<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'lt', version '2.2'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ruošiamasi įdiegti';
$string['action'] = 'Veiksmas';
$string['actions'] = 'Veiksmai';
$string['active'] = 'Aktyvus';
$string['activeusers'] = 'Aktyvūs vartotojai';
$string['activities'] = 'Veiklos';
$string['activities_help'] = 'Veiklos, tokios kaip forumai, klausimynai bei vikiai, įgalina galimybę pridėti interaktyvų turinį į kursą';
$string['activity'] = 'Veikla';
$string['activityclipboard'] = 'Perkeliama ši veikla: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Atsiprašome, bet ši veikla šiuo metu paslėpta';
$string['activitymodule'] = 'Veiklos modulis';
$string['activitymodules'] = 'Veiklos moduliai';
$string['activityreport'] = 'Veiklos ataskaita';
$string['activityreports'] = 'Veiklos ataskaitos';
$string['activityselect'] = 'Pasirinkite šią veiklą, norėdami ją perkelti kitur';
$string['activitysince'] = 'Veikla nuo {$a}';
$string['activityweighted'] = 'Veikla vienam vartotojui';
$string['add'] = 'Įtraukti';
$string['addactivity'] = 'Įtraukti veiklą...';
$string['addadmin'] = 'Įtraukti administratorių';
$string['addblock'] = 'Pridėti bloką';
$string['addcomment'] = 'Parašyti komentarą...';
$string['addcountertousername'] = 'Sukurti vartotoją, pridedant numeraciją į vartotojo vardą';
$string['addcreator'] = 'Įtraukti kursų kūrėją';
$string['adddots'] = 'Pridėti...';
$string['added'] = 'Įtraukta {$a}';
$string['addedrecip'] = 'Įtrauktas {$a} naujas gavėjas';
$string['addedrecips'] = 'Įtraukti {$a} nauji gavėjai';
$string['addedtogroup'] = 'Įtrauktas į grupę "{$a}"';
$string['addedtogroupnot'] = 'Neįtrauktas į grupę "{$a}"';
$string['addedtogroupnotenrolled'] = 'Neįtraukta (as) į grupę "{$a}", nes neįrašyta (as) į kursą';
$string['addinganew'] = 'Įtraukiama (-as) nauja (-as) „{$a}“';
$string['addinganewto'] = 'Įtraukiama (-as) nauja (-as) „{$a->what}“ į „{$a->to}“ dalį.';
$string['addingdatatoexisting'] = 'Įtraukiami duomenys';
$string['addnewcategory'] = 'Įtraukti naują kategoriją';
$string['addnewcourse'] = 'Įtraukti naują kursą';
$string['addnewuser'] = 'Įtraukti naują vartotoją';
$string['addnousersrecip'] = 'Pridėti vartotojus, kurie neperžiūrėjo $a, į gavėjų sąrašą';
$string['addresource'] = 'Įtraukti išteklių...';
$string['address'] = 'Adresas';
$string['addstudent'] = 'Įtraukti klausytoją';
$string['addsubcategory'] = 'Įtraukti subkategoriją';
$string['addteacher'] = 'Įtraukti dėstytoją';
$string['admin'] = 'Administratorius';
$string['adminhelpaddnewuser'] = 'Rankiniu būdu sukurti naują vartotojo paskyrą';
$string['adminhelpassignadmins'] = 'Administratoriai šioje svetainėje gali daryti ką nori ir eiti kur nori';
$string['adminhelpassigncreators'] = 'Kūrėjai gali kurti naujas paskaitas';
$string['adminhelpassignsiteroles'] = 'Pritaikyti nustatytus svetainės vaidmenis specifiniams vartotojams';
$string['adminhelpassignstudents'] = 'Eikite į kursus ir įtraukite klausytojus iš administratoriaus meniu';
$string['adminhelpauthentication'] = 'Galite naudoti vidines vartotojų paskyras arba išorines duomenų bazes';
$string['adminhelpbackup'] = 'Konfigūruokite automatinį atsarginių kopijų kūrimą ir jų grafiką';
$string['adminhelpconfiguration'] = 'Konfigūruokite svetainės išvaizdą ir veikimą';
$string['adminhelpconfigvariables'] = 'Konfigūruokite kintamuosius, veikiančius bendrą svetainės veikimą';
$string['adminhelpcourses'] = 'Apibrėžkite kursus bei kategorijas ir priskirkite žmones, redaguokite laukiančius kursus';
$string['adminhelpeditorsettings'] = 'Apibrėžkite pagrindinius HTML rengyklės parametrus';
$string['adminhelpedituser'] = 'Naršykite vartotojų paskyrų sąrašą ir redaguokite bet kurią iš jų';
$string['adminhelpenvironment'] = 'Patikrinti kaip Jūsų serveris atitinka esamą bei būsimus diegimo reikalavimus';
$string['adminhelpfailurelogs'] = 'Peržiūrėkite nepavykusių prisijungimų žurnalus';
$string['adminhelplanguage'] = 'Skirta esamam kalbos paketui tikrinti ir redaguoti';
$string['adminhelplogs'] = 'Naršykite visos veiklos šiose svetainėje žurnalus';
$string['adminhelpmanageblocks'] = 'Valdykite įdiegtus blokus ir jų parametrus';
$string['adminhelpmanagedatabase'] = 'Tiesiogiai pasiekite duomenų bazę (būkite atsargūs)';
$string['adminhelpmanagefilters'] = 'Pasirinkite teksto filtrus ir susijusius parametrus';
$string['adminhelpmanagemodules'] = 'Valdykite įdiegtus modulius ir jų parametrus';
$string['adminhelpmanageroles'] = 'Sukurti ir apibrėžti vaidmenis, kurie gali būti taikomi vartotojams';
$string['adminhelpmymoodle'] = 'Konfiguruoti Mano Moodle blokus vartotojams';
$string['adminhelpreports'] = 'Svetainės lygio pranešimai';
$string['adminhelpsitefiles'] = 'Skirta publikuoti bendriesiems failams ar išorinėms atsarginės kopijoms įkelti';
$string['adminhelpsitesettings'] = 'Apibrėžkite, kaip atrodys svetainės pradinis puslapis';
$string['adminhelpstickyblocks'] = 'Konfiguruoti lipniuosius Moodle blokus';
$string['adminhelpthemes'] = 'Pasirinkite, kaip atrodys svetainė (spalvas, šriftus ir kt.)';
$string['adminhelpuploadusers'] = 'Importuokite naujas vartotojų paskyras iš tekstinio failo';
$string['adminhelpusers'] = 'Apibrėžkite savo vartotojus ir nustatykite autentifikavimą';
$string['adminhelpxmldbeditor'] = 'XMLDB failų redagavimo sąsaja. Tiktai kūrėjams';
$string['administration'] = 'Administravimas';
$string['administrationsite'] = 'Svetainės administravimas';
$string['administrator'] = 'Administratorius';
$string['administratordescription'] = 'Įprastai administratoriai gali daryti viską svetainėje bei visuose kursuose';
$string['administrators'] = 'Administratoriai';
$string['administratorsall'] = 'Visi administratoriai';
$string['administratorsandteachers'] = 'Administratoriai ir dėstytojai';
$string['advanced'] = 'Papildomai';
$string['advancedfilter'] = 'Išplėstinė paieška';
$string['advancedsettings'] = 'Išplėstiniai parametrai';
$string['again'] = 'dar kartą';
$string['aimid'] = 'AIM ID';
$string['ajaxno'] = 'Ne: naudoti bazines interneto galimybes';
$string['ajaxuse'] = 'AJAX ir Java skriptas';
$string['ajaxyes'] = 'Taip: naudoti platesnes interneto galimybes';
$string['all'] = 'Viskas';
$string['allactions'] = 'Visi veiksmai';
$string['allactivities'] = 'Visos veiklos';
$string['allchanges'] = 'Visi pakeitimai';
$string['alldays'] = 'Visos dienos';
$string['allfieldsrequired'] = 'Visi laukai yra būtini';
$string['allfiles'] = 'Visi failai';
$string['allgroups'] = 'Visos grupės';
$string['alllogs'] = 'Visi žurnalai';
$string['allmods'] = 'Visi {$a}';
$string['allow'] = 'Leisti';
$string['allowinternal'] = 'Leisti ir vidinius metodus';
$string['allownone'] = 'Drausti visiems';
$string['allownot'] = 'Neleisti';
$string['allparticipants'] = 'Visi dalyviai';
$string['allteachers'] = 'Visi dėstytojai';
$string['alphanumerical'] = 'Turi būti sudaryta tik iš raidžių,skaičių, brūkšnelio (-) ar taško (.)';
$string['alreadyconfirmed'] = 'Registracija jau patvirtinta';
$string['always'] = 'Visada';
$string['and'] = '{$a->one} ir {$a->two}';
$string['answer'] = 'Atsakyti';
$string['any'] = 'Bet koks';
$string['approve'] = 'Patvirtinti';
$string['areyousuretorestorethis'] = 'Ar norite tęsti?';
$string['areyousuretorestorethisinfo'] = 'Vėliau galėsite pasirinkti įtraukti šią atsarginę kopiją į jau esamus kursus arba sukurti visiškai naujus kursus.';
$string['asc'] = 'Mažėjančiai';
$string['assessment'] = 'Vertinimas';
$string['assignadmins'] = 'Priskirti administratorius';
$string['assigncreators'] = 'Priskirti kūrėjus';
$string['assignsiteroles'] = 'Paskirti vaidmenis svetainės lygmeniu';
$string['authenticateduser'] = 'Registruotas naudotojas';
$string['authenticateduserdescription'] = 'Visi prisijungę naudotojai';
$string['authentication'] = 'Autentifikavimas';
$string['authenticationplugins'] = 'Autentifikacijos įskiepiai';
$string['autosubscribe'] = 'Automatinis forumo prenumeravimas';
$string['autosubscribeno'] = 'Ne: automatiškai neprenumeruoti forumų';
$string['autosubscribeyes'] = 'Taip: prenumeruoti forumą, kuriame paskelbiu įrašą';
$string['availability'] = 'Pasiekiamumas';
$string['availability_help'] = 'Ši nuostata nusprendžia ar kursas bus matomas kursų sąraše. Išskyrus dėstytojus bei administratorius, vartotojai negalės patekti į šią paskaitą.';
$string['availablecourses'] = 'Paruoštos paskaitos';
$string['back'] = 'Atgal';
$string['backto'] = 'Atgal į {$a}';
$string['backtocourselisting'] = 'Atgal į kursų sąrašą';
$string['backtopageyouwereon'] = 'Atgal į puslapį, kuriame Jūs buvot';
$string['backtoparticipants'] = 'Atgal į dalyvių sąrašą';
$string['backup'] = 'Atsarginis kopijavimas';
$string['backupactivehelp'] = 'Pasirinkti, ar atlikti automatines atsargines kopijas';
$string['backupcancelled'] = 'Atsarginis kopijavimas atšauktas';
$string['backupcoursefileshelp'] = 'Jei įjungta, kursų failai bus įtraukiami į automatines atsargines kopijas';
$string['backupdate'] = 'Atsarginės kopijos data';
$string['backupdatenew'] = '&nbsp; {$a->TAG} dabar yra {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} buvo {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} – {$a->recordname}<br />';
$string['backupdetails'] = 'Išsami atsarginės kopijos informacija';
$string['backupexecuteathelp'] = 'Pasirinkite, kada turi būti atliekami automatiniai atsarginių kopijų kūrimai';
$string['backupfailed'] = 'Kai kurie jūsų kursai nebuvo įrašyti!';
$string['backupfilename'] = 'atsarginė kopija';
$string['backupfinished'] = 'Atsarginis kopijavimas sėkmingai baigtas';
$string['backupfromthissite'] = 'Atsarginė kopija padaryta šioje svetainėje?';
$string['backupgradebookhistoryhelp'] = 'Jei įgalinta, tai vertinimų knygelės istorija bus įtraukta į automatines atsargines kopijas. Atkreipkite dėmesį, kad vertinimų knygelės istorija turi būti įjungta serverio nuostatose (disablegradehistory)';
$string['backupincludemoduleshelp'] = 'Pasirinkite ar norite įtraukti į automatines atsargines kopijas paskaitos modulius su vartotojo duomenimis ar atlikti jas be vartotojo duomenų';
$string['backupincludemoduleuserdatahelp'] = 'Pasirinkite ar norite įtraukti modulio vartotojų duomenis į automatines atsargines kopijas';
$string['backupkeephelp'] = 'Kiek kiekvienos paskaitos vėliausių atsarginių kopijų, Jūs norite išsaugoti? (senesnės kopijos bus automatiškai ištrintos)';
$string['backuplogdetailed'] = 'Detalus vykdymo žurnalas';
$string['backuploglaststatus'] = 'Paskutinis vykdymo žurnalas';
$string['backupmissinguserinfoperms'] = 'Pastaba: ši atsarginė kopija neturi jokių vartotojo duomenį. Pratimų bei Darbo grupių (Workshop) veiklos nėra įtrauktos į atsarginę kopiją, nes šie moduliai yra nesuderinami su šio tipo atsarginiu kopijavimu.';
$string['backupnext'] = 'Kita atsarginė kopija';
$string['backupnonisowarning'] = 'Dėmesio: ši atsarginė kopija yra sukurta ne Unikodinės Moodle versijos (ankstesnės nei  1.6). Jei šioje atsarginėje kopijoje yra bet koks ne ISO-8859-1 tekstas jis gali būti SUGADINTAS, jei  Jūs bandysite atstatyti jį į šią Unicode Moodle versiją. Plačiau skaitykite <a href="http://docs.moodle.org/en/Backup_FAQ">Atsarginės kopijos DUK (anglų kalba)</a>';
$string['backuporiginalname'] = 'Atsarginės kopijos pavadinimas';
$string['backuproleassignments'] = 'Atsarginės kopijos vaidmenų priskyrimas šiems vaidmenims';
$string['backupsavetohelp'] = 'Pilnas kelias iki katalogo, kuriame Jūs norite išsaugoti atsarginės kopijos failus </br> (palikite tuščią, norėdami išsaugoti paskaitos numatytame kataloge)';
$string['backupsitefileshelp'] = 'Jei įgalinta, tada svetainės failai naudojami paskaitose bus įtraukti į automatines atsargines kopijas';
$string['backuptakealook'] = 'Prašau peržvelgti Jūsų atsarginės kopijos žurnalus, esančius: {$a}';
$string['backupuserfileshelp'] = 'Pasirinkite, ar vartotojo failai (pvz. profilio paveiksliukai) turi būti įtraukti į atsargines kopijas';
$string['backupversion'] = 'Atsarginės kopijos versija';
$string['block'] = 'Blokas';
$string['blockconfiga'] = 'Konfigūruojamas blokas {$a}';
$string['blockconfigbad'] = 'Šis blokas nebuvo integruotas sėkmingai, todėl jo konfigūravimo sąsaja neprieinama.';
$string['blockdeleteconfirm'] = 'Jūs ruošiatės pilnai ištrinti bloką \'{$a}\'. Tai pilnai ištrins visą susietą informaciją bloke iš duomenų bazės. Ar Jūs TIKRAI norite tęsti?';
$string['blockdeletefiles'] = 'Visi duomenys susieti su bloku \'{$a->block}\' buvo ištrinti iš duomenų bazės. Norėdami pabaigti trynimą (ir tuo pačiu apsisaugoti nuo bloko įsidiegimo iš naujo), Jūs turėtumėte ištrinti šį katalogą iš Jūsų serverio" {$s->directory}';
$string['blocks'] = 'Blokai';
$string['blocksaddedit'] = 'Pridėti/Redaguoti blokus';
$string['blockseditoff'] = 'Blokų redagavimas išjungtas';
$string['blocksediton'] = 'Blokų redagavimas įjungtas';
$string['blocksetup'] = 'Nustatomos blokų lentelės';
$string['blocksuccess'] = '{$a} lentelės buvo taisyklingai nustatytos';
$string['brief'] = 'Santrauka';
$string['bycourseorder'] = 'Pagal kursus';
$string['byname'] = 'pagal {$a}';
$string['bypassed'] = 'Praleista';
$string['cachecontrols'] = 'Podėlio valdymas';
$string['cancel'] = 'Atšaukti';
$string['cancelled'] = 'Atšaukta';
$string['categories'] = 'Kursų kategorijos';
$string['category'] = 'Kategorija';
$string['category_help'] = 'Šis parametras nurodo kategoriją, kurioje kursai bus pateikiami kursų sąraše.';
$string['categoryadded'] = 'Кategorija \'{$a}\' buvo įtraukta';
$string['categorycontents'] = 'Subkategorijos ir kategorijos';
$string['categorycurrentcontents'] = '{$a} turinys';
$string['categorydeleted'] = 'Kategorija \'{$a}\' buvo panaikinta';
$string['categoryduplicate'] = 'Kategorija, kurios pavadinimas {$a}, jau yra';
$string['categorymodifiedcancel'] = 'Kategorija buvo pakeista! Prašau atšaukti ir bandyti vėl';
$string['categoryname'] = 'Kategorijos pavadinimas';
$string['categoryupdated'] = 'Kategorija {$a} buvo atnaujinta';
$string['changedpassword'] = 'Slaptažodis pakeistas';
$string['changepassword'] = 'Pakeisti slaptažodį';
$string['changessaved'] = 'Pakeitimai įrašyti';
$string['check'] = 'Patikrinti';
$string['checkall'] = 'Patikrinti viską';
$string['checkingbackup'] = 'Tikrinama atsarginė kopija';
$string['checkingcourse'] = 'Tikrinami kursai';
$string['checkingforbbexport'] = 'Tikrinama BlackBoard eksportavimui';
$string['checkinginstances'] = 'Tikrinami egzemplioriai';
$string['checkingsections'] = 'Tikrinami skyriai';
$string['checklanguage'] = 'Tikrinti kalbą';
$string['checknone'] = 'Nieko netikrinti';
$string['childcoursenotfound'] = 'Nerasti antriniai kursai';
$string['childcourses'] = 'Antriniai kursai';
$string['choose'] = 'Pasirinkite';
$string['choosecourse'] = 'Pasirinkite kursus';
$string['choosedots'] = 'Pasirink...';
$string['chooselivelogs'] = 'Arba stebėkite dabartinę veiklą';
$string['chooselogs'] = 'Pasirinkite, kuriuos žurnalus norite matyti';
$string['choosereportfilter'] = 'Pasirinkite filtrą ataskaitai';
$string['choosetheme'] = 'Parinkti temą';
$string['chooseuser'] = 'Pasirinkite vartotoją';
$string['city'] = 'Miestas / miestelis';
$string['clambroken'] = 'Jūsų administratorius įgalino antivirusinę programą, tačiau neteisingai ją suderino.<br/>Jūsų failo įkėlimas NEPAVYKO. Jūsų administratoriui buvo nusiųstas el. laiškas su prašymu pataisyti esamą situaciją.<br/>Pabandykite įkelti vėliau.';
$string['clamdeletedfile'] = 'Failas ištrintas';
$string['clamdeletedfilefailed'] = 'Failas negali būti ištrintas';
$string['clamemailsubject'] = '{$a} :: Clam AV pranešimas';
$string['clamfailed'] = 'Clam AV nepavyko paleisti. Buvo gauta tokia klaida: {$a}. Štai ką pateikė Clam:';
$string['clamlost'] = 'Moodle yra nustatytas nautoti clam AV įkeliant failus. Tačiau kelias nurodytas iki Clam AV, {$a}, yra klaidingas.';
$string['clamlostandactinglikevirus'] = 'Be to, Moodle yra nustatytas taip, kad jeigu Clam AV nepavyks pasileisti, failai yra laikomi virusuotais. Tai reiškia, kad studentas NEGALĖS įkelti failų, kol Jūs nepataisysit nustatymų.';
$string['clammovedfile'] = 'Failas perkeltas į nurodytą karantino katalogą, naujo jo vieta yra {$a}';
$string['clammovedfilebasic'] = 'Failas perkeltas į karantino katalogą.';
$string['clamquarantinedirfailed'] = 'Nepavyko perkelti failo į nurodytą karantino katalogą {$a}. Jums reikia tai pataisyti, nes failai yra ištrinami, jeigu jie yra užkrėsti.';
$string['clamunknownerror'] = 'Įvyko nenustatyta klaida susijusi su Clam AV';
$string['cleaningtempdata'] = 'Valomi laikinieji duomenys';
$string['clear'] = 'Išvalyti';
$string['clickhelpiconformoreinfo'] = '...tęsiama... Spauskite ant pagalbos piktogramos, norėdami perskaityti pilną tekstą';
$string['clickhere'] = 'Spauskit čia...';
$string['clicktochange'] = 'Spustelėkite, kad pakeistumėte';
$string['clicktochangeinbrackets'] = '{$a} (Paspauskite jei norite pakeisti)';
$string['clicktohideshow'] = 'Spragtelėkit norint išskleisti ar suskleisti';
$string['closewindow'] = 'Uždaryti šį langą';
$string['collapseall'] = 'Suskleisti viską';
$string['commentincontext'] = 'Rasti šį komentarą kontekste';
$string['comments'] = 'Komentarai';
$string['commentsnotenabled'] = 'Komentavimo galimybė neįgalinta';
$string['commentsrequirelogin'] = 'Jums reikia prisijungti, norint matyti komentarus';
$string['comparelanguage'] = 'Palyginti ir redaguoti esamą kalbą';
$string['complete'] = 'Užbaigti';
$string['completereport'] = 'Pilna ataskaita';
$string['configuration'] = 'Konfigūracija';
$string['confirm'] = 'Patvirtinti';
$string['confirmcheckfull'] = 'Ar Jūs tikrai norite patvirtinti {$a}?';
$string['confirmed'] = 'Jūsų registracija patvirtinta';
$string['confirmednot'] = 'Jūsų registracija dar nepatvirtinta!';
$string['content'] = 'Turinys';
$string['continue'] = 'Tęsti';
$string['continuetocourse'] = 'Paspausti čia, kad patekti į kursą';
$string['convertingwikitomarkdown'] = 'Vikis konvertuojamas į Markdown';
$string['cookiesenabled'] = 'Naršyklėje turi būti įjungti slapukai';
$string['cookiesenabled_help'] = 'Šioje svetainėje naudojami du slapukai: pagrindinis slapukas yra sesijos slapukas, dažniausiai pavadintas MoodleSession. Jūs turite leisti jį naudoti savo naršyklėje, siekiant išlaikyti informaciją apie Jūsų prisijungimo duomenis naršant svetainės puslapiuose. Kada Jūs atsijungsite ar uždarysite naršyklę, šis slapukas bus ištrintas (Jūsų naršyklėje ir serveryje). Kitas slapukas yra naudojamas Jūsų patogumui ir  dažniausiai pavadinamas MOODLEID. Jo paskirtis yra prisiminti Jūsų vartotojo vardą naršyklėje. Tai reiškia, kad prisijungus dar kartą prie svetainės, vartotojo vardo laukas jau bus užpildytas. Atsisakyti šio slapuko yra saugu - Jūs tiesiog turėsite kiekvieną kartą jungdamiesi prie svetainės įvesti savo vartotojo vardą';
$string['cookiesnotenabled'] = 'Deja slapukai šiuo metu nėra įgalinti Jūsų naršyklėje';
$string['copy'] = 'kopijuoti';
$string['copyasnoun'] = 'kopijavimas';
$string['copyingcoursefiles'] = 'Kopijuojami kursų failai';
$string['copyingsitefiles'] = 'Kopijuojami failai naudojami svetainėje';
$string['copyinguserfiles'] = 'Kopijuojami vartotojų failai';
$string['copyingzipfile'] = 'Kopijuojamas suglaudintasis failas';
$string['copyrightnotice'] = 'Įspėjimas apie autoriaus teises';
$string['coresystem'] = 'Sistema';
$string['cost'] = 'Kaina';
$string['costdefault'] = 'Standartinė kaina';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Šalis';
$string['course'] = 'Kursas';
$string['courseadministration'] = 'Kurso administravimas';
$string['courseapprovedemail'] = 'Jūsų prašyta paskaita {$a->name} buvo sukurta ir Jūs buvote paskirtas jo {$a->teacher}(-u). Jei norite prie jos prisijungti, spauskite šią nuorodą {$a->url}';
$string['courseapprovedemail2'] = 'Jūsų prašytas kursas {$a->name} buvo patvirtintas. Jei norite prie jo prisijungti, spauskite šią nuorodą {$a->url}';
$string['courseapprovedfailed'] = 'Nepavyko išsaugoti kurso patvirtinimo!';
$string['courseapprovedsubject'] = 'Jūsų kursas buvo patvirtintas!';
$string['courseavailable'] = 'Šis kursas yra pasiekiamas klausytojams';
$string['courseavailablenot'] = 'Šio kurso klausytojai pasiekti negali';
$string['coursebackup'] = 'Kurso atsarginė kopija';
$string['coursecategories'] = 'Kursų kategorijos';
$string['coursecategory'] = 'Kurso kategorija';
$string['coursecategorydeleted'] = 'Ištrinta kurso kategorija {$a}';
$string['coursecompletion'] = 'Kurso užbaigimas';
$string['coursecompletions'] = 'Kurso užbaigimai';
$string['coursecreators'] = 'Kursų kūrėjas';
$string['coursecreatorsdescription'] = 'Kurso kūrėjai gali kurti naujus kursus.';
$string['coursedeleted'] = 'Kursas {$a} ištrintas';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Senesnių paskaitų failai';
$string['coursefilesedit'] = 'Redaguoti senuosius kursų failus';
$string['coursefileswarning'] = 'Paskaitos failai yra atgyvenę (nebenaudojami)';
$string['coursefileswarning_help'] = 'Kurso failai yra nebenaudojami pradedant Moodle 2.0. Prašytume, kiek įmanoma, vietoj to naudoti išorines saugyklas..';
$string['courseformatdata'] = 'Kurso formato duomenys';
$string['courseformats'] = 'Kursų formatai';
$string['coursegrades'] = 'Kursų įvertinimai';
$string['coursehelpcategory'] = 'Patalpinkite paskaitą paskaitų sąraše, tam kad studentams būtų lengviau ją rasti.';
$string['coursehelpforce'] = 'Kurse priverstinai naudoti grupavimą kiekvienai veiklai.';
$string['coursehelpformat'] = 'Kurso pagrindinis puslapis bus rodomas šiuo formatu.';
$string['coursehelphiddensections'] = 'Kaip paslėptos sekcijos kurse bus rodomos studentams.';
$string['coursehelpmaximumupload'] = 'Nurodykite didžiausią failo dydį, kuris bus leidžiamas įkelti šiame kurse. Jo maksimalus dydis yra ribojamas svetainės nustatymuose.';
$string['coursehelpnewsitemsnumber'] = 'Kiek paskutinių įvykių  rodyti kurso pagrindiniame puslapyje. Jie bus matomi dešinėje puslapio skiltyje, naujienų dėžutėje (0 reiškia, kad naujienų dėžutė neatsiras)..';
$string['coursehelpnumberweeks'] = 'Kiek savaičių/temų rodyti kurso pagrindiniame puslapyje..';
$string['coursehelpshowgrades'] = 'Įgalinkite įvertinimų knygelės atvaizdavimą. Tai neuždraus įvertinimo rodymo atskirose veiklose.';
$string['coursehidden'] = 'Kursas šiuo metu neprieinama klausytojams';
$string['courseinfo'] = 'Kursų informacija';
$string['courselegacyfiles'] = 'Senstelėję kurso failai';
$string['courselegacyfiles_help'] = 'Paskaitos failų vieta pateikia atgalinį suderinamumą su "Moodle 1.9" ir ankstesne versija. Visi failai esantys šioje vietoje, yra visada pasiekiami visiems paskaitos dalyviams (neturi reikšmės ar Jūs juos nukreipiate ar ne) ir taip nėra galimybės nustatyti ar šie failai naudojami "Moodle", ar ne.

Jei Jūs naudosite šią vietą paskaitos failų saugojimui, Jūs rizikuojate, kad būsite atviri kai kurioms privatumo ir saugumo spragoms. Taip pat Jums gali trūkti failų atsarginėse kopijose, paskaitos importavime bei bet kuriuo metu kai turinys yra bendrinamas ar panaudojamas iš naujo. Primygtinai nerekomenduojama naudoti šios vietos, nebent Jūs tikrai žinote ką darote.

Žemiau esanti nuoroda pateikia daugiau informacijos apie šią vietą ir parodo keletą geresnių būdų kaip valdyti failus "Moodle 2" aplinkoje.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Informuoti kurso vartotojus';
$string['coursenotaccessible'] = 'Paskaita neleidžia viešos prieigos';
$string['courseoverview'] = 'Kurso apžvalga';
$string['courseoverviewgraph'] = 'Kurso apžvalgos grafikas';
$string['courseprofiles'] = 'Kurso profiliai';
$string['coursereasonforrejecting'] = 'Jūsų priežastys dėl prašymo atmetimo';
$string['coursereasonforrejectingemail'] = 'Tai bus išsiųsta kurso prašytojui';
$string['coursereject'] = 'Atmesti paskaitos sukūrimo prašymą';
$string['courserejected'] = 'Kursas buvo atmestas, o kurso prašytojas buvo informuotas.';
$string['courserejectemail'] = 'Apgailestaujame, tačiau Jūsų prašymas sukurti kursą buvo atmestas. Čia yra pateiktas paaiškinimas:

{$a}';
$string['courserejectreason'] = 'Nurodykite savo priežastis, dėl kurių Jūs atmetėte paskaitos sukūrimo prašymą <br /> (tai bus nusiųsta paskaitos prašytojui)';
$string['courserejectsubject'] = 'Jūsų kurso sukūrimo prašymas buvo atmestas';
$string['coursereport'] = 'Kurso ataskaita';
$string['coursereports'] = 'Kurso ataskaitos';
$string['courserequest'] = 'Kurso sukūrimo prašymas';
$string['courserequestdetails'] = 'Detalės apie kursą, kurio Jūs prašote';
$string['courserequestfailed'] = 'Dėl kažkokių priežasčių, Jūsų paskaitos sukūrimo prašymas nebuvo išsaugotas';
$string['courserequestintro'] = 'Naudokite šią formą, norėdami paprašyti sukurti naują paskaitą Jums. <br> Pabandykite pateikti kiek įmanoma daugiau informacijos<br /> leisiančios administratoriui suprasti, kodėl Jums reikia sukurti paskaitą.';
$string['courserequestreason'] = 'Priežastys, kodėl reikalingas šis  kursas';
$string['courserequestsuccess'] = 'Jūsų prašymas sukurti kursą sėkmingai išsaugotas. Tikėkitės laiško su išvadomis el.paštu kelių dienų bėgyje.';
$string['courserequestsupport'] = 'Papildoma informacija administratoriui, padėsianti jam įvertinti Jūsų prašymą';
$string['courserestore'] = 'Kursų atkūrimas';
$string['courses'] = 'Kursai';
$string['coursesectionsummaries'] = 'Kurso sekcijos santraukos';
$string['coursesettings'] = 'Kurso numatytieji nustatymai';
$string['coursesmovedout'] = 'Kursas iškeltas iš {$a}';
$string['coursespending'] = 'Patvirtinimo laukiantys kursai';
$string['coursestart'] = 'Kurso pradžia';
$string['coursesummary'] = 'Kurso santrauka';
$string['coursesummary_help'] = 'Kurso santrauka yra rodoma kursų sąraše. Ieškant kurso, šis tekstas papildomai įtraukiamas į paiešką kartu su kurso pavadinimu.';
$string['courseupdates'] = 'Kurso atnaujinimai';
$string['courseuploadlimit'] = 'Įkėlimo apribojimai kursui';
$string['create'] = 'Kurti';
$string['createaccount'] = 'Kurti naują mano paskyrą';
$string['createcategory'] = 'Sukurti kategoriją';
$string['createfolder'] = 'Kurti aplanką čia: {$a}';
$string['createuser'] = 'Sukurti vartotoją';
$string['createuserandpass'] = 'Pasirinkite savo vartotojo vardą ir slaptažodį';
$string['createziparchive'] = 'Kurti suglaudintąjį archyvą';
$string['creatingblocks'] = 'Kuriami blokai';
$string['creatingblocksroles'] = 'Kuriami bloko lygmens vaidmenų priskyrimai bei pakeitimai';
$string['creatingblogsinfo'] = 'Kuriama blogų informacija';
$string['creatingcategoriesandquestions'] = 'Kategorijų ir klausimų kūrimas';
$string['creatingcoursemodules'] = 'Kursų modulių kūrimas';
$string['creatingcourseroles'] = 'Kuriami paskaitos lygmens vaidmenų priskyrimai bei pakeitimai';
$string['creatingevents'] = 'Kuriami įvykiai';
$string['creatinggradebook'] = 'Kuriama įvertinimų knygelė';
$string['creatinggroupings'] = 'Kuriami grupavimai';
$string['creatinggroupingsgroups'] = 'Grupės pridedamos į grupavimus';
$string['creatinggroups'] = 'Kuriamos grupės';
$string['creatinglogentries'] = 'Žurnalo įrašų kūrimas';
$string['creatingmessagesinfo'] = 'Kuriama pranešimų informacija';
$string['creatingmodroles'] = 'Kuriami modulio lygmens vaidmenų priskyrimai bei pakeitimai';
$string['creatingnewcourse'] = 'Naujų kursų kūrimas';
$string['creatingrolesdefinitions'] = 'Kuriami vaidmenų aprašai';
$string['creatingscales'] = 'Skalių kūrimas';
$string['creatingsections'] = 'Dalių kūrimas';
$string['creatingtemporarystructures'] = 'Laikinųjų struktūrų kūrimas';
$string['creatinguserroles'] = 'Kuriami vartotojo lygmens vaidmenų priskyrimai bei pakeitimai';
$string['creatingusers'] = 'Vartotojų kūrimas';
$string['creatingxmlfile'] = 'XML failo kūrimas';
$string['currency'] = 'Valiuta';
$string['currentcourseadding'] = 'Dabartiniai kursai, į juos įtraukiami duomenys';
$string['currentcoursedeleting'] = 'Dabartiniai kursai, pirmiausia jie naikinami';
$string['currentlanguage'] = 'Dabartinė kalba';
$string['currentlocaltime'] = 'jūsų dabartinis vietos laikas';
$string['currentlyselectedusers'] = 'Šiuo metu parinkti vartotojai';
$string['currentpicture'] = 'Esamas paveikslas';
$string['currentrelease'] = 'Dabartinio leidimo informacija';
$string['currentversion'] = 'Dabartinė versija';
$string['databasechecking'] = '"Moodle" duomenų bazė plėtojama iš versijos {$a->oldversion} į {$a->newversion}';
$string['databaseperformance'] = 'Duomenų bazės greitaveika';
$string['databasesetup'] = 'Duomenų bazės nustatymas';
$string['databasesuccess'] = 'Sėkmingai atnaujinta duomenų bazės versija';
$string['databaseupgradebackups'] = 'Dabartinė atsarginės kopijos versija yra {$a}';
$string['databaseupgradeblocks'] = 'Blokų versija yra {$a}';
$string['databaseupgradegroups'] = 'Grupių versija yra {$a}';
$string['databaseupgradelocal'] = 'Vietinės duomenų bazės pakeitimų versija yra {$a}';
$string['databaseupgrades'] = 'Duomenų bazės versijos atnaujinimas';
$string['date'] = 'Data';
$string['datechanged'] = 'Data pasikeitė';
$string['datemostrecentfirst'] = 'Data - naujausi pirma';
$string['datemostrecentlast'] = 'Data - naujausi paskutiniai';
$string['day'] = 'diena';
$string['days'] = 'dienos';
$string['decodinginternallinks'] = 'Iškoduojamos vidinės nuorodos';
$string['default'] = 'Numatyta';
$string['defaultcoursestudent'] = 'Klausytojas';
$string['defaultcoursestudentdescription'] = 'Įprastai studentai/mokiniai turi mažiau privilegijų paskaitoje.';
$string['defaultcoursestudents'] = 'Klausytojai';
$string['defaultcoursesummary'] = 'Čia parašykite trumpą ir įdomią pastraipą, apie ką šie kursai';
$string['defaultcourseteacher'] = 'Dėstytojas';
$string['defaultcourseteacherdescription'] = 'Dėstytojai/mokytojai gali daryti viską paskaitoje, tame tarpe keisti veiklas bei vertinti studentus/mokinius';
$string['defaultcourseteachers'] = 'Dėstytojai';
$string['delete'] = 'Naikinti';
$string['deleteablock'] = 'Naikinti bloką';
$string['deleteall'] = 'Ištrinti viską';
$string['deleteallcannotundo'] = 'Ištrinti viską - negali būti atitaisyta';
$string['deleteallcomments'] = 'Ištrinti visus komentarus';
$string['deleteallratings'] = 'Ištrinti visus reitingus';
$string['deletecategory'] = 'Ištrinti kategoriją: {$a}';
$string['deletecategorycheck'] = 'Ar Jūs tikrai norite ištrinti šią kategoriją <b> \'{$a}\'</b>?<br/> Tai perkels visas paskaitas į aukštesnę kategoriją, jei tokia yra arba į kategoriją Įvairūs';
$string['deletecategorycheck2'] = 'Jei Jūs ištrinsite šią kategoriją, Jums reikės nuspręsti ką daryti su kategorijomis ir subkategorijomis, kurios yra jos viduje';
$string['deletecategoryempty'] = 'Ši kategorija tuščia';
$string['deletecheck'] = 'Naikinti {$a}?';
$string['deletecheckfiles'] = 'Ar tikrai norite naikinti šiuos failus?';
$string['deletecheckfull'] = 'Ar esate visiškai tikri, kad norite visiškai panaikinti {$a}?';
$string['deletecheckwarning'] = 'Jūs ruošiatės panaikinti šiuos failus';
$string['deletecomment'] = 'Ištrinti šį komentarą';
$string['deletecompletely'] = 'Visiškai panaikinti';
$string['deletecourse'] = 'Panaikinti kursą';
$string['deletecoursecheck'] = 'Ar tikrai norite visiškai panaikinti šį kursą ir jo duomenis?';
$string['deleted'] = 'Panaikinta';
$string['deletedactivity'] = 'Panaikinta {$a}';
$string['deletedcourse'] = '{$a} buvo visiškai panaikinta';
$string['deletednot'] = 'Nepavyko panaikinti {$a}!';
$string['deletelogs'] = 'Ištrinti žurnalus';
$string['deleteselected'] = 'Ištrinti pasirinktą';
$string['deleteselectedkey'] = 'Ištrinti pasirinktą raktą';
$string['deletingcourse'] = 'Naikinama {$a}';
$string['deletingexistingcoursedata'] = 'Naikinami esami kurso duomenys';
$string['deletingolddata'] = 'Naikinami seni duomenys';
$string['department'] = 'Departamentas';
$string['desc'] = 'Mažėjančiai';
$string['description'] = 'Aprašas';
$string['deselectall'] = 'Nieko';
$string['detailedless'] = 'Mažiau detalumo';
$string['detailedmore'] = 'Daugiau detalumo';
$string['directory'] = 'Katalogas';
$string['disable'] = 'Išjungti';
$string['disabledcomments'] = 'Komentarai yra atjungti';
$string['displayingfirst'] = 'Rodomi tik pirmi {$a->count} {$a->things}';
$string['displayingrecords'] = 'Rodoma įrašų: {$a}';
$string['displayingusers'] = 'Rodomi vartotojai nuo {$a->start} iki {$a->end}';
$string['displayonpage'] = 'Rodyti puslapyje';
$string['documentation'] = '„Moodle“ dokumentacija';
$string['down'] = 'Į apačią';
$string['download'] = 'Atsisiųsti';
$string['downloadall'] = 'Atsisiųsti viską';
$string['downloadexcel'] = 'Atsisiųsti „Excel“ formatu';
$string['downloadfile'] = 'Atsisiųsti failą';
$string['downloadods'] = 'Atsisiųsti ODS formatu';
$string['downloadtext'] = 'Atsisiųsti tekstiniu formatu';
$string['doyouagree'] = 'Ar perskaitėte šias sąlygas ir jas supratote?';
$string['duplicate'] = 'Dubliuoti';
$string['duplicateconfirm'] = 'Ar Jūs tikrai norite dubliuoti {$a->modtype} \'{$a->modname}\' ?';
$string['duplicatecontcourse'] = 'Grįžti į kursą';
$string['duplicatecontedit'] = 'Redaguoti naują kopiją';
$string['duplicatenosupport'] = '\'{$a->modname}\' veikla negali būti dubliuota, kadangi {$a->modname} modulis nepalaiko atsarginio kopijavimo ir atstatymo.';
$string['duplicatesuccess'] = '{$a->modtype} \'{$a->modname}\' buvo sėkmingai dubliuota';
$string['duplicatinga'] = 'Dubliuojamas: {$a}';
$string['edhelpaspellpath'] = 'Norėdami naudoti klaidų tikrinimą teksto redaktoriuje, Jūs PRIVALOTE turėti <strong> aspell 0.50 </strong> arba naujesnį, įdiegtą Jūsų serveryje. Taip pat Jūs turite teisingai nurodyti kelią iki aspell vykdomojo failo. Unix/Linux sistemose, tai dažniausiai  <strong>/usr/bin/aspell</strong>, tačiau gali būti ir kitas kelias.';
$string['edhelpbgcolor'] = 'Nurodykite teksto redagavimo fono spalvą. <br/> Leistinos reikmės pavyzdžiui yra #FFFFFF arba white';
$string['edhelpcleanword'] = 'Ši nuostata įjungia arba išjungia specifinio teksto doroklio Word formato filtravimą.';
$string['edhelpenablespelling'] = 'Įjungti arba išjungti klaidų tikrinimą. Kada įjungta <strong> aspeell </strong> turi būti įdiegta serveryje. Sekanti reikšmė yra <strong> numatytas žodynas </strong>. Ši reikšmė bus naudojama tuo atveju, kai aspell neturės žodyno vartotojo kalba.';
$string['edhelpfontfamily'] = 'Šrifto pavadinimo savybė, tai sąrašas šriftų pavadinimų ir/arba bendrinių vardų. Šriftų pavadinimai turi būti atskirti kableliu.';
$string['edhelpfontlist'] = 'Nurodykite šriftus, kurie bus naudojami išskleidžiamame sąraše.';
$string['edhelpfontsize'] = 'Numatytas šrifto dydis nustato jo dydį. <br/> Teisingas įrašo pavyzdžiai: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Redaguoti';
$string['edita'] = 'Redaguoti {$a}';
$string['editcategorysettings'] = 'Redaguoti kategorijos nustatymus';
$string['editcategorythis'] = 'Redaguoti šią kategoriją';
$string['editcoursesettings'] = 'Redaguoti kursų nustatymus';
$string['editfiles'] = 'Koreguoti failus';
$string['editgroupprofile'] = 'Redaguoti grupės profilį';
$string['editinga'] = 'Redaguojama {$a}';
$string['editingteachershort'] = 'Redaktorius';
$string['editlock'] = 'Ši vertė negali būti redaguojama!';
$string['editmyprofile'] = 'Redaguoti profilį';
$string['editorbgcolor'] = 'Fono spalva';
$string['editorcleanonpaste'] = 'Išvalyti Word HTML įklijuojant';
$string['editorcommonsettings'] = 'Bendri nustatymai';
$string['editordefaultfont'] = 'Numatytas šriftas';
$string['editorenablespelling'] = 'Įgalinti klaidų tikrinimą';
$string['editorfontlist'] = 'Šriftų sąrašas';
$string['editorfontsize'] = 'Numatytas šrifto dydis';
$string['editorresettodefaults'] = 'Grįžti prie numatytų reikšmių';
$string['editorsettings'] = 'Redaktoriaus nuostatos';
$string['editorshortcutkeys'] = 'Redaktoriaus greitieji klavišai';
$string['editsettings'] = 'Keisti nustatymus';
$string['editsummary'] = 'Redaguoti suvestinę';
$string['editthisactivity'] = 'Redaguoti šią veiklą';
$string['editthiscategory'] = 'Redaguoti šią kategoriją';
$string['edituser'] = 'Redaguoti vartotojų paskyras';
$string['email'] = 'El. pašto adresas';
$string['emailactive'] = 'El. paštas suaktyvintas';
$string['emailagain'] = 'El. paštas (dar kartą)';
$string['emailcharset'] = 'El. pašto koduotė';
$string['emailconfirm'] = 'Patvirtinkite savo paskyrą';
$string['emailconfirmation'] = 'Sveiki, {$a->firstname},

{$a->sitename} užklausta sukurti naują paskyrą naudojant jūsų el. pašto adresą.

Norėdami patvirtinti savo naują paskyrą, eikite šiuo žiniatinklio adresu:

{$a->link}

Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į jūsų naršyklės lango viršuje esančią adreso eilutę.

Jei reikia pagalbos, kreipkitės į svetainės administratorių {$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: paskyros patvirtinimas';
$string['emailconfirmsent'] = '<p>El. laiškas išsiųstas jūsų adresu <b>{$a}</b></p>
<p>Jame pateikti paprasti nurodymai, kaip užbaigti registraciją.</p>
<p>Jei iškils kokių sunkumų, susisiekite su svetainės administratoriumi.</p>';
$string['emaildigest'] = 'El. laiško santraukos tipas';
$string['emaildigestcomplete'] = 'Pilnas (kasdienis el.laiškas su pilnais pranešimais)';
$string['emaildigestoff'] = 'Nėra santraukos (vienas laiškas, kiekvienam pranešimui forume)';
$string['emaildigestsubjects'] = 'Temos (kasdienis el. laiškas tik su temomis)';
$string['emaildisable'] = 'Šis el. pašto adresas yra išjungtas';
$string['emaildisableclick'] = 'Spauskite čia norėdami atjungti visus el. pašto adresų siuntimus šiuo adresu';
$string['emaildisplay'] = 'El. pašto rodymas';
$string['emaildisplaycourse'] = 'Leisti matyti mano el. pašto adresą tik kitiems kursų dalyviams';
$string['emaildisplayhidden'] = 'El. pašto adresas paslėptas';
$string['emaildisplayno'] = 'Slėpti mano el. pašto adresą nuo visų';
$string['emaildisplayyes'] = 'Leisti visiems matyti mano el. pašto adresą';
$string['emailenable'] = 'Šis el. pašto adresas yra įgalintas';
$string['emailenableclick'] = 'Spauskite čia norėdami iš naujo įjungti visus el. pašto adresų siuntimus šiuo adresu';
$string['emailexists'] = 'Šis el. pašto adresas jau užregistruotas.';
$string['emailformat'] = 'El. pašto formatas';
$string['emailmustbereal'] = 'Pastaba: jūsų el. pašto adresas turi būti tikras';
$string['emailnotallowed'] = 'El. pašto adresai šiuose domenuose yra draudžiami ({$a})';
$string['emailnotfound'] = 'Šis el. pašto adresas nerastas duomenų bazėje';
$string['emailonlyallowed'] = 'Šis el. pašto adresas nepatenka į leidžiamų adresų sąrašą ({$a})';
$string['emailpasswordchangeinfo'] = 'Sveiki {$a->firstname},

kažkas (greičiausiai Jūs) paprašėte naujo slaptažodžio Jūsų paskyrai, puslapyje \'{$a->sitename}\'.

Norint pakeisti slaptažodį, prašau paspausti ant šios nuorodos:

{$a->link}.

Daugelyje pašto programų, tai turi atrodyti kaip mėlyna nuorodą, kurią Jūs galite paspausti. Jei tai nesuveiks, tada nukopijuokite ir įklijuokite adresą į naršyklės adresų juostą, Jūsų naršyklės lango viršutinėje dalyje.

Jei Jums reikia pagalbos, prašytume susisiekti su administratoriumi: {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Sveiki {$a->firstname},

kažkas (greičiausiai Jūs) paprašėte naujo slaptažodžio Jūsų paskyrai, puslapyje \'{$a->sitename}\'.

Deja Jūsų paskyra yra išjungta. Prašytume susisiekti su administratoriumi: {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Sveiki {$a->firstname},

kažkas (greičiausiai Jūs) paprašėte naujo slaptažodžio Jūsų paskyrai puslapyje \'{$a->sitename}\'.

Deja slaptažodis negali būti atnaujintas šioje svetainėje. Prašytume susisiekti su administratoriumi: {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Pakeisti slaptažodžio informaciją';
$string['emailpasswordconfirmation'] = 'Sveiki {$a->firstname},

kažkas (tikriausiai Jūs) paprašė naujo jūsų paskyros {$a->sitename} slaptažodžio.

Norėdami tai patvirtinti ir el. paštu gauti naują slaptažodį, eikite šiuo žiniatinklio adresu:

{$a->link}

Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į jūsų naršyklės lango viršuje esančią adreso eilutę.

Jei reikia pagalbos, kreipkitės į svetainės administratorių {$a->admin}.';
$string['emailpasswordconfirmationsubject'] = '{$a}: slaptažodžio keitimo patvirtinimas';
$string['emailpasswordconfirmmaybesent'] = '<p>Jei pateikėte teisingą vartotojo vardą arba el. pašto adresą, tuomet Jūs artimiausiu metu turėtumėte gauti laišką.</p>
  <p>Jame yra nesudėtingi nurodymai kaip patvirtinti ie pabaigti slaptažodžio pakeitimą.
Jei Jums toliau nepavyks prisijungti, prašome susisiekti su svetainės administratoriumi. </p>';
$string['emailpasswordconfirmsent'] = 'Turėjo būti išsiųstas el. laiškas Jūsų adresu <b>{$a}</b>. <br />Jame pateikti paprasti nurodymai, kaip patvirtinti ir užbaigti slaptažodžio keitimą. Jei iškils kokių sunkumų, kreipkitės į svetainės administratorių.';
$string['emailpasswordsent'] = 'Dėkojame, kad patvirtinote slaptažodžio keitimą.
El. laiškas su nauju slaptažodžiu jums buvo išsiųstas adresu <br /><b>{$a->email}</b>.<br />
Naujasis slaptažodis sugeneruotas automatiškai. Galite <a href="{$a->link}">pakeisti savo slaptažodį</a> į lengviau įsimenamą.';
$string['enable'] = 'Įgalinti';
$string['encryptedcode'] = 'Šifruotas kodas';
$string['english'] = 'Anglų k.';
$string['entercourse'] = 'Spustelėkite, kad įeitumėte į šį kursą';
$string['enteremail'] = 'Įveskite savo el. pašto adresą';
$string['enteremailaddress'] = 'Įveskite savo el. pašto adresą, kad būtų galima iš naujo nustatyti jūsų slaptažodį ir jums el. paštu išsiųsti naują slaptažodį.';
$string['enterusername'] = 'Įveskite savo vartotojo vardą';
$string['entries'] = 'Įrašai';
$string['error'] = 'Klaida';
$string['errortoomanylogins'] = 'Atsiprašome, bet jūs viršijote leistiną bandymų prisijungti skaičių. Iš naujo paleiskite naršyklę.';
$string['errorwhenconfirming'] = 'Jūsų dar nepatvirtino, nes įvyko klaida. Jei čia patekote el. laiške spustelėję saitą, įsitikinkite, kad eilutė jūsų el. laiške nebuvo pertraukta ar sulaužyta. Jums gali tekti iškirpti ir įklijuoti norint atkurti tinkamą saitą.';
$string['everybody'] = 'Kiekvienas';
$string['executeat'] = 'Įvykdyti';
$string['existing'] = 'Esami';
$string['existingadmins'] = 'Esami administratoriai';
$string['existingcourse'] = 'Esami kursai';
$string['existingcourseadding'] = 'Esami kursai, į juos įtraukiami duomenys';
$string['existingcoursedeleting'] = 'Esamas kursas, pirmiausia jis naikinamas';
$string['existingcreators'] = 'Esamų kursų kūrėjai';
$string['existingstudents'] = 'Įregistruoti klausytojai';
$string['existingteachers'] = 'Esami dėstytojai';
$string['expandall'] = 'Išskleisti viską';
$string['expirynotify'] = 'Registracijos pabaigos pranešimas';
$string['expirynotifyemail'] = 'Šiems studentams/mokiniams baigiasi registracija tiksliai po {$a->threshold} dienų: {$a->current}. Šiems studentams/mokiniams baigiasi registracija mažiau nei po {$a->threshold} dienų: {$a->current}. Jūs galite eiti į šį puslapį ir pratęsti jų registracijos laikotarpį: {$a->extendurl}';
$string['expirynotifystudents'] = 'Pranešti studentams/mokiniams';
$string['expirynotifystudents_help'] = 'Jei studentams/mokiniams buvo nurodytas registracijos laikotarpis, tada ši nuostata nurodo kada studentai/mokiniai gaus el. laišką su pranešimu, kada jie bus išregistruoti iš paskaitos.';
$string['expirynotifystudentsemail'] = 'Gerbiamas/a {$a->studentsstr}: tai pranešimas, kuriuo pranešame, kad Jūsų registracija paskaitoje {$a->course} baigsis po {$a->threshold} dienų. Prašome susisiekti su {$a-teacherstr} dėl iškilusių klausimų.';
$string['expirythreshold'] = 'Paklaida';
$string['expirythreshold_help'] = 'Jei buvo nurodytas registracijos laikotarpis, tada ši nuostata nurodo laikotarpį dienomis kada studentams/mokiniams bus apie tai pranešta prieš išregistruojant juos iš paskaitos.';
$string['explanation'] = 'Paaiškinimas';
$string['extendenrol'] = 'Pratęsti registraciją (individualiai)';
$string['extendperiod'] = 'Pratęstas laikas';
$string['failedloginattempts'] = '{$a->attempts} nepavykusių prisijungimų skaičius nuo paskutinio Jūsų prisijungimo';
$string['failedloginattemptsall'] = '{$a->attempts} nepavykusių prisijungimų {$a->accounts} vartotojams';
$string['feedback'] = 'Atsiliepimas';
$string['file'] = 'Failas';
$string['filemissing'] = '{$a} nėra';
$string['files'] = 'Failai';
$string['filesfolders'] = 'Failai / katalogai';
$string['filloutallfields'] = 'Prašome užpildyti visus šios formos laukus';
$string['filter'] = 'Filtras';
$string['findmorecourses'] = 'Rasti daugiau kursų...';
$string['firstaccess'] = 'Pirmas prisijungimas';
$string['firstname'] = 'Vardas';
$string['firsttime'] = 'Ar Jūs čia pirmą kartą?';
$string['folder'] = 'Aplankas';
$string['folderclosed'] = 'Pasirinkite katalogą';
$string['folderopened'] = 'Atidarytas katalogas';
$string['followingoptional'] = 'Šie elementai yra pasirinktiniai';
$string['followingrequired'] = 'Šie elementai yra būtini';
$string['force'] = 'Priverstinai';
$string['forcedmode'] = 'priverstinis režimas';
$string['forcedmodeinbrackets'] = '{$a} (priverstinis režimas)';
$string['forcelanguage'] = 'Priverstinė kalba';
$string['forceno'] = 'Nepriverstinai';
$string['forcepasswordchange'] = 'Reikalauti slaptažodžio pakeitimo';
$string['forcepasswordchange_help'] = 'Jei šis žymimasis langelis yra pažymėtas, vartotojas bus informuotas apie savo slaptažodžio pakeitimą jam prisijungus kitą kartą';
$string['forcepasswordchangecheckfull'] = 'Ar Jūs tikrai norite priverstinai pakeisti slaptažodį ($a)?';
$string['forcepasswordchangenot'] = 'Nepavyko priverstinis slaptažodžio pakeitimas {$a}';
$string['forcepasswordchangenotice'] = 'Jūs turite pasikeisti slaptažodį, tam kad tęsti';
$string['forcetheme'] = 'Priverstinė tema';
$string['forgotaccount'] = 'Pamiršote slaptažodį?';
$string['forgotten'] = 'Pamiršote savo vartotojo vardą ar slaptažodį?';
$string['forgottenduplicate'] = 'Šis el. pašto adresas yra naudojamas kelių vartotojų. Prašom įvesti vartotojo vardą';
$string['forgotteninvalidurl'] = 'Neteisingas slaptažodžio keitimo URL';
$string['format'] = 'Formatas';
$string['format_help'] = 'Kursų formatas nulemia kursų puslapio išdėstymą.

* SCORM formatas – pirmoje kursų puslapio dalyje rodomas SCORM paketas (alternatyva SCORM / AICC moduliui).
* Socialinis formatas – kursų puslapyje rodomas forumas.
* Temų formatas – kursų puslapis išdėstytas dalimis pagal temas.
* Savaitinis formatas – kursų puslapis suskirstytas savaitinėmis dalimis, pirma savaitė prasideda kursų pradžios datą.';
$string['formathtml'] = 'HTML formatas';
$string['formatmarkdown'] = 'Markdown formatas';
$string['formatplain'] = 'Paprastojo teksto formatas';
$string['formattext'] = '„Moodle“ automatinis formatas';
$string['formattexttype'] = 'Formatavimas';
$string['framesetinfo'] = 'Šis dokumentas su rėmeliais turi:';
$string['from'] = 'Nuo';
$string['frontpagecategorycombo'] = 'Kombinuotas sąrašas';
$string['frontpagecategorynames'] = 'Kategorijų sąrašas';
$string['frontpagecourselist'] = 'Kursų sąrašas';
$string['frontpagedescription'] = 'Pradinio puslapio aprašas';
$string['frontpagedescriptionhelp'] = 'Šis svetainės aprašas bus matomas pirmajame puslapyje.';
$string['frontpageformat'] = 'Pradinio puslapio formatas';
$string['frontpageformatloggedin'] = 'Pirmojo puslapio formatas kada prisijungiama';
$string['frontpagenews'] = 'Naujienų elementai';
$string['frontpagesettings'] = 'Pirmojo puslapio nuostatos';
$string['frontpagetopiconly'] = 'Temos sekcijos';
$string['fulllistofcourses'] = 'Visi kursai';
$string['fullname'] = 'Visas pavadinimas';
$string['fullnamecourse'] = 'Kurso visas pavadinimas';
$string['fullnamecourse_help'] = 'Pilnas kurso pavadinimas, kuris bus rodomas kiekviename kurso  puslapyje bei kursų sąraše.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Visas vartotojo vardas';
$string['fullprofile'] = 'Visas profilis';
$string['fullsitename'] = 'Visas svetainės pavadinimas';
$string['functiondisabled'] = 'Ši galimybė šiuo metu išjungta';
$string['gd1'] = '„GD 1.x“ įdiegta';
$string['gd2'] = '„GD 2.x“ įdiegta';
$string['gdneed'] = 'GD turi būti įdiegta, kad matytumėte šią diagramą';
$string['gdnot'] = 'GD neįdiegta';
$string['general'] = 'Bendra';
$string['geolocation'] = 'platuma - ilguma';
$string['gettheselogs'] = 'Gauti šiuos žurnalus';
$string['go'] = 'Ieškoti';
$string['gpl'] = 'Autorinės teisės (C) nuo 1999  Martin Dougiamas  (http://moodle.com)

Ši programa yra nemokama programinė įranga. Jūs galite ją platinti ir/arba keisti remdamiesi GNU General Public License sąlygomis, kaip paskelbta Free Software Foundation; arba 2 Licencijos verija, ar (Jūsų pasirinkimu) bet kuria vėlesne versija.

Ši programa platinama tikintis, kad ji bus naudinga, tačiau BE JOKIŲ GARANTIJŲ, netgi be numanomų PARDAVIMO ar TINKAMUMO TAM TIKRAM TIKSLUI garantijų.

Išsamesnės informacijos žiūrėkite Moodle licencijos informacijos puslapyje : http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Autorinės teisės (C) nuo 1999  Martin Dougiamas  (http://moodle.com)

Ši programa yra nemokama programinė įranga. Jūs galite ją platinti ir/arba keisti remdamiesi GNU General Public License sąlygomis, kaip paskelbta Free Software Foundation; arba 3 Licencijos verija, ar (Jūsų pasirinkimu) bet kuria vėlesne versija.

Ši programa platinama tikintis, kad ji bus naudinga, tačiau BE JOKIŲ GARANTIJŲ, netgi be numanomų PARDAVIMO ar TINKAMUMO TAM TIKRAM TIKSLUI garantijų.

Išsamesnės informacijos žiūrėkite Moodle licencijos informacijos puslapyje : http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'GPL licencija';
$string['grade'] = 'Įvertis';
$string['grades'] = 'Įvertinimai';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">"Gravatar"</a> tarnyba įgalinta šioje svetainėje. Jei Jūs neįkelsite profilio paveikslėlio, "Moodle" pabandys įkelti profilio paveikslėlį Jums iš "Gravatar" tarnybos';
$string['group'] = 'Grupė';
$string['groupadd'] = 'Pridėti naują grupę';
$string['groupaddusers'] = 'Pridėti pasirinktus į grupę';
$string['groupextendenrol'] = 'Pratęsti registraciją (bendrą)';
$string['groupfor'] = 'grupei';
$string['groupinfo'] = 'Informaciją apie pasirinktą grupę';
$string['groupinfoedit'] = 'Redaguoti grupės nuostatas';
$string['groupinfomembers'] = 'Informacija apie pasirinktus narius';
$string['groupinfopeople'] = 'Informacija apie pasirinktus žmones';
$string['groupmembers'] = 'Grupuoti narius';
$string['groupmemberssee'] = 'Peržiūrėti grupės narius';
$string['groupmembersselected'] = 'Pasirinktos grupės nariai';
$string['groupmode'] = 'Grupės režimas';
$string['groupmodeforce'] = 'Priverstinis grupės režimas';
$string['groupmy'] = 'Mano grupė';
$string['groupnonmembers'] = 'Žmonės neesantys grupėje';
$string['groupnotamember'] = 'Deja, Jūs nesate šios grupės narys';
$string['grouprandomassign'] = 'Atsitiktine tvarka priskirti visus į grupes';
$string['groupremove'] = 'Pašalinti pasirinktą grupę';
$string['groupremovemembers'] = 'Pašalinti pasirinktus narius';
$string['groups'] = 'Grupės';
$string['groupsnone'] = 'Be grupių';
$string['groupsseparate'] = 'Atskirtos grupės';
$string['groupsvisible'] = 'Matomos grupės';
$string['guest'] = 'Svečias';
$string['guestdescription'] = 'Svečiai turi minimalias privilegijas ir dažniausiai negali įvesti teksto niekur.';
$string['guestskey'] = 'Leisti svečius, kurie turi raktą';
$string['guestsno'] = 'Neleisti svečių';
$string['guestsnotallowed'] = 'Atsiprašome, {$a} neleidžia įeiti svečiams.';
$string['guestsyes'] = 'Leisti svečius, kurie neturi rakto';
$string['guestuser'] = 'Svečias';
$string['guestuserinfo'] = 'Šis vartotojas yra specialusis vartotojas, o tai suteikia tik skaitymo prieigą prie kai kurių kursų.';
$string['help'] = 'Žinynas';
$string['helpprefix2'] = 'Pagalba apie {$a}';
$string['helpwiththis'] = 'Padėti su';
$string['hiddenassign'] = 'Paslėptos užduotys';
$string['hiddenfromstudents'] = 'Paslėpta nuo studentų/mokinių';
$string['hiddensections'] = 'Paslėptos sekcijos';
$string['hiddensections_help'] = 'Šis parametras nurodo, ar paslėptos dalys rodomos klausytojams sutrauktos (turbūt, kai kursai rodomi savaitiniu formatu, nurodant atostogas), ar yra visiškai paslėptos.';
$string['hiddensectionscollapsed'] = 'Paslėptos sekcijos rodomos sutrauktoje formoje';
$string['hiddensectionsinvisible'] = 'Paslėptos sekcijos visiškai nematomos';
$string['hide'] = 'Slėpti';
$string['hideadvancedsettings'] = 'Paslėpti platesnes nuostatas';
$string['hidepicture'] = 'Paslėpti paveiksliuką';
$string['hidesection'] = 'Paslėpti sekciją {$a}';
$string['hidesettings'] = 'Paslėpti nuostatas';
$string['hideshowblocks'] = 'Paslėpti ar rodyti blokus';
$string['hidetopicfromothers'] = 'Paslėpti temą';
$string['hideweekfromothers'] = 'Paslėpti savaitę';
$string['hits'] = 'Apsilankymai';
$string['hitsoncourse'] = '{$a->username} apsilankymai {$a->coursename}';
$string['hitsoncoursetoday'] = 'Šiandienos {$a->username} apsilankymai {$a->coursename}';
$string['home'] = 'Pagrindinis';
$string['hour'] = 'valanda';
$string['hours'] = 'valandos';
$string['howtomakethemes'] = 'Kaip kurti naujas temas';
$string['htmleditor'] = 'Naudoti HTML rengyklę (tik kai kuriose naršyklėse)';
$string['htmleditoravailable'] = 'Yra HTML rengyklė';
$string['htmleditordisabled'] = 'Jūs išjungėte HTML rengyklę savo vartotojo profilyje';
$string['htmleditordisabledadmin'] = 'Administratorius išjungė HTML rengyklę šioje svetainėje';
$string['htmleditordisabledbrowser'] = 'HTML rengyklė nepasiekiama, nes jūsų žiniatinklio naršyklė nesuderinama';
$string['htmlfilesonly'] = 'Tiktai HTML failai';
$string['htmlformat'] = 'Gražus HTML formatas';
$string['icon'] = 'Piktograma';
$string['icqnumber'] = 'ICQ numeris';
$string['idnumber'] = 'ID numeris';
$string['idnumbercourse'] = 'Paskaitos ID numeris';
$string['idnumbercourse_help'] = 'Kursų ID numeris yra naudojamas tik tada, kai reikia palyginti paskaitą išorinėse sistemose ir niekur kitur nėra rodomas. Jei paskaita turi oficialų kodinį pavadinimą, Jūs galite jį įvesti. Kitu atveju šis laukas gali būti tuščias';
$string['idnumbercoursecategory'] = 'Kategorijos ID numeris';
$string['idnumbercoursecategory_help'] = 'Paskaitos kategorijos ID numeris yra naudojamas tik tuomet, kai kategorija lyginama su išorinėmis sistemomis ir jis nėra matomas šioje svetainėje. Jei kategorija turi oficialų kodinį pavadinimą, jis gali būti įvestas čia. Priešingu atveju palikite šį lauką tuščią.';
$string['idnumbermod'] = 'ID numeris';
$string['idnumbermod_help'] = 'ID numerio nustatymas leidžia nustatyti veiklą vertinimo pažymio skaičiavimo tikslais. Jei veikla nėra įtraukta į skaičiuojamąjį pažymį, tokiu atveju ID numerio laukas gali būti tuščias. ID numeris taip pat gali būti nustatytas pažymių knygelėje. Tačiau jį redaguoti galima tik veiklos nuostatų puslapyje.';
$string['idnumbertaken'] = 'Šis ID numeris jau užimtas';
$string['imagealt'] = 'Paveikslėlio aprašas';
$string['import'] = 'Importuoti';
$string['importdata'] = 'Importuoti kurso duomenis';
$string['importdataexported'] = 'Duomenys \'iš\' paskaitos eksportuoti sėkmingai. <br/> Tęsiamas importavimas \'į\' paskaitą.';
$string['importdatafinished'] = 'Importavimas baigtas! Pereikite į savo paskaitą';
$string['importdatafrom'] = 'Rasti iš kurio kurso importuoti duomenis:';
$string['inactive'] = 'Neaktyvus';
$string['include'] = 'Įtraukti';
$string['includeallusers'] = 'Įtraukti visus vartotojus';
$string['includecoursefiles'] = 'Įtraukti paskaitos failus';
$string['includecourseusers'] = 'Įtraukti kursų vartotojus';
$string['included'] = 'Įtraukta';
$string['includelogentries'] = 'Įtraukti žurnalo įrašus';
$string['includemodules'] = 'Įtraukti Modulius';
$string['includemoduleuserdata'] = 'Įtraukti modulio vartotojų duomenis';
$string['includeneededusers'] = 'Įtraukti reikiamus vartotojus';
$string['includenoneusers'] = 'Neįtraukti vartotojų';
$string['includeroleassignments'] = 'Įtraukti vaidmenų nustatymus';
$string['includesitefiles'] = 'Įtraukti svetainės failus naudojamus šiame kurse';
$string['includeuserfiles'] = 'Įtraukti vartotojo failus';
$string['info'] = 'Informcija';
$string['institution'] = 'Institucija';
$string['instudentview'] = 'studento akimis';
$string['interests'] = 'Pomėgiai';
$string['interestslist'] = 'Pomėgių sąrašas';
$string['interestslist_help'] = 'Įveskite savo pomėgius atskirdami juos kableliais. Jūsų pomėgiai bus matomi Jūsų profilyje žymų pavidalų.';
$string['invalidemail'] = 'Neteisingas el. pašto adresas';
$string['invalidlogin'] = 'Neteisingi prisijungimo duomenys, bandykite dar kartą';
$string['invalidusername'] = 'Vartotojo vardas gali turėti tik mažąsias raidines - skaitines reikšmes, apatinį brūkšnį (_), brūkšnelį (-), tašką (.) ar eta simbolį (@)';
$string['invalidusernameupload'] = 'Neteisingas vartotojo vardas';
$string['ip_address'] = 'IP adresas';
$string['jump'] = 'Pereiti';
$string['jumpto'] = 'Pereiti į...';
$string['keep'] = 'Tęsti';
$string['keepsearching'] = 'Tęsti paiešką';
$string['langltr'] = 'Kalbos kryptis iš kairės į dešinę';
$string['langrtl'] = 'Kalbos kryptis iš dešinės į kairę';
$string['language'] = 'Kalba';
$string['languagegood'] = 'Šis kalbos paketas yra atnaujintas!';
$string['lastaccess'] = 'Paskutinė prieiga';
$string['lastedited'] = 'Paskutinį kartą redaguota';
$string['lastlogin'] = 'Paskutinis prisijungimas';
$string['lastmodified'] = 'Paskutinį kartą modifikuota';
$string['lastyear'] = 'Praėję metai';
$string['latestlanguagepack'] = 'Naujausio kalbos paketo ieškokite moodle.org';
$string['layouttable'] = 'Išdėstymo lentelė';
$string['leavetokeep'] = 'Palikti tuščia, kad būtų paliktas dabartinis slaptažodis';
$string['legacythemeinuse'] = 'Svetainė rodoma suderinamumo režime, nes Jūsų naršyklė yra per sena.';
$string['license'] = 'Licencija';
$string['licenses'] = 'Licencijos';
$string['liketologin'] = 'Ar Jūs norėtumėte dabar prisijungti su pilna vartotojo paskyra?';
$string['list'] = 'Sąrašas';
$string['listfiles'] = 'Failų sąrašas esančių {$a}';
$string['listofallpeople'] = 'Visų žmonių sąrašas';
$string['listofcourses'] = 'Paskaitų sąrašas';
$string['local'] = 'Vietinis';
$string['localplugindeleteconfirm'] = 'Jūs bandote pilnai ištrinti vietinį įskiepį \'{$a}\'. Tai pilnai ištrins iš duomenų bazės viską kas susiję su įskiepiu. Ar Jūs TIKRAI norite tęsti?';
$string['localplugins'] = 'Vietiniai įskiepiai';
$string['localpluginsmanage'] = 'Valdyti vietinius įskiepius';
$string['location'] = 'Vieta';
$string['log_excel_date_format'] = 'MM mm dd h:mm';
$string['loggedinas'] = 'Jūs prisijungę kaip {$a}';
$string['loggedinasguest'] = 'Jūs šiuo metu naudojatės svečio teisėmis';
$string['loggedinnot'] = 'Esate neprisijungę.';
$string['login_failure_logs'] = 'Nepavykusių prisijungimų žurnalas';
$string['loginalready'] = 'Jūs jau prisijungęs';
$string['loginaspasswordexplain'] = '<p>Jūs turite įvesti specialų "prisijunk kaip slaptažodį" norėdami naudotis šia galimybe. <br/>Jei Jūs jo nežinote, kreipkitės į serverio administratorių.</p>';
$string['loginsteps'] = 'Sveiki! Norėdami prisijungiti ir naudotis visomis paskaitomis Jūs turite susikurti vartotoją. Konkrečiuose paskaitose gali prireikti ir "įrašymo rakto", tačiau apie jį vėliau. Štai ką reikia daryti:
   <ol>
   <li>Užpildyti <a href="{$a}">Naujo Vartotojo</a> formą su savo duomenimis.
   <li>Tada gausite el. laišką.
   <li>Perskaitykite laišką ir spauskite ant nuorodos laiške.
   <li>Jūsų registracija bus patvirtinta ir Jūs būsite prijungtas.
   <li>Dabar galite pasirinkti paskaitą, kuri Jums patinka.
   <li>Jei prašoma "įrašymo rakto" - naudokite tą, kurį davė dėstytojas. Taip įsirašysite save į paskaitas.
   <li>Dabar galite naudotis paskaitomis. Nuo šiol Jums reikės tik savo vartotojo vardo ir slaptažodžio (kurį nurodėte registracijos formoje).
   </ol>';
$string['loginstepsnone'] = '<p>Sveiki!</p>
<p>Kad gautumėte visą prieigą prie kursų, turite sukurti savo paskyrą.</p>
<p>Tam tereikia sukurti vartotojo vardą bei slaptažodį ir juos naudoti šio puslapio formoje!
</p>
<p>Jei kas nors kitas jau pasirinko jūsų vartotojo vardą, turėsite bandyti dar kartą, naudodami kitą vartotojo vardą.</p>';
$string['loginusing'] = 'Prisijunkite čia naudodami savo vartotojo vardą ir slaptažodį';
$string['logoutconfirm'] = 'Ar tikrai norite atsijungti?';
$string['logs'] = 'Žurnalai';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">daugiau</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">daugiau</a> ]';
$string['lookback'] = 'Pažvelgti atgal';
$string['mailadmins'] = 'Pranešti administratoriams';
$string['mailstudents'] = 'Pranešti studentams/mokiniams';
$string['mailteachers'] = 'Pranešti dėstytojams';
$string['makeafolder'] = 'Sukurti aplanką';
$string['makeeditable'] = 'Jei nustatysite, kad {$a} galėtų redaguoti žiniatinklio serverio procesas (pvz., „Apache“), galėsite šį failą redaguoti tiesiogiai iš šio puslapio.';
$string['makethismyhome'] = 'Padaryti mano pradiniu puslapiu';
$string['manageblocks'] = 'Blokai';
$string['managecourses'] = 'Valdyti paskaitas';
$string['managedatabase'] = 'Duomenų bazė';
$string['manageeditorfiles'] = 'Valdyti failus naudojamus redaktoriuje';
$string['managefilters'] = 'Filtrai';
$string['managemodules'] = 'Moduliai';
$string['manageroles'] = 'Vaidmenys ir leidimai';
$string['markedthistopic'] = 'Ši tema paryškinta kaip dabartinė tema';
$string['markthistopic'] = 'Paryškinti šią temą kaip dabartinę';
$string['matchingsearchandrole'] = 'Sutampantys "{$a->search}" ir {$a->role}';
$string['maxfilesize'] = 'Didžiausias naujo failo dydis: {$a}';
$string['maximumchars'] = 'Maksimalus simbolių skaičius: {$a}';
$string['maximumgrade'] = 'Didžiausias įvertinimas';
$string['maximumgradex'] = 'Didžiausias įvertinimas: {$a}';
$string['maximumshort'] = 'Maks.';
$string['maximumupload'] = 'Didžiausias dydis įkėlimui';
$string['maximumupload_help'] = 'Ši nuostata nustato, koks bus didžiausias įkėlimo dydis leistinas paskaitose.Jis yra ribojamas administratoriaus svetainės nustatymuose. Lankstesniam valdymui, veiklos moduliai taip pat turi didžiausio leistino įkėlimo apribojimą.';
$string['maxnumberweeks'] = 'Didžiausias savaičių/temų skaičius';
$string['maxnumberweeks_desc'] = 'Tai kontroliuoja kiek daugiausia pasirinkimų atsiras "Savaičių/temų skaičius" nuostatose paskaitoje';
$string['maxnumcoursesincombo'] = 'Peržiūrėti <a href="{$a->link}">{$a->numberofcourses} paskaitas</a>.';
$string['maxsize'] = 'Maks. dydis: {$a}';
$string['memberincourse'] = 'Paskaitos dalyviai';
$string['messagebody'] = 'Žinutės pagrindinė dalis';
$string['messagedselectedusers'] = 'Pasirinkti vartotojai buvo informuoti. Gavėjų sąrašas atstatytas į pradinę būseną';
$string['messagedselectedusersfailed'] = 'Kažkas nepavyko informuojant pasirinktus vartotojus. Kai kurie galėjo gauti el.laišką';
$string['messageprovider:backup'] = 'Pranešimai apie atsarginę kopiją';
$string['messageprovider:courserequestapproved'] = 'Prašymo sukurti kursą patvirtinimo pranešimas';
$string['messageprovider:courserequested'] = 'Prašymo sukurti kursą pranešimas';
$string['messageprovider:courserequestrejected'] = 'Prašymo sukurti kursą atmetimo pranešimas';
$string['messageprovider:errors'] = 'Svarbios klaidos svetainėje';
$string['messageprovider:errors_help'] = 'Tai importavimo klaidos, kurias turi žinoti administratorius.';
$string['messageprovider:instantmessage'] = 'Asmeninės žinutės tarp vartotojų';
$string['messageprovider:instantmessage_help'] = 'Ši dalis nustato kas atsitiks žinutėms, kurias Jums tiesiogiai siunčia kiti šios svetainės vartotojai.';
$string['messageprovider:notices'] = 'Pranešimai apie nedideles problemas';
$string['messageprovider:notices_help'] = 'Šie pranešimai turėtų sudominti administratorių.';
$string['messageselect'] = 'Pasirinkite šį vartotoją kaip pranešimo gavėją';
$string['messageselectadd'] = 'Siųsti žinutę';
$string['migratinggrades'] = 'Perkeliami įvertinimai';
$string['min'] = 'min';
$string['mins'] = 'min';
$string['minute'] = 'minutė';
$string['minutes'] = 'minutės';
$string['miscellaneous'] = 'Kita';
$string['missingcategory'] = 'Turite pasirinkti kategoriją';
$string['missingcity'] = 'Nėra miesto / miestelio';
$string['missingcountry'] = 'Nėra šalies';
$string['missingdescription'] = 'Nėra aprašo';
$string['missingemail'] = 'Nėra el. pašto adreso';
$string['missingfirstname'] = 'Nėra pavadinimo';
$string['missingfromdisk'] = 'Trūksta diske';
$string['missingfullname'] = 'Nėra viso vardo';
$string['missinglastname'] = 'Nėra pavardės';
$string['missingname'] = 'Trūksta vardo';
$string['missingnewpassword'] = 'Nėra naujo slaptažodžio';
$string['missingpassword'] = 'Nėra slaptažodžio';
$string['missingrecaptchachallengefield'] = 'Trūksta reCAPTCHA užduoties lauko';
$string['missingreqreason'] = 'Trūksta priežasties';
$string['missingshortname'] = 'Nėra trumpojo pavadinimo';
$string['missingshortsitename'] = 'Nėra trumpojo svetainės pavadinimo';
$string['missingsitedescription'] = 'Nėra svetainės aprašo';
$string['missingsitename'] = 'Nėra svetainės pavadinimo';
$string['missingstrings'] = 'Tikrinti, ar nėra neišverstų žodžių ar frazių';
$string['missingstudent'] = 'Reikia kažką pasirinkti';
$string['missingsummary'] = 'Nėra suvestinės';
$string['missingteacher'] = 'Reikia kažką pasirinkti';
$string['missingurl'] = 'Nėra URL';
$string['missingusername'] = 'Nėra vartotojo vardo';
$string['modified'] = 'Modifikuota';
$string['moduledeleteconfirm'] = 'Ketinate visiškai panaikinti modulį {$a}. Taip duomenų bazėje panaikinsite visiškai viską, kas susiję su šiuo veiklos moduliu. Ar tikrai norite tęsti?';
$string['moduledeletefiles'] = 'Visi su moduliu {$a->module} susiję duomenys buvo panaikinti iš duomenų bazės. Jei norite baigti naikinti (ir neleisti, kad modulis iš naujo įsidiegtų), turite panaikinti šį katalogą iš savo serverio: {$a->directory}';
$string['moduleintro'] = 'Apibūdinimas';
$string['modulesetup'] = 'Nustatomos modulių lentelės';
$string['modulesuccess'] = '{$a} lentelės buvo sėkmingai nustatytos';
$string['month'] = 'Mėnuo';
$string['months'] = 'Mėnesiai';
$string['moodledocs'] = 'Moodle dokumentai';
$string['moodledocslink'] = 'Moodle dokumentai šiam puslapiui';
$string['moodlerelease'] = 'Moodle laida';
$string['moodleversion'] = 'Moodle versija';
$string['more'] = 'daugiau';
$string['morehelp'] = 'Daugiau pagalbos';
$string['moreinformation'] = 'Daugiau informacijos apie šią klaidą';
$string['moreprofileinfoneeded'] = 'Prašau papasakokite apie save';
$string['mostrecently'] = 'naujausia';
$string['move'] = 'Perkelti';
$string['movecategorycontentto'] = 'Perkelti į';
$string['movecategoryto'] = 'Perkelti kategoriją į:';
$string['movecontentstoanothercategory'] = 'Perkelti turinį į kitą kategoriją';
$string['movecourseto'] = 'Perkelti kursus į:';
$string['movedown'] = 'Perkelti žemyn';
$string['movefilestohere'] = 'Perkelti failus čia';
$string['movefull'] = 'Perkelti {$a} į šią vietą';
$string['movehere'] = 'Perkelti čia';
$string['moveleft'] = 'Perkelti kairiau';
$string['moveright'] = 'Perkelti dešiniau';
$string['movesection'] = 'Perkelti {$a} sekciją';
$string['moveselectedcoursesto'] = 'Pasirinktus kursus perkelti į...';
$string['movetoanotherfolder'] = 'Perkelti į kitą aplanką';
$string['moveup'] = 'Perkelti aukštyn';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Naujas slaptažodis turi skirtis nuo senojo';
$string['mustconfirm'] = 'Turite patvirtinti savo prisijungimą';
$string['mycourses'] = 'Mano kursai';
$string['myfiles'] = 'Mano asmeniniai failai';
$string['myfilesmanage'] = 'Valdyti mano asmeninius failus';
$string['myhome'] = 'Mano pradžia';
$string['mymoodledashboard'] = 'Mano Moodle valdymo skydas';
$string['myprofile'] = 'Mano profilis';
$string['name'] = 'Pavadinimas';
$string['navigation'] = 'Navigacija';
$string['needed'] = 'Reikalinga';
$string['never'] = 'Niekada';
$string['neverdeletelogs'] = 'Niekada nenaikinti žurnalų';
$string['new'] = 'Naujas';
$string['newaccount'] = 'Nauja paskyra';
$string['newcourse'] = 'Naujas kursas';
$string['newpassword'] = 'Naujas slaptažodis';
$string['newpassword_help'] = 'Įveskite naują slaptažodį arba palikite tuščią norėdami išlaikyti senąjį';
$string['newpasswordfromlost'] = '<strong>PRANEŠIMAS:</strong>Jūsų<strong>esamas slaptažodis</strong> bus išsiųstas Jums <strong>antruoju</strong> iš dviejų el. laiškų kaip dalis slaptažodžio atstatymo proceso. Įsitikinkite, kad Jūs gavote pakeitimo slaptažodį prieš tęsdami toliau.';
$string['newpasswordtext'] = 'Sveiki, {$a->firstname},

Jūsų paskyros slaptažodis {$a->sitename} buvo nustatytas iš naujo ir jums išduotas naujas laikinasis slaptažodis.

Dabartinė jūsų prisijungimo informacija yra:
  vartotojo vardas : {$a->username},
  slaptažodis         : {$a->newpassword}.

Norėdami pakeisti savo slaptažodį, eikite į šį puslapį:
  {$a->link}.

Daugumoje pašto programų tai turi būti rodoma kaip mėlynas saitas, kurį galite spustelėti. Jei nepavyksta, įklijuokite šį adresą į naršyklės lango viršuje esančią adreso eilutę.

Linkėjimai nuo {$a->sitename} administratoriaus {$a->signoff}.';
$string['newpicture'] = 'Naujas paveikslėlis';
$string['newpicture_help'] = 'Jei norite įtraukti naują paveikslėlį, naršykite ir pasirinkite vaizdą (JPG arba PNG formatu), tada spustelėkite Atnaujinti profilį. Vaizdas bus apkarpytas kaip kvadratas ir jo dydis pakeistas į 100 x 100 pikselių.';
$string['newsitem'] = 'naujienų elementas';
$string['newsitems'] = 'naujienų elementai';
$string['newsitemsnumber'] = 'Rodomi naujienų elementai';
$string['newsitemsnumber_help'] = 'Ši nuostata nurodo, kiek naujausių elementų rodoma kursų puslapio naujienų bloke. Jei nustatyta 0 naujienų elementų, tada naujienų blokas nebus rodomas.';
$string['newuser'] = 'Naujas vartotojas';
$string['newusernewpasswordsubj'] = 'Nauja vartotojo paskyra';
$string['newusernewpasswordtext'] = 'Sveiki {$a->firstname}!

Svetainėje "{$a->sitename}" Jums buvo sukurtas naujas vartotojas ir skirtas laikinas slaptažodis.

Šiuo metu Jūsų prisijungimo informacija yra tokia:
   vartotojo vardas: {$a->username}
   slaptažodis        : {$a->newpassword}
(Jūs turėsite pasikeisti slaptažodį, kai pirmą kartą prisijungsite)

Norėdami pradėti naudotis "{$a->sitename}" svetaine, prisijunkite čia:
   {$a->link}

Daugelyje pašto programų, tai turi matytis kaip mėlynas saitas, kurį Jūs galite paspausti. Jei tai neveiktų, tuomet nukopijuokite ir įklijuokite šį adresą į adresų eilutę, naršyklės lango viršuje.

Linkėjimai nuo "{$a->sitename}" svetainės administratoriaus, {$a->signoff}';
$string['newusers'] = 'Nauji vartotojai';
$string['newwindow'] = 'naujas langas';
$string['next'] = 'Pirmyn';
$string['nextsection'] = 'Kita sekcija';
$string['no'] = 'Ne';
$string['noblockstoaddhere'] = 'Nėra blokų, kuriuos galima būtų įdėti į šį puslapį';
$string['nobody'] = 'Niekas';
$string['nochange'] = 'Jokių pakeitimų';
$string['nocomments'] = 'Jokių komentarų';
$string['nocourses'] = 'Jokių paskaitų';
$string['nocoursesfound'] = 'Nerasta kursų, kuriuose būtų žodžiai „{$a}“';
$string['nocoursesyet'] = 'Nėra šios kategorijos kursų';
$string['nodstpresets'] = 'Administratorius neįgalino Vasaros/Žiemos laiko keitimo palaikymo.';
$string['nofilesselected'] = 'Nepasirinkti atkurti jokie failai';
$string['nofilesyet'] = 'Į jūsų kursus dar neįkelti jokie failai';
$string['nograde'] = 'Nėra įvertinimo';
$string['noimagesyet'] = 'Į jūsų kursus dar neįkelti jokie vaizdai';
$string['nologsfound'] = 'Nerasta jokių žurnalų';
$string['nomatchingusers'] = 'Jokių vartotojų atitinkančių \'{$a}\'';
$string['nomorecourses'] = 'Daugiau nerasta jokių atitinkančių kursų';
$string['nomoreidnumber'] = 'Nenaudojama id numeracija, siekiant išvengti problemų';
$string['none'] = 'Nėra';
$string['noneditingteacher'] = 'Neredaguojantis dėstytojas/mokytojas';
$string['noneditingteacherdescription'] = 'Neredaguojantys mokytojai gali mokyti paskaitose bei vertinti studentus/moksleivius, bet negali keisti veiklų.';
$string['nonstandard'] = 'Nestandartinis';
$string['nopendingcourses'] = 'Šiuo metu nėra paskaitų laukiančių patvirtinimo';
$string['nopotentialadmins'] = 'Nėra potencialių administratorių';
$string['nopotentialcreators'] = 'Nėra potencialių kursų kūrėjų';
$string['nopotentialstudents'] = 'Nėra potencialių klausytojų';
$string['nopotentialteachers'] = 'Nėra potencialių dėstytojų';
$string['norecentactivity'] = 'Paskutiniu metu nebuvo veiklos';
$string['noreplybouncemessage'] = 'Jūs atsakėte į laišką, į kurį nereikia atsakinėti. Jei Jūs bandėte atsakyti į forumo pranešimą, tuomet bandykite tai padaryti naudodami {$a} forumus.

Čia pateikiamas Jūsų laiško turinys:';
$string['noreplybouncesubject'] = '{$a} - sugrįžę el.pašto laiškai.';
$string['noreplyname'] = 'Neatsakykite į šį el. laišką';
$string['noresults'] = 'Be rezultatų';
$string['normal'] = 'Įprasta';
$string['normalfilter'] = 'Įprasta paieška';
$string['nosite'] = 'Nerandu svetainės lygmens kurso';
$string['nostudentsfound'] = '{$a} nerastas/a';
$string['nostudentsingroup'] = 'Šioje grupėje nėra studentų/mokinių';
$string['nostudentsyet'] = 'Dar nėra į šiuos kursus įsiregistravusių klausytojų';
$string['nosuchemail'] = 'Nėra tokio el. pašto adreso';
$string['notavailable'] = 'Nepasiekiama';
$string['noteachersyet'] = 'Dar nėra šių kursų dėstytojų';
$string['notenrolled'] = '{$a} neįsiregistravęs į šiuos kursus.';
$string['notenrolledprofile'] = 'Šio profilio negalima peržiūrėti, nes vartotojas neprisiregistravęs šioje paskaitoje.';
$string['noteusercannotrolldatesoncontext'] = '<strong>PRANEŠIMAS:</strong> galimybė atsukti kalendorių atgal atstatant atsarginę kopiją išjungta, nes Jums nepakanka turimų teisių.';
$string['noteuserschangednonetocourse'] = '<strong>Žinok:</strong> atstatant vartotojo duomenis, reikia atstatyti ir pačius vartotojus. Ši nuostata buvo pakeista Jums.';
$string['nothingnew'] = 'Nieko naujo nuo Jūsų paskutinio prisijungimo';
$string['nothingtodisplay'] = 'Nėra ką rodyti';
$string['notice'] = 'Pranešimas';
$string['noticenewerbackup'] = 'Ši atsarginė kopija buvo sukurta su Moodle  {$a->backuprelease} ({$a->backupversion}) ir yra naujesnės versijos, nei Jūsų turima Moodle {$a->serverrelease} ({$a->serverversion}) versija. Tai gali sukelti nenumatytų problemų, nes atbulinis suderinamumas negali būti garantuotas.';
$string['notifications'] = 'Pranešimai';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Vartotojas: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Jūs galite peržiūrėti šiuos žurnalus čia: {$a}/course/report/log/index.php?id=1&amp;chooselog=1&amp;modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Tai yra sąrašas nepavykusių prisijungimų prie {$a}, nuo paskutinio karto kai Jūs buvote informuotas.';
$string['notifyloginfailuressubject'] = '{$a}:: Nepavykusių prisijungimų pranešimas';
$string['notincluded'] = 'Neįtraukta';
$string['notingroup'] = 'Atsiprašome, tačiau norėdami pamatyti šią veiklą, Jūs turite būti grupės nariu.';
$string['notpublic'] = 'Ne vieša!';
$string['nousersfound'] = 'Nerasti vartotojai';
$string['nousersmatching'] = 'Nerasta vartotojų, atitinkančių {$a}';
$string['nousersyet'] = 'Dar nėra vartotojų';
$string['novalidcourses'] = 'Nėra galiojančių paskaitų, kurias galima rodyti';
$string['now'] = 'dabar';
$string['numattempts'] = '{$a} nepavykusių bandymų prisijungti';
$string['numberofcourses'] = 'Kursų skaičius';
$string['numberweeks'] = 'Savaičių / temų skaičius';
$string['numdays'] = 'Dienų: {$a}';
$string['numhours'] = 'Valandų: {$a}';
$string['numletters'] = '{$a} raidžių (laiškų)';
$string['numminutes'] = '{$a} minutės';
$string['nummonths'] = '{$a} mėnesių';
$string['numseconds'] = '{$a} sekundžių';
$string['numviews'] = 'Peržiūrų: {$a}';
$string['numweeks'] = 'Savaičių: {$a}';
$string['numwords'] = 'Žodžių: {$a}';
$string['numyears'] = 'Metų: {$a}';
$string['ok'] = 'Gerai';
$string['oldpassword'] = 'Dabartinis slaptažodis';
$string['olduserdirectory'] = 'Tai SENASIS vartotojo katalogas ir jis daugiau nebenaudojamas. Jūs galite jį saugiai ištrinti. Failai, kurie buvo jame, perkelti į NAUJĄ vartotojo katalogą.';
$string['opentoguests'] = 'Svečio prieiga';
$string['optional'] = 'pasirinktinai';
$string['options'] = 'parinktys';
$string['order'] = 'Eilės tvarka';
$string['orphanedactivities'] = 'Nebenaudojamos veiklos';
$string['other'] = 'Kita';
$string['outline'] = 'Struktūra';
$string['outlinereport'] = 'Schemos ataskaita';
$string['page'] = 'Puslapis';
$string['pageheaderconfigablock'] = 'Bloko konfigūracija %fullname%';
$string['pagepath'] = 'Puslapio kelias';
$string['pageshouldredirect'] = 'Šis puslapis nukreips Jus automatiškai. Jei tai neįvyks - spauskite nuorodą žemiau.';
$string['parentcategory'] = 'Pagrindinė kategorija';
$string['parentcoursenotfound'] = 'Pagrindinė kategorija nerasta!';
$string['parentfolder'] = 'Pagrindinis katalogas';
$string['participants'] = 'Dalyviai';
$string['participantslist'] = 'Dalyvių sąrašas';
$string['participationratio'] = 'Dalyvavimo dažnumas';
$string['participationreport'] = 'Dalyvavimo ataskaita';
$string['password'] = 'Slaptažodis';
$string['passwordchanged'] = 'Slaptažodis pakeistas';
$string['passwordconfirmchange'] = 'Patvirtinkite slaptažodžio pakeitimą';
$string['passwordextlink'] = 'Pateikta nuoroda padės atstatyti pamirštą slaptažodį. Jūs išeisite iš Moodle sistemos.';
$string['passwordforgotten'] = 'Pamirštas slaptažodis';
$string['passwordforgotteninstructions'] = 'Pirmiausia Jūsų duomenys turi būti rasti vartotojų duomenų bazėje. Prašome įvesti <strong>arba</strong> vartotojo vardą, arba registracijoje naudotą el. pašto adresą atitinkamoje eilutėje. Įvesti abu - nėra būtinybės.';
$string['passwordforgotteninstructions2'] = 'Norint atstatyti savo slaptažodį, pateikite savo vartotojo vardą arba el. pašto adresą žemiau. Jei Jūs būsite surastas mūsų duomenų bazėje, mes Jums išsiųsime el. laišką Jūsų el. pašto adresu, kuriame bus nurodymai kaip atstatyti prisijungimą';
$string['passwordnohelp'] = 'Negalime pateikti jokios pagalbos informacijos slaptažodžio atstatymui. Prašome susisiekti su Jūsų Moodle administratoriumi.';
$string['passwordrecovery'] = 'Taip, padėkite man prisijungti';
$string['passwordsdiffer'] = 'Šie slaptažodžiai neatitinka';
$string['passwordsent'] = 'Slaptažodis buvo išsiųstas';
$string['passwordsenttext'] = '<p>Jūsų adresu {$a->email} išsiųstas el. laiškas.</p> <p><b>Patikrinkite savo el. paštą, ar jame yra naujas slaptažodis.</b></p> <p>Naujas slaptažodis sugeneruotas automatiškai. Galite <a href="{$a->link}">jį pakeisti į lengviau įsimenamą</a>.</p>';
$string['path'] = 'Kelias';
$string['pathnotexists'] = 'Šis kelias neegzistuoja Jūsų serveryje!';
$string['pathslasherror'] = 'Kelias negali baigtis pasvirusiu brūkšniu (/)!!';
$string['paymentinstant'] = 'Pasinaudokite mygtukų žemiau norėdami susimokėti ir gauti registraciją!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> tvirtinama</small>)';
$string['paymentrequired'] = 'Norint dalyvauti paskaitoje, reikia susimokėti.';
$string['payments'] = 'Mokėjimai';
$string['paymentsorry'] = 'Ačiū už Jūsų mokestį! Deja, Jūsų mokėjimas nebuvo pilnai apdorotas ir Jūs vis dar neregistruotas paskaitoje "{$a->fullname}". Prašom pabandyti prisijungti po kelių sekundžių. Jeigu Jums nepavyks prisijungti, prašome informuoti dėstytoją {$a->teacher} arba šios svetainės administratorių.';
$string['paymentthanks'] = 'Ačiū už Jūsų mokestį! Jūs dabar registruotas paskaitoje: <br />"{$a}"';
$string['pendingrequests'] = 'Neapdoroti prašymai';
$string['periodending'] = 'Periodo pabaiga ({$a})';
$string['personal'] = 'Asmeninis';
$string['personalprofile'] = 'Asmeninis profilis';
$string['phone'] = 'Telefonas';
$string['phone2'] = 'Mobilus telefonas';
$string['phpinfo'] = 'PHP informacija';
$string['pictureof'] = '{$a} paveikslėlis';
$string['pictureofuser'] = 'Vartotojo paveikslėlis';
$string['pleaseclose'] = 'Prašome dabar uždaryti šį langą.';
$string['pleasesearchmore'] = 'Prašome paieškoti daugiau';
$string['pleaseusesearch'] = 'Prašome naudotis paieška';
$string['plugin'] = 'Įskiepis';
$string['plugincheck'] = 'Įskiepių patikrinimas';
$string['plugindeletefiles'] = 'Visa informacija susijusi su \'{$a->name}\' informacija buvo ištrinta iš duomenų bazės. Norint, kad įskiepis neįsidiegtų iš naujo pats, Jūs dabar turėtumėte ištrinti šį katalogą iš serverio: {$a->directory}';
$string['pluginsetup'] = 'Nustatomos įskiepių lentelės';
$string['policyaccept'] = 'Aš suprantu ir sutinku';
$string['policyagree'] = 'Jūs privalote sutikti su šios svetainės taisyklėmis, norėdami ją naudotis. Ar Jūs sutinkate?';
$string['policyagreement'] = 'Svetainės taisyklės';
$string['policyagreementclick'] = 'Nuoroda į svetainės taisykles';
$string['popup'] = 'iškylantysis langas';
$string['popupwindow'] = 'Atidaryti failą naujame lange';
$string['popupwindowname'] = 'Iškylantysis langas';
$string['post'] = 'Pranešimas';
$string['posts'] = 'Pranešimai';
$string['potentialadmins'] = 'Potencialūs administratoriai';
$string['potentialcreators'] = 'Potencialūs kursų kūrėjai';
$string['potentialstudents'] = 'Potencialūs klausytojai';
$string['potentialteachers'] = 'Potencialūs dėstytojai';
$string['preferences'] = 'Nuostatos';
$string['preferredlanguage'] = 'Norima kalba';
$string['preferredtheme'] = 'Norima tema';
$string['preprocessingbackupfile'] = 'Atsarginė kopija ruošiama apdoroti';
$string['preview'] = 'Peržiūra';
$string['previewhtml'] = 'HTML formato peržvalga';
$string['previeworchoose'] = 'Peržiūrėti arba pasirinkti temą';
$string['previous'] = 'Ankstesnis';
$string['previouslyselectedusers'] = 'Anksčiau pasirinkti vartotojai neatitinkantys  \'{$a}\'';
$string['previoussection'] = 'Ankstesnė sekcija';
$string['primaryadminsetup'] = 'Nustatyti administratoriaus vartotoją';
$string['profile'] = 'Profilis';
$string['profilenotshown'] = 'Šis profilio aprašas nebus matomas, kol vartotojas neprisiregistruos bent vienoje paskaitoje.';
$string['publicprofile'] = 'Viešas profilis';
$string['publicsitefileswarning'] = 'Pastaba: čia padėtus failus gali pasiekti visi';
$string['publicsitefileswarning2'] = 'Žinok: failai esantys čia gali būti pasiekti bet ko kas žino (ar gali atspėti) URL. Saugumo sumetimais rekomenduojama ištrinti bet kokius atsarginės kopijos failus, po atstatymo procedūros.';
$string['publicsitefileswarning3'] = 'Žinok: failai esantys čia gali būti pasiekti bet ko kas žino (ar gali atspėti) URL. <br/>Saugumo sumetimais atsarginės kopijos failai turi būti saugomi tik saugiame atsarginių kopijų kataloge.';
$string['publish'] = 'Skelbti';
$string['question'] = 'Klausimas';
$string['questionsinthequestionbank'] = 'Klausimai esantys klausimų banke';
$string['readinginfofrombackup'] = 'Nuskaitoma informacija iš atsarginės kopijos';
$string['readme'] = 'README';
$string['recentactivity'] = 'Paskutinės veiklos';
$string['recentactivityreport'] = 'Pilna paskutinių veiklų ataskaita...';
$string['recipientslist'] = 'Gavėjų sąrašas';
$string['recreatedcategory'] = 'Iš naujo sukurta kategorija {$a}';
$string['redirect'] = 'Nukreipti';
$string['refresh'] = 'Atnaujinti';
$string['refreshingevents'] = 'Atnaujinami įvykiai';
$string['registration'] = 'Moodle registracija';
$string['registrationcontact'] = 'Kontaktas iš viešos vietos';
$string['registrationcontactno'] = 'Ne, aš nenoriu turėti kontakto formos svetainės sąraše';
$string['registrationcontactyes'] = 'Taip, pateikite formą būsimiems Moodle vartotojomas, norintiems susisiekti su manimi';
$string['registrationemail'] = 'El. pašto pranešimai';
$string['registrationinfo'] = '<p>Šis puslapis leidžia registruoti „Moodle“ svetainę moodle.org. Registracija yra nemokama. Pagrindinis šios registracijos pranašumas yra tas, kad būsite įtraukti į mažos apimties prenumeratos sąrašą ir gausite svarbius pranešimus, pvz., saugos įspėjimus arba informaciją apie naujus „Moodle“ leidimus.</p> <p>Numatyta, kad jūsų duomenys bus konfidencialūs ir niekada nebus parduoti arba perduoti niekam kitam. Informacija gali būti renkama tik palaikymo tikslais ir siekiant padėti kurti bendrą statistinį „Moodle“ bendruomenės vaizdą. </p> <p>Galite pasirinkti leisti savo svetainės pavadinimą, šalį ir URL įtraukti į viešąjį „Moodle“ svetainių sąrašą.</p> <p>Prieš įtraukiant į sąrašą, visi registracijos duomenys tikrinami rankiniu būdu, tačiau jei jau esate įtraukti, savo registracijos informaciją (taip pat savo įrašą viešajame sąraše) galite atnaujinti bet kuriuo metu iš naujo pateikdami šią formą.</p>';
$string['registrationinfotitle'] = 'Registracijos informacija';
$string['registrationno'] = 'Ne, nenoriu gauti el. laiškų';
$string['registrationsend'] = 'Siųsti registracijos informaciją į moodle.org';
$string['registrationyes'] = 'Taip, norėčiau, kad mane informuotų rimtais klausimais';
$string['reject'] = 'Atmesti';
$string['rejectdots'] = 'Atmesti...';
$string['reload'] = 'Įkelti iš naujo';
$string['remoteappuser'] = 'Nuotolinis {$a} vartotojas';
$string['remove'] = 'Panaikinti';
$string['removeadmin'] = 'Šalinti administratorių';
$string['removecreator'] = 'Šalinti kursų kūrėją';
$string['removestudent'] = 'Šalinti klausytoją';
$string['removeteacher'] = 'Šalinti dėstytoją';
$string['rename'] = 'Pervadinti';
$string['renamefileto'] = 'Pervadinti <b>{$a}</b> į';
$string['report'] = 'Ataskaita';
$string['reports'] = 'Ataskaitos';
$string['repositories'] = 'Saugyklos';
$string['requestcourse'] = 'Prašyti kurso';
$string['requestedby'] = 'Paprašyta';
$string['requestedcourses'] = 'Norimi kursai';
$string['requestreason'] = 'Priežastis, dėl ko reikia kurso';
$string['required'] = 'Būtina';
$string['requirespayment'] = 'Ši paskaita turi būti apmokėta, norint ja naudotis';
$string['reset'] = 'Atstatyti';
$string['resetcomponent'] = 'Komponentas';
$string['resetcourse'] = 'Atstatyti kursą';
$string['resetinfo'] = 'Šis puslapis leidžia išvalyti vartotojo duomenis išlaikant veiklas bei kitus nustatymus. Atkreipkite dėmesį, kad pasirinkdami punktus žemiau ir pateikdami šį puslapį, Jūs visam laikui ištrinsite iš paskaitos pasirinktus vartotojo duomenis!';
$string['resetnotimplemented'] = 'Atstatymas neįdiegtas';
$string['resetstartdate'] = 'Atstatymo pradžios data';
$string['resetstatus'] = 'Būsena';
$string['resettask'] = 'Užduotis';
$string['resettodefaults'] = 'Atstatyti į numatytas reikšmes';
$string['resortcoursesbyname'] = 'Iš naujo surūšiuoti kursus pagal pavadinimą';
$string['resource'] = 'Resursas';
$string['resourcedisplayauto'] = 'Automatiškai';
$string['resourcedisplaydownload'] = 'Atsiųsti priverstinai';
$string['resourcedisplayembed'] = 'Įterpti';
$string['resourcedisplayframe'] = 'Rėmelyje';
$string['resourcedisplaynew'] = 'Naujas langas';
$string['resourcedisplayopen'] = 'Atverti';
$string['resourcedisplaypopup'] = 'Iššokančiam lange';
$string['resources'] = 'Ištekliai';
$string['resources_help'] = 'Resurso tipas leidžia įterpti praktiškai bet kokį internetinį turinį į paskaitą';
$string['restore'] = 'Atkurti';
$string['restorecancelled'] = 'Atkūrimas atšauktas';
$string['restorecannotassignroles'] = 'Atstatymas reikalauja vaidmenų priskyrimo, o Jūs neturite tam leidimo';
$string['restorecannotcreateorassignroles'] = 'Atstatymas reikalauja vaidmenų sukūrimo ar priskyrimo, o Jūs neturite tam leidimo';
$string['restorecannotcreateuser'] = 'Atstatymui reikia sukurti  vartotoją {$a} esantį atsarginėje kopijoje, o Jūs neturite tam teisių';
$string['restorecannotoverrideperms'] = 'Atstatymui reikia pakeisti leidimus, tačiau Jūs neturite tam teisių';
$string['restorecoursenow'] = 'Atkurti šiuos kursus dabar!';
$string['restoredaccount'] = 'Atstatytas vartotojas';
$string['restoredaccountinfo'] = 'Šis vartotojas buvo importuotas iš kito serverio ir jo slaptažodis buvo prarastas. Norėdami nustatyti naują slaptažodį el.paštu  spauskite "Tęsti"';
$string['restorefinished'] = 'Atkūrimas sėkmingai baigtas';
$string['restoreto'] = 'Atkurti';
$string['restoretositeadding'] = 'Dėmesio: Jūs ruošiatės atstatyti svetainės pradinį puslapį, pridėdami į jį duomenis!';
$string['restoretositedeleting'] = 'Dėmesio: Jūs ruošiatės atstatyti svetainės pradinį puslapį, pirmiausia ištrindami iš jo duomenis!';
$string['restoreuserconflict'] = 'Bandymas iš atsarginės kopijos atstatyti \'{$a}\' vartotoją, gali sukelti kofliktą';
$string['restoreuserinfofailed'] = 'Atstatymo procesas buvo sustabdytas, nes Jūs neturi teisės atstatyti vartotojo duomenų.';
$string['restoreusersprecheck'] = 'Tikrinami vartotojo duomenys';
$string['restoreusersprecheckerror'] = 'Rasta problemų, vartotojų duomenų patikrinimo metu';
$string['restricted'] = 'Uždrausta';
$string['restrictmodules'] = 'Uždrausti veiklos modulius?';
$string['returningtosite'] = 'Grįžti į šią žiniatinklio svetainę?';
$string['returntooriginaluser'] = 'Grįžti į {$a}';
$string['revert'] = 'Sugrąžinti';
$string['role'] = 'Vaidmuo';
$string['rolemappings'] = 'Vaidmenų priskyrimas';
$string['rolerenaming'] = 'Vaidmenų pervardinimas';
$string['rolerenaming_help'] = 'Ši nuostata leidžia keisti rodomų vaidmenų pavadinimus paskaitoje. Keičiasi tik vaidmenų vardų pavadinimai - vaidmenų leidimai nekeičiami. Nauji vaidmenų vardai atsiras paskaitos dalyvių puslapyje bei visur paskaitoje. Jei pervadintas vaidmuo yra administratoriaus parinkto paskaitos valdytojo vaidmuo, tai naujas vaidmens pavadinimas taip pat atsiras paskaitos sąrašuose.';
$string['roles'] = 'Vaidmenys';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'RSS skelbiamų paskutinių straipsnių skaičius';
$string['rsserror'] = 'Klaida nuskaitant RSS duomenis';
$string['rsserrorauth'] = 'Jūsų RSS nuoroda neturi teisingo patvirtinimo įrašo.';
$string['rsserrorguest'] = 'Šis sklaidos kanalas naudoja svečio paskyrą duomenų gavimui, tačiau svečiai neturi teisės  skaityti duomenis. Aplankykite originalią sklaidos kanalo vietą, iš kurios ateina informacija (URL), naudodami tinkamą vartotoją ir gaukite naują RSS nuorodą ten.';
$string['rsskeyshelp'] = 'Siekiant užtikrinti saugumą ir privatumą, RSS kanalo URL turi specialų žymeklį, kuris nustato vartotoją. Tai neleidžia kitiems vartotojams patekti į tas "Moodle" vietas, kurių jie neturėtų pasiekti naudodamiesi RSS kanalais. </p><p>Šis žymeklis automatiškai sukuriamas, kuomet Jūs prisijungiate prie "Moodle" zonos generuojančios RSS kanalus. Jei Jūs manote, kad Jūsų RSS kanalo žymeklis yra kažkokiu būdu atskleistas, Jūs galite prašyti naujo, paspausdami ant "Atstatymo" saito. Prašome atkreipti dėmesį, kad Jūsų  šiuo metu prenumeruojamų kanalų URL taps Jums neprieinami.';
$string['rsstype'] = 'RSS sklaidos kanalas šiai veiklai';
$string['saveandnext'] = 'Išsaugojus parodyti kitą darbą';
$string['savechanges'] = 'Įrašyti keitimus';
$string['savechangesanddisplay'] = 'Išsaugoti ir parodyti';
$string['savechangesandreturntocourse'] = 'Išsaugoti ir grįžti į paskaitą';
$string['savecomment'] = 'Išsaugoti komentarą';
$string['savedat'] = 'Išsaugota:';
$string['savepreferences'] = 'Išsaugoti nuostatas';
$string['saveto'] = 'Išsaugoti į:';
$string['scale'] = 'Skalė';
$string['scale_help'] = 'Skalė suteikia galimybę įvertinti veiklos atlikimą. Tai kableliais atskirtų reikšmių (nuo neigiamos iki teigiamos) sąrašas. Reikšmių pavyzdžiai: Nepatenkinamai, Nepakankamai gerai, Vidutiniškai, Gerai, Labai gerai, Puikiai.';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Skalės';
$string['scalescustom'] = 'Pasirinktinės skalės';
$string['scalescustomcreate'] = 'Įtraukti naują skalę';
$string['scalescustomno'] = 'Dar nėra sukurtų pasirinktinių skalių';
$string['scalesstandard'] = 'Standartinės skalės';
$string['scalestandard'] = 'Standartinė skalė';
$string['scalestandard_help'] = 'Standartinė skalė yra prieinama visose paskaitose svetainėje';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Norėdami sukurti savo skalę, naudokite "Skalės.." nuorodą savo paskaitoje, esančią administravimo meniu.';
$string['scalestip2'] = 'Norėdami sukurti savo skalę, spauskite Įvertinimų nuorodą paskaitoje, esančią administravimo meniu, tada pasirinkite Redaguoti, Skalės';
$string['schedule'] = 'Planas';
$string['screenreaderno'] = 'Ne';
$string['screenreaderuse'] = 'Ekrano skaitytuvas';
$string['screenreaderuse_help'] = 'Jei nustatyta taip, bus pateikiamas labiau prieinama sąsaja įvairiuose vietose, tokiuose kaip pokalbiai.';
$string['screenreaderyes'] = 'Taip';
$string['screenshot'] = 'Ekrano nuotrauka';
$string['search'] = 'Ieškoti';
$string['search_help'] = 'Atliekant paprastą paiešką vieno ar daugiau žodžių tekste, įveskite juos atskirdami tarpais. Platesnei paieškai, spauskite paieškos mygtuką nerašydami jokio teksto paieškos laukelyje. Jūs būsite nukreipti į platesnės paieškos formą.';
$string['searchagain'] = 'Ieškoti dar kartą';
$string['searchbyemail'] = 'Ieškoti pagal el.pašto adresą';
$string['searchbyusername'] = 'Ieškoti pagal vartotojo vardą';
$string['searchcourses'] = 'Ieškoti kursų';
$string['searchhelp'] = 'Jūs galite ieškoti keleto žodžių vienu metu. <br/><br/>+žodis: bus rasti tik nurodyti žodžiai. <br/>-žodis: nerodyti rezultatų turinčių šį žodį.';
$string['searchoptions'] = 'Paieškos pasirinkimai';
$string['searchresults'] = 'Ieškos rezultatai';
$string['sec'] = 'sek.';
$string['seconds'] = 'sekundės';
$string['secondstotime172800'] = '2 dienos';
$string['secondstotime259200'] = '3 dienos';
$string['secondstotime345600'] = '4 dienos';
$string['secondstotime432000'] = '5 dienos';
$string['secondstotime518400'] = '6 dienos';
$string['secondstotime86400'] = '1 diena';
$string['secretalreadyused'] = 'Slaptažodžio pakeitimo patvirtinimo nuoroda jau buvo aktyvuota, slaptažodis nepakeistas.';
$string['secs'] = 'sek.';
$string['section'] = 'Dalis';
$string['sectionname'] = 'Dalies pavadinimas';
$string['sections'] = 'Dalys';
$string['sectionusedefaultname'] = 'Naudoti numatytą dalies vardą';
$string['seealsostats'] = 'Pažiūrėkite taip pat: statistika';
$string['selctauser'] = 'Pasirinkti vartotoją';
$string['select'] = 'Pasirinkti';
$string['selectacountry'] = 'Pasirinkti šalį';
$string['selectacourse'] = 'Pasirinkti paskaitą';
$string['selectacoursesite'] = 'Pasirinkti paskaitą ar svetainę';
$string['selectagroup'] = 'Pasirinkti grupę';
$string['selectall'] = 'Pasirinkti viską';
$string['selectamodule'] = 'Prašau pasirinkti veiklos modulį';
$string['selectanaction'] = 'Pasirinkti veiksmą';
$string['selectanoptions'] = 'Rinktis parinktis';
$string['selectaregion'] = 'Pasirinkti regioną';
$string['selectdefault'] = 'Nustatyti numatytas reikšmes';
$string['selectedfile'] = 'Pasirinktas failas';
$string['selectednowmove'] = '{$a} failų parinkta perkėlimui. Dabar pereikite į perkėlimo katalogą ir paspauskite \'Perkelti failus čia';
$string['selectfiles'] = 'Pasirinkti failus';
$string['selectnos'] = 'Pasirinkti visus \'ne\'';
$string['selectperiod'] = 'Pasirinkti laikotarpį';
$string['senddetails'] = 'Siųsti mano informaciją el. paštu';
$string['separate'] = 'Atskirti';
$string['separateandconnected'] = 'Atsietas ir susietas žinojimo tipai';
$string['separateandconnectedinfo'] = 'Ši skalė pagrįsta atsieto ir susieto žinojimo teorija. Ši teorija apibrėžia du skirtingus būdus, kaip galime įvertinti ir sužinoti apie tai, ką matome ir girdime.<ul><li><strong>Atsieto žinojimo tipo asmenys</strong> lieka kiek įmanoma objektyvūs, atsiribodami nuo savo jausmų ir emocijų. Diskutuodami su kitais jie linkę ginti savo idėjas, pasinaudodami logika, kad rastų skylių oponento argumentuose.</li><li><strong>Susieto žinojimo tipo asmenys</strong> yra jautresni kitiems. Jie yra empatiški ir linkę išklausyti bei klausti klausimų, kol jaučia, kad supranta kitą ir gali pažvelgti iš kito perspektyvos. Jie mokosi bandydami pasidalinti patirtimi, kurios įgijo bendraudami su kitais.</li></ul>';
$string['serverlocaltime'] = 'Serverio vietos laikas';
$string['setcategorytheme'] = 'Nustatyti kategorijos temą';
$string['settings'] = 'Parametrai';
$string['shortname'] = 'Trumpasis pavadinimas';
$string['shortnamecollisionwarning'] = '[*] = Šis trumpas pavadinimas jau naudojamas paskaitose ir turės būti pakeistas po patvirtinimo';
$string['shortnamecourse'] = 'Kurso trumpas pavadinimas';
$string['shortnamecourse_help'] = 'Kurso trumpas pavadinimas naudojamas navigacijoje bei siunčiant el. laiškus kaip temos pavadinimas.';
$string['shortnametaken'] = 'Trumpas pavadinimas jau panaudotas kitame kurse ({$a})';
$string['shortnameuser'] = 'Naudoti trumpą pavadinimą';
$string['shortsitename'] = 'Trumpasis svetainės pavadinimas (pvz., vieno žodžio)';
$string['show'] = 'Rodyti';
$string['showactions'] = 'Rodyti veiksmus';
$string['showadvancedsettings'] = 'Rodyti platesnius nustatymus';
$string['showall'] = 'Rodyti visus {$a}';
$string['showallcourses'] = 'Rodyti visus kursus';
$string['showalltopics'] = 'Rodyti visas temas';
$string['showallusers'] = 'Rodyti visus vartotojus';
$string['showallweeks'] = 'Rodyti visas savaites';
$string['showblockcourse'] = 'Rodyti sąrašą kursų, kuriuose yra blokas';
$string['showcomments'] = 'Rodyti/Slėpti komentarus';
$string['showcommentsnonjs'] = 'Rodyti komentarus';
$string['showdescription'] = 'Rodyti aprašymą paskaitos puslapyje';
$string['showdescription_help'] = 'Jei įgalinta pristatymas/aprašymas,  esantis aukščiau, bus rodomas paskaitos puslapyje iš karto po saito į veiklą/resursą.';
$string['showgrades'] = 'Rodyti įverčių knygelę studentams';
$string['showgrades_help'] = 'Daugelyje kursų veiklų galima nustatyti įverčius. Šis parametras nurodo, ar klausytojas gali peržiūrėti visų to kurso įverčių sąrašą naudodamas įverčių saitą, pateiktą kursų administravimo bloke.';
$string['showlistofcourses'] = 'Rodyti kursų sąrašą';
$string['showmodulecourse'] = 'Rodyti sąrašą kursų, kuriuose yra veikla';
$string['showonly'] = 'Rodyti tiktai';
$string['showonlytopic'] = 'Rodyti tik temą {$a}';
$string['showonlyweek'] = 'Rodyti tik savaitę {$a}';
$string['showperpage'] = 'Rodyti {$a} puslapyje';
$string['showrecent'] = 'Rodyti naują veiklą';
$string['showreports'] = 'Rodyti aktyvumo ataskaitas';
$string['showreports_help'] = 'Aktyvumo ataskaitos yra rodomos apie kiekvieną dalyvį, kuris parodė aktyvumą paskaitoje. Be savo indėlio į paskaitą, tokio kaip pranešimai forume ar užduoties pateikimas, šios ataskaitos taip pat pateikia veiklos žurnalus. Ši nuostata leidžia nuspręsti ar studentas gali matyti savo paties aktyvumo ataskaitas savo profilyje.';
$string['showsettings'] = 'Rodyti nuostatas';
$string['showtheselogs'] = 'Rodyti šiuos žurnalus';
$string['showthishelpinlanguage'] = 'Rodyti pagalbą šia kalba: {$a}';
$string['showtopicfromothers'] = 'Rodyti temą';
$string['showweekfromothers'] = 'Rodyti savaitę';
$string['since'] = 'Nuo';
$string['sincelast'] = 'nuo paskutinio prisijungimo';
$string['site'] = 'Svetainė';
$string['sitedefault'] = 'Numatyta svetainei';
$string['siteerrors'] = 'Svetainės klaidos';
$string['sitefiles'] = 'Svetainės failai';
$string['sitefilesused'] = 'Svetainės failai naudojami paskaitoje';
$string['sitehome'] = 'Svetainės pradinis puslapis';
$string['sitelegacyfiles'] = 'Senieji svetainės failai';
$string['sitelogs'] = 'Svetainės žurnalai';
$string['sitenews'] = 'Svetainės naujienos';
$string['sitepages'] = 'Svetainės puslapiai';
$string['sitepartlist'] = 'Jūs neturite reikalingų teisių dalyvių sąrašo peržiūrai';
$string['sitepartlist0'] = 'Jūs turite būti svetainės mokytojas, norėdami peržiūrėti svetainės dalyvių sąrašą';
$string['sitepartlist1'] = 'Jūs turite būti mokytojas, norėdami peržiūrėti svetainės dalyvių sąrašą';
$string['sites'] = 'Svetainės';
$string['sitesection'] = 'Įtraukti temos sekciją';
$string['sitesettings'] = 'Svetainės parametrai';
$string['siteteachers'] = 'Svetainės mokytojai';
$string['size'] = 'Dydis';
$string['sizeb'] = 'baitai';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Praleista';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Socialinis forumas – naujausios temos';
$string['someallowguest'] = 'Kai kurie kursai gali leisti svečio prieigą';
$string['someerrorswerefound'] = 'Trūksta kai kurios informacijos. Išsamesnė informacija žemiau.';
$string['sortby'] = 'Rūšiuoti pagal';
$string['sortbyx'] = 'Rūšiuoti pagal {$a} didėjančiai';
$string['sortbyxreverse'] = 'Rūšiuoti pagal {$a} mažėjančiai';
$string['sourcerole'] = 'Šaltinio vaidmuo';
$string['specifyname'] = 'Jūs turite nurodyti pavadinimą.';
$string['standard'] = 'Standartinis';
$string['starpending'] = '([*] = kursas laukia patvirtinimo)';
$string['startdate'] = 'Kursų pradžios data';
$string['startdate_help'] = 'Šis parametras nurodo pirmos savaitės pradžią, kai kursai rodomi savaitiniu formatu. Jis taip pat nurodo anksčiausią datą, kai galimi kursų veiklos žurnalai.';
$string['startingfrom'] = 'Pradedama nuo';
$string['startsignup'] = 'Kurti naują paskyrą';
$string['state'] = 'Valstija / provincija';
$string['statistics'] = 'Statistika';
$string['statisticsgraph'] = 'Statistika  grafikuose';
$string['stats'] = 'Statistika';
$string['statslogins'] = 'Prisijungimai';
$string['statsmodedetailed'] = 'Detalus (vartotojo) vaizdas';
$string['statsmodegeneral'] = 'Bendras vaizdas';
$string['statsnodata'] = 'Neįmano rasti duomenų nurodytai paskaitos ir laiko kombinacijai.';
$string['statsnodatauser'] = 'Neįmano rasti duomenų nurodytai paskaitos, vartotojo ir laiko kombinacijai.';
$string['statsoff'] = 'Statistika šiuo metu neįgalinta';
$string['statsreads'] = 'Peržiūros';
$string['statsreport1'] = 'Prisijungimai';
$string['statsreport10'] = 'Vartotojų aktyvumas';
$string['statsreport11'] = 'Labiausiai aktyvūs kursai';
$string['statsreport12'] = 'Labiausiai aktyvūs kursai (palyginti)';
$string['statsreport13'] = 'Kursai turintys daugiausiai vartotojų';
$string['statsreport14'] = 'Kursai turintys daugiausiai peržiūrų/pranešimų';
$string['statsreport2'] = 'Peržiūros (visi vaidmenys)';
$string['statsreport3'] = 'Pranešimai (visi vaidmenys)';
$string['statsreport4'] = 'Visos veiklos (visi vaidmenys)';
$string['statsreport5'] = 'Visos veiklos (peržiūros ir pranešimai)';
$string['statsreport7'] = 'Vartotojų aktyvumas (peržiūros ir pranešimai)';
$string['statsreport8'] = 'Visų vartotojų aktyvumas';
$string['statsreport9'] = 'Prisijungimai (svetainės paskaita)';
$string['statsreportactivity'] = 'Visos veiklos (visi vaidmenys)';
$string['statsreportactivitybyrole'] = 'Visos veiklos (peržiūros ir pranešimai)';
$string['statsreportforuser'] = 'kam';
$string['statsreportlogins'] = 'Prisijungimai';
$string['statsreportreads'] = 'Peržiūros (visi vaidmenys)';
$string['statsreporttype'] = 'Ataskaitos rūšis';
$string['statsreportwrites'] = 'Pranešimai (visi vaidmenys)';
$string['statsstudentactivity'] = 'Studento aktyvumas';
$string['statsstudentreads'] = 'Studento peržiūros';
$string['statsstudentwrites'] = 'Studento pranešimai';
$string['statsteacheractivity'] = 'Dėstytojo aktyvumas';
$string['statsteacherreads'] = 'Dėstytojo peržiūros';
$string['statsteacherwrites'] = 'Dėstytojo pranešimai';
$string['statstimeperiod'] = 'Laiko tarpsnis - paskutinis:';
$string['statsuniquelogins'] = 'Unikalūs prisijungimai';
$string['statsuseractivity'] = 'Visos veiklos';
$string['statsuserlogins'] = 'Prisijungimai';
$string['statsuserreads'] = 'Peržiūros';
$string['statsuserwrites'] = 'Pranešimai';
$string['statswrites'] = 'Pranešimai';
$string['status'] = 'Būsena';
$string['stringsnotset'] = 'Šios eilutės yra neapibrėžtos {$a}';
$string['studentnotallowed'] = 'Atsiprašome, tačiau Jūs negalite prisijungti prie paskaitos kaip \'{$a}';
$string['students'] = 'Klausytojai';
$string['studentsandteachers'] = 'Studentai ir mokytojai';
$string['subcategories'] = 'Antrinės kategorijos';
$string['submit'] = 'Pateikti';
$string['success'] = 'Sėkmingai';
$string['summary'] = 'Suvestinė';
$string['summary_help'] = 'Suvestinė – tai trumpas tekstas, skirtas informuoti studentus apie tam tikros temos ar savaitės veiklas. Šis tekstas rodomas kursų puslapyje po dalies pavadinimu.';
$string['summaryof'] = '{$a} suvestinė';
$string['supplyinfo'] = 'Daugiau detalių';
$string['switchdevicedefault'] = 'Persijungti į standartinę temą';
$string['switchdevicerecommended'] = 'Persijungti į temą rekomenduojamą Jūsų įrenginiui';
$string['switchrolereturn'] = 'Grįžti į mano normalų vaidmenį';
$string['switchroleto'] = 'Perjungti vaidmenį į...';
$string['tag'] = 'Žymė';
$string['tagalready'] = 'Ši žymė jau egzistuoja';
$string['tagmanagement'] = 'Pridėti/ištrinti žymes...';
$string['tags'] = 'Žymės';
$string['targetrole'] = 'Numatomas vaidmuo';
$string['teacheronly'] = 'tik {$a}';
$string['teacherroles'] = '{$a} vaidmenų';
$string['teachers'] = 'Dėstytojai';
$string['textediting'] = 'Redaguojant tekstą';
$string['texteditor'] = 'Naudoti standartines žiniatinklio formas';
$string['textformat'] = 'Paprastojo teksto formatas';
$string['thanks'] = 'Ačiū';
$string['theme'] = 'Tema';
$string['themes'] = 'Temos';
$string['themesaved'] = 'Įrašyta nauja tema';
$string['therearecourses'] = 'Čia yra {$a} paskaitų';
$string['thereareno'] = 'Šiame kurse nėra {$a}';
$string['thiscategorycontains'] = 'Šioje kategorijoje yra';
$string['time'] = 'Laikas';
$string['timezone'] = 'Laiko juosta';
$string['to'] = 'Iki';
$string['tocreatenewaccount'] = 'Praleisti, norint sukurti naują vartotoją';
$string['today'] = 'Šiandien';
$string['todaylogs'] = 'Šiandienos žurnalas';
$string['toeveryone'] = 'visiems';
$string['toomanybounces'] = 'Šis el. pašto adresas turi per daug persiuntimų (laiško grąžinimų). Jūs <b>turite</b> jį pakeisti, norėdami tęsti.';
$string['toomanytoshow'] = 'Yra per daug vartotojų, kad būtų galima parodyti.';
$string['toomanyusersmatchsearch'] = 'Per daug vartotojų ({$a->count}) atitinka \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Per daug vartotojų ({$a}), kad parodyti';
$string['toonly'] = 'tiktai {$a}';
$string['top'] = 'Viršus';
$string['topic'] = 'Tema';
$string['topichide'] = 'Slėpti šią temą nuo {$a}';
$string['topicoutline'] = 'Temos struktūra';
$string['topicshow'] = 'Rodyti šią temą {$a}';
$string['total'] = 'Bendroji suma';
$string['trackforums'] = 'Sekti forumo pasikeitimus';
$string['trackforumsno'] = 'Ne: nesekite pranešimų, kuriuos aš mačiau';
$string['trackforumsyes'] = 'Taip: paryškinkite naujus pranešimus man';
$string['trysearching'] = 'Pabandykite ieškoti.';
$string['turneditingoff'] = 'Išjungti redagavimą';
$string['turneditingon'] = 'Įjungti redagavimą';
$string['undecided'] = 'Nenuspręsta';
$string['unfinished'] = 'Nebaigta';
$string['unknowncategory'] = 'Nežinoma kategorija';
$string['unlimited'] = 'Neribota';
$string['unpacking'] = 'Išpakuojama {$a}';
$string['unsafepassword'] = 'Nesaugus slaptažodis – pabandykite naudoti kitą';
$string['untilcomplete'] = 'Iki pabaigs';
$string['unusedaccounts'] = 'Paskyros, prie kurių neprisijungiama daugiau kaip {$a} dienų/as, yra automatiškai išregistruojamos';
$string['unzip'] = 'Išskleisti';
$string['unzippingbackup'] = 'Išskleidžiama atsarginė kopija';
$string['up'] = 'Į viršų';
$string['update'] = 'Atnaujinti';
$string['updated'] = 'Atnaujinta {$a}';
$string['updatemymoodleoff'] = 'Nustoti tinkinti puslapį';
$string['updatemymoodleon'] = 'Tinkinti šį puslapį';
$string['updatemyprofile'] = 'Atnaujinti profilį';
$string['updatesevery'] = 'Atnaujinti kas {$a} sek.';
$string['updatethis'] = 'Atnaujinti {$a}';
$string['updatethiscourse'] = 'Atnaujinti šiuos kursus';
$string['updatinga'] = 'Atnaujinama: {$a}';
$string['updatingain'] = '{$a->what} atnaujinama {$a->in}';
$string['upload'] = 'Įkelti';
$string['uploadafile'] = 'Įkelti failą';
$string['uploadcantwrite'] = 'Nepavyko įrašyti failo į diską';
$string['uploadedfile'] = 'Failas įkeltas sėkmingai';
$string['uploadedfileto'] = '{$a->file} įkeltas į {$a->directory}';
$string['uploadedfiletoobig'] = 'Atsiprašome, tačiau tai per didelis failas (apribojimas yra {$a} baitų)';
$string['uploadextension'] = 'PHP išplėtimas sustabdė failo įkėlimą';
$string['uploadfailednotrecovering'] = 'Jūsų įkėlimas nepavyko, nes vienas iš failų {$a->name} sukėlė problemų. <br/>Čia rasite problemų žurnalą:<br />{$a->problem}<br />Neatstatoma';
$string['uploadfilelog'] = 'Įkelti failo {$a} žurnalą';
$string['uploadformlimit'] = 'Įkelto failo dydis viršija formos nustatytą maksimalų dydį';
$string['uploadlabel'] = 'Antraštė:';
$string['uploadnewfile'] = 'Įkelti naują failą:';
$string['uploadnofilefound'] = 'Failai nerasti - ar Jūs tikrai pasirinkote ką įkelsite?';
$string['uploadnotallowed'] = 'Įkėlimai uždrausti';
$string['uploadnotempdir'] = 'Nerastas laikinas katalogas';
$string['uploadoldfilesdeleted'] = 'Senas failas/ai, Jūsų įkėlimo vietoje, buvo ištrintas/ti';
$string['uploadpartialfile'] = 'Failą įkelti pavyko tiktai dalinai';
$string['uploadproblem'] = 'Įkeliant failą \'{$a}\' iškilo nežinoma problema (galbūt jis buvo per didelis?)';
$string['uploadrenamedchars'] = 'Failo pavadinimas pakeistas iš {$a->oldname} į {$a->newname} , nes turėjo neleistinų simbolių.';
$string['uploadrenamedcollision'] = 'Failo pavadinimas pakeistas iš {$a->oldname} į {$a->newname} , nes buvo failo pavadinimo nesuderinamumas.';
$string['uploadserverlimit'] = 'Įkelto failo dydis viršija serverio nustatyto dydžio limitą.';
$string['uploadthisfile'] = 'Įkelti šį failą';
$string['url'] = 'URL';
$string['used'] = 'Naudota';
$string['usedinnplaces'] = 'Naudota {$a} vietose';
$string['usemessageform'] = 'arba pasinaudokite forma žemiau, norėdami nusiųsti žinutę pasirinktiems studentams';
$string['user'] = 'Vartotojas';
$string['userconfirmed'] = 'Patvirtintas {$a}';
$string['usercurrentsettings'] = 'Mano profilio nuostatos';
$string['userdata'] = 'Vartotojo duomenys';
$string['userdeleted'] = 'Ši vartotojo paskyra buvo panaikinta';
$string['userdescription'] = 'Aprašas';
$string['userdescription_help'] = 'Ši dėžutė leidžia parašyti trumpą aprašą apie save, kuris bus matomas kitiems Jūsų profilio puslapyje.';
$string['userdetails'] = 'Plačiau apie vartotoją';
$string['userfiles'] = 'Vartotojo failai';
$string['userlist'] = 'Vartotojų sąrašas';
$string['username'] = 'Vartotojo vardas';
$string['usernameemailmatch'] = 'Vartotojo vardas ir el. pašto adresas nesutampa su tuo pačiu vartotoju';
$string['usernameexists'] = 'Šis vartotojo vardas jau yra, pasirinkite kitą';
$string['usernamelowercase'] = 'Leidžiamos tik mažosios raidės';
$string['usernamenotfound'] = 'Vartotojo vardas nerastas duomenų bazėje';
$string['usernameoremail'] = 'Įveskite arba vartotojo vardą, arba el. pašto adresą';
$string['usernotconfirmed'] = 'Nepavyko patvirtinti {$a}';
$string['userpic'] = 'Vartotojo paveikslėlis';
$string['users'] = 'Vartotojai';
$string['userselectorautoselectunique'] = 'Jei rastas tik vienas vartotojas, pažymėti jį automatiškai';
$string['userselectorpreserveselected'] = 'Išlaikyti pažymėtus vartotojus, netgi jeigu jie neatitinka paieškos';
$string['userselectorsearchanywhere'] = 'Ieškoti paieškos teksto visame vartotojo varde';
$string['usersnew'] = 'Nauji vartotojai';
$string['usersnoaccesssince'] = 'Neveiksnus daugiau kaip';
$string['userswithfiles'] = 'Vartotojai turintys failų';
$string['useruploadtype'] = 'Vartotojų įkėlimo tipas: {$a}';
$string['userviewingsettings'] = '{$a} profilio nuostatos';
$string['userzones'] = 'Vartotojų zonos';
$string['usetheme'] = 'Naudoti temą';
$string['usingexistingcourse'] = 'Naudojami esami kursai';
$string['valuealreadyused'] = 'Ši reikšmė jau buvo panaudota.';
$string['version'] = 'Versija';
$string['view'] = 'Peržiūrėti';
$string['viewallcourses'] = 'Peržiūrėti visus kursus';
$string['viewallcoursescategories'] = 'Peržiūrėti visus kursus ir kategorijas';
$string['viewfileinpopup'] = 'Peržiūrėti failą iššokančiame lange';
$string['viewprofile'] = 'Peržiūrėti profilį';
$string['views'] = 'Peržiūros';
$string['viewsolution'] = 'peržiūrėti sprendimą';
$string['virusfound'] = 'Administratoriaus dėmesiui! Clam AV surado virusą faile, kurį įkėlė {$a->user} {$a->course} kurse. Čia pateikiamas skanavimo rezultatas:';
$string['virusfoundlater'] = 'Failas, kurio pavadinimas {$a->filename}, {$a->date} įkeltas į  {$a->course} kursą, yra užkrėstas virusu. Čia pateikiama ataskaita apie tai kas nutiko Jūsų failui:

{$a->action}

 Jei tai buvo atsiskaitomasis darbas, Jūs galite pabandyti jį įkelti iš naujo, tam kad dėstytojas jį galėtų įvertinti.';
$string['virusfoundlateradmin'] = 'Administratoriaus dėmesiui! Failas, kurio pavadinimas {$a->filename}, {$a->date} įkeltas į  {$a->course} kursą, jį  įkėlė {$a->user}, yra užkrėstas virusu. Čia pateikiama ataskaita apie tai kas nutiko failui:

 {$a->action}

Vartotojas buvo informuotas apie tai.';
$string['virusfoundlateradminnolog'] = 'Administratoriaus dėmesiui! Failas, kurio pavadinimas {$a->filename}, yra užkrėstas virusu. Moodle nepavyko grąžinti jo vartotojui, kuris jį įkėlė.

Čia pateikiama ataskaita apie tai kas nutiko failui:

{$a->action}';
$string['virusfoundsubject'] = '{$a}: Rastas virusas!';
$string['virusfounduser'] = 'Failas {$a->filename}, kurį Jūs įkėlėte, buvo patikrintas antivirusine programa ir jis yra užkrėstas. Jums NEPAVYKO įkelti failo.';
$string['virusplaceholder'] = 'Failas, kuris buvo įkeltas, yra užkrėstas virusu ir todėl buvo ištrintas ar perkeltas, o vartotojas informuotas.';
$string['visible'] = 'Matomas';
$string['visibletostudents'] = 'Matomas {$a}';
$string['warning'] = 'Įspėjimas';
$string['warningdeleteresource'] = 'Dėmesio: {$a} yra naudojamas resurse. Ar Jūs norėtumėte atnaujinti resursą?';
$string['webpage'] = 'Tinklalapis';
$string['week'] = 'Savaitė';
$string['weekhide'] = 'Slėpti šią savaitę nuo {$a}';
$string['weeklyoutline'] = 'Savaitinis išdėstymas';
$string['weekshow'] = 'Rodyti šią savaitę {$a}';
$string['welcometocourse'] = 'Sveiki, čia {$a}';
$string['welcometocoursetext'] = 'Sveikiname prisijungus prie {$a->coursename} !

Jei dar to nepadarėte, užpildykite savo profilį su savo duomenimis, tam kad mes galėtume daugiau sužinoti apie Jus:

{$a->profileurl}';
$string['whattocallzip'] = 'Kaip Jūs norite vadinti zip failą?';
$string['whattodo'] = 'Ką daryti';
$string['windowclosing'] = 'Šis langas turi užsidaryti automatiškai. Jeigu ne, prašome jį užverti dabar.';
$string['withchosenfiles'] = 'Su pasirinktais failais';
$string['withoutuserdata'] = 'be vartotojo duomenų';
$string['withselectedusers'] = 'Su pasirinktais vartotojais...';
$string['withselectedusers_help'] = '* Išsiųsti žinutę - Žinutės išsiuntimui daugiau nei vienam dalyviui
* Pridėti naują pastabą - Pastabos pridėjimui daugiau nei vienam dalyviui
* Pridėti bendrą pastabą - Tos pačios pastabos pridėjimui daugiau nei vienam dalyviui';
$string['withuserdata'] = 'su vartotojo duomenimis';
$string['wordforstudent'] = 'Jūsų žodis Studentui';
$string['wordforstudenteg'] = 'pvz.: Studentas, Dalyvis, Mokinys ir pan.';
$string['wordforstudents'] = 'Jūsų žodis Studentams';
$string['wordforstudentseg'] = 'pvz.: Studentai, Dalyviai, Mokiniai ir pan.';
$string['wordforteacher'] = 'Jūsų žodis Dėstytojui';
$string['wordforteachereg'] = 'pvz.: Dėstytojas, Kuratorius, Mokytojas ir pan.';
$string['wordforteachers'] = 'Jūsų žodis Dėstytojams';
$string['wordforteacherseg'] = 'pvz.: Dėstytojai, Kuratoriai, Mokytojai ir pan.';
$string['writingblogsinfo'] = 'Įrašoma blogų informacija';
$string['writingcategoriesandquestions'] = 'Įrašomos kategorijos ir klausimai';
$string['writingcoursedata'] = 'Įrašomos paskaitos duomenys';
$string['writingeventsinfo'] = 'Įrašoma įvykių informacija';
$string['writinggeneralinfo'] = 'Įrašoma bendra informacija';
$string['writinggradebookinfo'] = 'Įrašoma pažymių knygelės informacija';
$string['writinggroupingsgroupsinfo'] = 'Įrašoma grupių grupavimo informacija';
$string['writinggroupingsinfo'] = 'Įrašoma grupavimo informacija';
$string['writinggroupsinfo'] = 'Įrašoma grupių informacija';
$string['writingheader'] = 'Įrašoma antraštė';
$string['writingloginfo'] = 'Įrašoma žurnalų informacija';
$string['writingmessagesinfo'] = 'Įrašoma žinučių informacija';
$string['writingmoduleinfo'] = 'Įrašoma modulių informacija';
$string['writingscalesinfo'] = 'Įrašoma skalių informacija';
$string['writinguserinfo'] = 'Įrašoma vartotojų informacija';
$string['wrongpassword'] = 'Neteisingas slaptažodis šiam vartotojui';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'metai';
$string['years'] = 'metai';
$string['yes'] = 'Taip';
$string['youareabouttocreatezip'] = 'Jūs ruošiatės sukurti archyvą turintį';
$string['youaregoingtorestorefrom'] = 'Jūs ruošiatės pradėti atstatymą';
$string['youneedtoenrol'] = 'Norėdami atlikti veiksmus, Jūs turite prisiregistruoti paskaitoje.';
$string['yourlastlogin'] = 'Jūsų paskutinis prisijungimas buvo';
$string['yourself'] = 'sau';
$string['yourteacher'] = 'jūsų {$a}';
$string['yourwordforx'] = 'Jūsų žodis žodžiui \'{$a}\'';
$string['zippingbackup'] = 'Glaudinama atsarginė kopija';
