<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'lt', version '2.2'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Jūs galite peržiūrėti šį testą, tačiau jei tai būtų realus bandymas, Jūs būtumėte užblokuotas dėl:';
$string['action'] = 'Veiksmas';
$string['adaptive'] = 'Prisitaikantis režimas';
$string['adaptive_help'] = 'Jei įgalinta, į klausimą galima atsakinėti daug kartų tame pačiame bandyme. Pavyzdžiui, jei atsakymas buvo pažymėtas kaip neteisingas, tai studentui bus leista iškart pabandyti iš naujo. Tačiau, priklausomai nuo "Pritaikyti baudas" nustatymo, bus pritaikoma bauda kiekvienam klaidingam bandymui.';
$string['addaquestion'] = 'Pridėti klausimą...';
$string['addarandomquestion'] = 'Pridėti atsitiktinį klausimą...';
$string['addarandomquestion_help'] = 'Kada atsitiktinis klausimas pridedamas į testą, jis atsitiktinai parenkamas iš kategorijos naudojamos teste. Tai reiškia, kad kiekvienam studentui greičiausiai klius skirtingi klausimų rinkiniai. Taip pat, jeigu testas leidžia kelis bandymus, tai kiekvienas bandymas greičiausiai turės skirtingus klausimų rinkinius.';
$string['adddescriptionlabel'] = 'Pridėti aprašą/etiketę';
$string['addingquestion'] = 'Pridedamas klausimas';
$string['addingquestions'] = 'Šioje puslapio dalyje Jūs valdote klausimų duomenų bazę. Jūsų patogumaui klausimai suskirstyti į kategorijas. Šie klausimai gali būti panaudoti bet kuriame teste šiame ar kituose kursuose, jei tik nuspręsite juos skelbti.
<br /><br />Kai tik pasirinksite ar sukursite klausimų kategoriją, tuoj pat galėsite kurti ar taisyti klausimus. Galite pasirinkti bet kurį iš šių klausimų ir papilditį testą kitoje šio puslapio pusėje.';
$string['addmoreoverallfeedbacks'] = 'Pridėti {no} atsako laukų';
$string['addnewgroupoverride'] = 'Pridėti grupės pakeitimą';
$string['addnewpagesafterselected'] = 'Pridėti naujus puslapius po pasirinktų klausimų';
$string['addnewquestionsqbank'] = 'Pridėti klausimus į kategoriją {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Pridėti vartotojo pakeitimą';
$string['addpagehere'] = 'Pridėti puslapį čia';
$string['addquestion'] = 'Pridėti klausimą';
$string['addquestions'] = 'Pridėti klausimus';
$string['addquestionstoquiz'] = 'Pridėti klausimus į šį testą';
$string['addrandom'] = 'Pridėti {$a} atsitiktinius klausimus';
$string['addrandom1'] = '<<Pridėti';
$string['addrandom2'] = 'atsitiktiniai klausimai';
$string['addrandomfromcategory'] = 'Pridėti atsitiktinius klausimus iš kategorijos:';
$string['addrandomquestion'] = 'Pridėti atsitiktinį klausimą';
$string['addrandomquestiontoquiz'] = 'Pridėti atsitiktinį klausimą į testą {$a}';
$string['addselectedtoquiz'] = 'Pridėti pažymėtuosius į testą';
$string['addtoquiz'] = 'Pridėti į testą';
$string['affectedstudents'] = 'Paveiktas {$a}';
$string['aftereachquestion'] = 'Po kiekvieno klausimo pridėjimo';
$string['afternquestions'] = 'Pridėjus {$a} klausimus';
$string['age'] = 'amžius';
$string['allattempts'] = 'Visi bandymai';
$string['allinone'] = 'Neribota';
$string['allowreview'] = 'Leisti peržiūrą';
$string['alreadysubmitted'] = 'Panašu, kad Jūs jau mėginote atlikti šią užduotį';
$string['alternativeunits'] = 'Alternatyvūs vienetai';
$string['alwaysavailable'] = 'Visada prieinamas';
$string['analysisoptions'] = 'Analizės nustatymai';
$string['analysistitle'] = 'Analizės lentelė';
$string['answer'] = 'Atsakymas';
$string['answered'] = 'Atsakyta';
$string['answerhowmany'] = 'Vienas ar daug atsakymų?';
$string['answers'] = 'Atsakymai';
$string['answersingleno'] = 'Leidžiama daug atsakymų';
$string['answersingleyes'] = 'Tik vienas atsakymas';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Atsakymai su priimta klaida turi būti skaitiniai';
$string['answertoolong'] = 'Atsakymas per ilgas po eilutės {$a} (maksimaliai 255 ženklai)';
$string['aon'] = 'AON formatas';
$string['areyousureremoveselected'] = 'Ar Jūs tikrai norite pašalinti visus pasirinktus klausimus?';
$string['asshownoneditscreen'] = 'Taip kaip rodoma redagavimo ekrane';
$string['attempt'] = 'Bandymas {$a}';
$string['attemptalreadyclosed'] = 'Šis bandymas jau baigtas.';
$string['attemptclosed'] = 'Bandymas dar neuždarytas';
$string['attemptduration'] = 'Trukmė';
$string['attemptedon'] = 'Pabandyta';
$string['attempterror'] = 'Jums neleidžiama bandyti atlikti šio testo, nes: {$a}';
$string['attemptfirst'] = 'Pirmas bandymas';
$string['attemptincomplete'] = 'Šis bandymas ({$a}) dar nebaigtas';
$string['attemptlast'] = 'Paskutinis bandymas';
$string['attemptnumber'] = 'Bandymas';
$string['attemptquiznow'] = 'Pabandyti dabar';
$string['attempts'] = 'Bandymai';
$string['attemptsallowed'] = 'Leista bandymų';
$string['attemptsdeleted'] = 'Testo bandymai ištrinti';
$string['attemptselection'] = 'Pasirinkite, kuriuos vartotojo bandymus analizuosite';
$string['attemptsexist'] = 'Jūs daugiau nebegalite pridėti ar pašalinti klausimų.';
$string['attemptsnum'] = 'Bandymai: {$a}';
$string['attemptsnumthisgroup'] = 'Bandymai:  {$a->total} ({$a->group} iš šios grupės)';
$string['attemptsnumyourgroups'] = 'Bandymai:  {$a->total} ({$a->group} iš Jūsų grupių)';
$string['attemptsonly'] = 'Rodyti tik bandžiusius studentus';
$string['attemptstillinprogress'] = 'Vis dar vyksta atsakinėjimas';
$string['attemptsunlimited'] = 'Bandymų skaičius neribotas';
$string['back'] = 'Atgal į klausimo peržiūrą';
$string['backtocourse'] = 'Atgal į paskaitą';
$string['backtoquestionlist'] = 'Atgal į klausimų sąrašą';
$string['backtoquiz'] = 'Atgal į testo redagavimą';
$string['basicideasofquiz'] = 'Bendros mintys testo kūrimui';
$string['bestgrade'] = 'Geriausias įvertinimas';
$string['bothattempts'] = 'Rodyti bandžiusius ir nebandžiusius studentus';
$string['browsersecurity'] = 'Naršyklės saugumas';
$string['browsersecurity_help'] = 'Jeigu "Pilno ekrano iššokantis langas su kai kuria Java apsauga" yra parinktas, *Testas prasidės tiktai, jeigu studentas turi naršyklę su įgalintu Java skripto palaikymu *Testas atsiras pilnaekraniame iššokančiame lange, kuris uždengs visus kitus langus bei neturės navigacijos mygtukų *Studentai apribojami, kiek tai įmanoma, nuo tokių veiksmų kaip kopijuoti ir įklijuoti';
$string['calculated'] = 'Suskaičiuotas';
$string['calculatedquestion'] = 'Skaičiuojamasis klausimas nepalaikomas eilutėje {$a}. Klausimas bus ignoruojamas.';
$string['cannotcreatepath'] = 'Negalima sukurti kelio ({$a})';
$string['cannoteditafterattempts'] = 'Jūs negalite pridėti ar pašalinti klausimų šiame teste, nes testas jau buvo bandytas.  ({$a})';
$string['cannotfindprevattempt'] = 'Nepavyksta rasti bandymo, nuo kurio galima tęsti.';
$string['cannotfindquestionregard'] = 'Nepavyko gauti klausimų pervertinimui!';
$string['cannotinsert'] = 'Nepavyksta įterpti klausimo';
$string['cannotinsertrandomquestion'] = 'Nepavyksta įterpti naujo atsitiktinio klausimo!';
$string['cannotloadquestion'] = 'Nepavyksta įkelti klausimo pasirinkimų';
$string['cannotloadtypeinfo'] = 'Nepavyksta įkelti su klausimo tipu susijusios klausimo informacijos';
$string['cannotopen'] = 'Nepavyko atverti  failo eksportavimui ({$a})';
$string['cannotrestore'] = 'Negaliu atstatyti klausimų sesijos';
$string['cannotreviewopen'] = 'Jūs negalite peržiūrėti šio bandymo - jis vis dar vykdomas.';
$string['cannotsavelayout'] = 'Negaliu išsaugoti išdėstymo';
$string['cannotsavenumberofquestion'] = 'Negaliu išsaugoti rodomo klausimų skaičiaus puslapyje';
$string['cannotsavequestion'] = 'Negaliu išsaugoti klausimų sąrašo';
$string['cannotsetgrade'] = 'Negaliu nustatyti naujo maksimalaus įvertinimo testui';
$string['cannotsetsumgrades'] = 'Nepavyko nustatyti suminio įvertinimo';
$string['cannotstartgradesmismatch'] = 'Nepavyksta pradėti šio testo. Testas yra nustatytas {$a->grade} įvertinimui, tačiau nei vienas klausimas teste neturi įvertinimo. Tai gali būti pakeista "Keisti nuostatas" puslapyje';
$string['cannotstartmissingquestion'] = 'Negalima pradėti šio testo. Testo apraše yra klausimas kuris neegzistuoja.';
$string['cannotstartnoquestions'] = 'Nepavyksta pradėti šio testo. Testui nenustatyti reikalavimai. Teste nėra įdėta klausimų.';
$string['cannotwrite'] = 'Nepavyksta eksportuoti į failą ({$a})';
$string['caseno'] = 'Ne, raidžių dydis nesvarbus';
$string['casesensitive'] = 'Raidžių dydis svarbu';
$string['caseyes'] = 'Taip raidės turi sutapti';
$string['categories'] = 'Kategorijos';
$string['category'] = 'Kategorija';
$string['categoryadded'] = 'Kategorija \'{$a}\' pridėta';
$string['categorydeleted'] = 'Kategorija \'{$a}\' ištrinta';
$string['categorynoedit'] = 'Jūs neturite redagavimo privilegijų kategorijoje \'{$a}\'.';
$string['categoryupdated'] = 'Ši kategorija buvo sėkmingai atnaujinta';
$string['close'] = 'Uždaryti langą';
$string['closebeforeopen'] = 'Negalima atnaujinti testo. Jūs nurodėte uždarymo datą, kuri yra prieš atidarymo datą.';
$string['closed'] = 'Uždaryta';
$string['closepreview'] = 'Uždaryti peržiūrą';
$string['closereview'] = 'Uždaryti apžvalgą';
$string['comment'] = 'Komentaras';
$string['commentorgrade'] = 'Komentuoti arba taisyti įvertinimus';
$string['comments'] = 'Komentarai';
$string['completedon'] = 'Baigtas';
$string['configadaptive'] = 'Jei Jūs pasirinksite Taip šiai nuostatai, tai studentai galės atsakinėti į tą patį klausimą daugelį kartų, tame pačiame bandyme.';
$string['configattemptsallowed'] = 'Bandymų kartų apribojimas studentams teste.';
$string['configdecimaldigits'] = 'Kiek dešimtainės dalies skaitmenų turi būti matoma kai rodomas įvertinimas.';
$string['configdecimalplaces'] = 'Kiek dešimtainės dalies skaitmenų turi būti matoma kai rodomas įvertinimas testui.';
$string['configdecimalplacesquestion'] = 'Kiek dešimtainės dalies skaitmenų turi būti matoma kai rodomas įvertinimas individualiems klausimams.';
$string['configdelay1'] = 'Jei nustatysite laiką, tada studentas turės  laukti nurodytą laiką, kol galės pradėti atlikinėti testą pirmą kartą.';
$string['configdelay1st2nd'] = 'Jei nustatysite laiką čia, tai studentas negalės pradėti savo antro bandymo kol nepraeis nustatytas laiko tarpas po pirmo bandymo pabaigimo.';
$string['configdelay2'] = 'Jei nustatysite laiką čia, tai studentas negalės pradėti savo trečio bei kitų bandymų kol nepraeis nustatytas laiko tarpas.';
$string['configdelaylater'] = 'Jei Jūs nustatysite laiką čia, studentai negalės pradėti savo trečios, ketvirto... bandymo tol, kol nepraeis nurodytas laikas po paskutinio bandymo.';
$string['configeachattemptbuildsonthelast'] = 'Jei leidžiama atlikti daug bandymų, tai kiekvienas naujas bandymas turės prieš tai buvusio bandymo rezultatus.';
$string['configgrademethod'] = 'Kada leidžiama atlikti daug bandymų, kurie metodai turi būti naudojami, norint suskaičiuoti studento galutinį įvertinimą teste.';
$string['configintro'] = 'Vertės, kurias nustatote čia, yra numatytosios ir naudojamos naujo testo kūrimo formoje. Čia Jūs taip galite nustatyti, kurie testo nustatymai gali būti išplėstiniai.';
$string['configmaximumgrade'] = 'Numatytas įvertinimas pagal kurį lygiuojasi testas';
$string['confignewpageevery'] = 'Kada pridedami nauji klausimai į testą, puslapio lūžiai bus automatiškai įterpti remiantis nustatymais padarytais čia.';
$string['configpenaltyscheme'] = 'Nuobauda atimama už kiekvieną klaidingą atsakymą prisitaikančiame režime.';
$string['configpopup'] = 'Bandymą priverstinai atidaryti iššokančiam lange ir naudoti Java Skriptą, siekiant pabandyti apriboti kopijuoti ir įklijuoti bei panašius veiksmus testo metu.';
$string['configrequirepassword'] = 'Studentai turi įvesti slaptažodį, prieš pradedant atsakinėjimą į testą';
$string['configrequiresubnet'] = 'Studentai laikyti testą gali tik iš šių kompiuterių.';
$string['configreviewoptions'] = 'Šie pasirinkimai leidžia nustatyti kokia informacija bus matoma vartotojams kada jie peržiūri savo testo bandymą ar testo ataskaitas.';
$string['configshowblocks'] = 'Rodyti blokus atliekant testą.';
$string['configshowuserpicture'] = 'Rodyti vartotojo paveikslėlį ekrane kai atliekami bandymai.';
$string['configshufflequestions'] = 'Jei įgalinsite šį pasirinkimą, tada klausimų tvarka teste bus nustatoma atsitiktiniu būdu, kiekvieną kartą studentui atliekant testą.';
$string['configshufflewithin'] = 'Jei įgalinsite šį pasirinkimą, individualaus klausimo dalys bus atsitiktine tvarka išmėtomos kiekvieną kartą kai studentas bandys atlikti testą, jeigu ši nuostata yra įgalinta klausimų nustatymuose.';
$string['configtimelimit'] = 'Numatytas laiko apribojimas testui minutėmis. 0 - jokio laiko apribojimo.';
$string['configtimelimitsec'] = 'Numatytas laiko apribojimas testui sekundėmis. 0 - jokio laiko apribojimo.';
$string['configurerandomquestion'] = 'Tvarkyti klausimą';
$string['confirmclose'] = 'Jūs mėginate uždaryti bandymą. Jeigu uždarysite, tai nebegalėsite pakeisti savo atsakymų.';
$string['confirmserverdelete'] = 'Ar tikrai norite pašalinti serverį <b>{$a}</b> iš sąrašo.';
$string['confirmstartattemptlimit'] = 'Leista bandymų: {$a}. Jūs ruošiatės pradėti naują bandymą. Ar Jūs norite tęsti?';
$string['confirmstartattempttimelimit'] = 'Šis testas turi laiko apribojimą. Taip pat testą leidžiama spręsti {$a} kartų/ą. Jūs ruošiatės pradėti naują bandymą. Ar Jūs norite tęsti?';
$string['confirmstarttimelimit'] = 'Šis testas turi laiko apribojimą. Ar Jūs tikrai norite pradėti?';
$string['containercategorycreated'] = 'Ši kategorija buvo sukurta visų originalių kategorijų saugojimui, kurios buvo perkeltos iš svetainės dėl priežasčių nurodytų žemiau.';
$string['continueattemptquiz'] = 'Tęsti paskutinį bandymą';
$string['continuepreview'] = 'Tęsti paskutinią peržiūrą';
$string['copyingfrom'] = 'Sukurti klausimo  \'{$a}\' kopiją';
$string['copyingquestion'] = 'Kopijuoti klausimą';
$string['correct'] = 'Teisingai';
$string['correctanswer'] = 'Teisingas atsakymas';
$string['correctanswerformula'] = 'Teisingo atsakymo formulė';
$string['correctansweris'] = 'Teisingas atsakymas: {$a}';
$string['correctanswerlength'] = 'Reikšmingos iliustracijos';
$string['correctanswers'] = 'Teisingi atsakymai';
$string['correctanswershows'] = 'Teisingų atsakymų parodymai';
$string['corrresp'] = 'Teisingas atsakymas.';
$string['countdown'] = 'Atgalinis skaičiavimas';
$string['countdownfinished'] = 'Kontrolinis baigėsi, jūs turite išsaugoti savo atsakymus DABAR.';
$string['countdowntenminutes'] = 'Kontrolinis baigsis po 10 minučiu.';
$string['coursetestmanager'] = 'Paskaitos testo menedžerio formatas';
$string['createcategoryandaddrandomquestion'] = 'Sukurti kategoriją ir atsitiktinius klausimus';
$string['createfirst'] = 'Pradžioje turite sukurti klausimus trumpiems atsakymams';
$string['createmultiple'] = 'Pridėti keletą atsitiktinių klausimų į testą';
$string['createnewquestion'] = 'Sukurti naują klausimą';
$string['createquestionandadd'] = 'Sukurti naują klausimą ir pridėti jį į testą';
$string['custom'] = 'Vartotojo formatas';
$string['dataitemneed'] = 'Jums reikia pridėti bent vieną duomenų rinkinį, norint gauti teisingą atsakymą';
$string['datasetdefinitions'] = 'Kategorijos {$a} daugkartinio naudojimo duomenų rinkinių apibūdinimas';
$string['datasetnumber'] = 'Skaičius';
$string['daysavailable'] = 'Liko dienų';
$string['decimaldigits'] = 'Dešimtainės dalies skaitmenys vertinime';
$string['decimalplaces'] = 'Dešimtainės dalies dydis vertinime';
$string['decimalplaces_help'] = 'Ši nuostata nurodo, kiek skaitmenų po kableliu yra rodoma kai rodomas įvertinimas. Tai įtakoja tik įvertinimo atvaizdavimą, bet ne jo vertę duomenų bazėje. Skaičiavimai su šiuo įvertinimu taip pat neįtakojami suapvalinimo rodomo ekrane (naudojamas nesuapvalintas skaičius)';
$string['decimalplacesquestion'] = 'Dešimtainė skaičiaus dalis klausimų įvertinimuose';
$string['decimalplacesquestion_help'] = 'Šis nustatymas nurodo kiek skaitmenų bus rodoma dešimtainėje skaičiaus dalyje, kai rodomas įvertinimas už individualius klausimus';
$string['decimalpoints'] = 'Dešimtainė dalis';
$string['default'] = 'Numatyta';
$string['defaultgrade'] = 'Pagrindinis klausimo įvertinimas';
$string['defaultinfo'] = 'Numatyta klausimų kategorija';
$string['delay1'] = 'Laiko tarpas tarp pirmo ir antro bandymo';
$string['delay1st2nd'] = 'Priverstinis laiko tarpas tarp pirmo ir antro bandymo';
$string['delay1st2nd_help'] = 'Jei įgalinta, studentas turi laukti nurodytą laiko tarpą prieš bandydamas atlikti testą antrą kartą.';
$string['delay2'] = 'Laiko tarpas tarp bandymų';
$string['delaylater'] = 'Priverstinis laiko tarpas tarp bandymų';
$string['delaylater_help'] = 'Jei įgalinta, studentas turi laukti nurodytą laiko tarpą prieš bandydamas atlikti testą trečią bei kitus kartus.';
$string['deleteattemptcheck'] = 'Ar Jūs įsitikinęs, kad norite ištrinti šiuos bandymus?';
$string['deleteselected'] = 'Ištrinti pažymėtą';
$string['deletingquestionattempts'] = 'Trinami klausimų bandymai';
$string['description'] = 'Aprašymas';
$string['disabled'] = 'Išjungta';
$string['displayoptions'] = 'Rodyti nustatymus';
$string['download'] = 'Spragtelėkite, norėdami parsisiųsti eksportuotą kategorijų bylą';
$string['downloadextra'] = '(failas taip pat išsaugotas paskaitos failuose: /backupdata/quiz kataloge';
$string['duplicateresponse'] = 'Pateiktis ignoruota, nes Jūsų pateikėte tokį patį atsakymą anksčiau';
$string['eachattemptbuildsonthelast'] = 'Kiekvienas bandymas pratęs paskutinį bandymą';
$string['eachattemptbuildsonthelast_help'] = 'Jei daugelio bandymų nuostata yra įgalinta, tada kiekvienas naujas testo bandymas turės ankstesnius rezultatus. Tai leis pabaigti testą per keletą bandymų.';
$string['editcategories'] = 'Redaguoti kategorijas';
$string['editcategory'] = 'Redaguoti kategoriją';
$string['editcatquestions'] = 'Redaguoti kategorijos klausimus';
$string['editingquestion'] = 'Redaguoti klausimą';
$string['editingquiz'] = 'Redaguoti testą';
$string['editingquiz_help'] = 'Kada kuriamas testas, pagrindinė idėja yra tokia: * Testas turintis klausimus viename ar keliuose puslapiuose * Klausimų bakas, kuriame saugomos visų klausimų kopijuos, surūšiuotos pagal kategorijas * Atsitiktiniai klausimai - Studentas gauna skirtingus klausimus kiekvieną kartą kai bando atlikti testą, o skirtingi studentai gauna skirtingus klausimus';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editoverride'] = 'Redaguoti pakeitimą';
$string['editqcats'] = 'Redaguoti klausimų kategorijas';
$string['editquestions'] = 'Redaguoti klausimus';
$string['editquiz'] = 'Redaguoti testą';
$string['editquizquestions'] = 'Redaguoti testo klausimus';
$string['emailconfirmbody'] = 'Gerbiama (-as) {$a->username},

ačiū už Jūsų atsakymų pateikimą į testą \'{$a->quizname}\'
\'{$a->coursename}\' kurse,
pateiktą  {$a->submissiontime}.

Ši žinutė patvirtina, kad mes sėkmingai gavome Jūsų atsakymus.

Jūs galite patekti į šį testą paspaudę {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Ačiū už atsakymų pateikimą teste \'{$a->quizname}';
$string['emailconfirmsubject'] = 'Testo atsakymų pateikimo patvirtinimas: {$a->quizname}';
$string['emailnotifybody'] = 'Gerbiama (-as) {$a->username}, {$a->studentname} užbaigė testą  \'{$a->quizname}\' ({$a->quizurl})  \'{$a->coursename}\' paskaitoje. Jūs galite peržiūrėti šį bandymą    {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} baigė {$a->quizname}';
$string['emailnotifysubject'] = '{$a->studentname} baigė {$a->quizname} testą';
$string['empty'] = 'Tuščia';
$string['enabled'] = 'Įgalinta';
$string['endtest'] = 'Baigti bandymą...';
$string['erroraccessingreport'] = 'Jums neprieinama ši ataskaita';
$string['errorinquestion'] = 'Klaida klausime';
$string['errormissingquestion'] = 'Klaida: Sistema neranda klausimo id {$a}';
$string['errornotnumbers'] = 'Klaida: Atsakymas turi būti skaitinis';
$string['errorunexpectedevent'] = 'Nelauktas įvykio kodas {$a->event}, klausimui {$a->questionid} {$a->attemptid} bandyme.';
$string['essay'] = 'Esė';
$string['essayquestions'] = 'Klausimai';
$string['everynquestions'] = 'Kiekvienas {$a} klausimas';
$string['everyquestion'] = 'Kiekvienas klausimas';
$string['everythingon'] = 'Viskas';
$string['export'] = 'Eksportuoti';
$string['exportcategory'] = 'eksportuoti kategoriją';
$string['exporterror'] = 'Įvyko klaida vykdant eksportavimą';
$string['exportingquestions'] = 'Klausimai eksportuojami į failą';
$string['exportname'] = 'Failo pavadinimas';
$string['exportquestions'] = 'Eksportuoti klausimus į failą';
$string['extraattemptrestrictions'] = 'Papildomi apribojimai bandymams';
$string['false'] = 'Netiesa';
$string['feedback'] = 'Atgalinis ryšis (atsakomasis veiksmas)';
$string['feedbackerrorboundaryformat'] = 'Atsako įvertinimo ribos turi būti arba procentai arba skaičius. Jūsų įvestas dydis riboje {$a} neatpažįstamas.';
$string['feedbackerrorboundaryoutofrange'] = 'Atsako įvertinimo ribos turi būti tarp 0% ir 100%. Jūsų įvestas dydis riboje {$a} viršija nustatytus dydžius.';
$string['feedbackerrorjunkinboundary'] = 'Jūs turite užpildyti atsako įvertinimo ribų langelius be tarpų.';
$string['feedbackerrorjunkinfeedback'] = 'Jūs turite užpildyti atsako įvertinimo langelius be tarpų.';
$string['feedbackerrororder'] = 'Atsako įvertinimo ribos turi būti surikiuotos, didžiausia pirma. Jūsų įvestas dydis  riboje {$a} nepatenka į seką.';
$string['file'] = 'Failas';
$string['fileformat'] = 'Failo formatas';
$string['fillcorrect'] = 'Užpildykite be klaidų';
$string['filloutnumericalanswer'] = 'Jūs pateikiate bent vieną įmanomą atsakymą ir paklaidą. Pirmasis teisingas atsakymas bus panaudotas vertinimui ir atsakui. Jei Jūs pateiksite keletą atsakų be atsakymo gale, jie bus parodyti studentams, kurių bandymai neatitiko nei vieno kito atsakymo.';
$string['filloutoneanswer'] = 'Turite įvesti bent vieną įmanomą atsakymo variantą. Neužpildyti atsakymai nebus panaudoti.';
$string['filloutthreequestions'] = 'Turite įvesti bent tris klausimus su tinkančiais atsakymais. Jūs galite pateikti papildomų neteisingų atsakymų, pateikdami atsakymą be klausimo. Įrašai, kuriuose klausimas bei atsakymas yra tušti bus praleisti.';
$string['fillouttwochoices'] = 'Turite užpildyti bent du pasirinkimus. Neužpildytos pasirinktys nebus naudojamos.';
$string['finishattemptdots'] = 'Baigti bandymą...';
$string['finishreview'] = 'Baigti peržiūrą';
$string['forceregeneration'] = 'priverstinai regeneruoti';
$string['formatnotfound'] = 'Importavimo/eksportavimo formatas {$a} nerastas';
$string['formatnotimplemented'] = 'Šis formatas buvo klaidingai įgyvendintas. Prašome pranešti apie šią klaidą';
$string['formulaerror'] = 'Klaidos formulėje!';
$string['fractionsaddwrong'] = 'Teigiami įvertinimai, kuriuos pasirinkote neudaro 100% <br />Jie siekia tik {$a}%<br />Ar norėtumėte sugryžti ir ištaisyti šį klausimą?';
$string['fractionsnomax'] = 'Vienas iš atsakymų turi sudaryti 100%, <br />kad būtų teigiamai įvertintas šis klausimas.<br />Ar norėtumėte sugryžti ir ištaisyti šį klausimą?';
$string['fromfile'] = 'iš failo:';
$string['functiondisabledbysecuremode'] = 'Ši galimybė šiuo metu išjungta';
$string['generalfeedback'] = 'Bendras atsakas';
$string['generalfeedback_help'] = 'Bendras atsakas yra tekstas, kuris rodomas po atsakymo į klausimą. Kitaip nei atsakas specifiniam klausimui, kuris priklauso nuo gauto atsakymo, bendras atsakas rodomas visada.';
$string['grade'] = 'Įvertinimas';
$string['gradeall'] = 'Įvertinti visus';
$string['gradeaverage'] = 'Vidutinis įvertinimas';
$string['gradeboundary'] = 'Įvertinimo ribos';
$string['gradeessays'] = 'Įvertinti esė';
$string['gradehighest'] = 'Aukščiausias įvertinimas';
$string['grademethod'] = 'Vertinimo metodas';
$string['grademethod_help'] = 'Kada leidžiama atlikti keletą bandymų, šie metodai yra naudojami skaičiuojant galutinį testo įvertinimą: * Aukščiausias visų bandymų įvertinimas * Vidutinis visų bandymų įvertinimas * Pirmas bandymas (visi kiti bandymai ignoruojami) * Paskutinis  bandymas (visi kiti bandymai ignoruojami)';
$string['gradesdeleted'] = 'Testo įvertinimai ištrinti';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Šios užduoties pažymiai: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Įvertinus ankstesnias nuobaudas, tai bus <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Šis bandymas gavo nuobaudą lygią {$a}.';
$string['gradingdetailszeropenalty'] = 'Jums nebuvo pritaikytos nuobaudos už šį bandymą.';
$string['gradingmethod'] = 'Vertinimo metodas: {$a}';
$string['groupoverrides'] = 'Grupės pakeitimai';
$string['groupsnone'] = 'Šioje paskaitoje nėra grupių';
$string['guestsno'] = 'Atsiprašome, svečiai negali bandyti šį testą, prašome užsiregistruoti';
$string['hidebreaks'] = 'Paslėpti puslapių lūžius';
$string['hidereordertool'] = 'Paslėpti rūšiavimo įrankius';
$string['history'] = 'Atsakymų istorija:';
$string['howquestionsbehave_desc'] = 'Numatyta nuostata kaip turi elgtis klausimai teste.';
$string['imagedisplay'] = 'Rodyti paveiksliuką';
$string['import'] = 'Importuoti';
$string['import_help'] = 'Ši funkcija leidžia Jums importuoti klausimus iš įkeliamų failų. Jei Jūsų faile yra ne ascii simbolių, tada jame turi būti naudojama UTF-8 koduotė. Būkite atsargūs su failais, paruoštais Microsoft Office priemonėmis, kadangi jos dažniausiai naudoja specifinius kodavimus, kurie nebus teisingai perskaityti. Importavimo ir Eksportavimo formatai yra diegiami kaip įskiepiai. Kiti papildomi formatai gali būti prieinami Modulių ir Įskiepių duomenų bazėje.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'importuoti kategoriją';
$string['importerror'] = 'Įvyko klaida, vykdant importavimą';
$string['importfilearea'] = 'Importuoti iš failo esančio paskaitos failuose...';
$string['importfileupload'] = 'Įkelti ir importuoti...';
$string['importfromthisfile'] = 'Importuoti iš šio failo';
$string['importingquestions'] = 'Importuojami {$a} klausimai iš failo';
$string['importmax10error'] = 'Klaida klausime. Nenaudokite daugiau kaip 10 atsakymų';
$string['importmaxerror'] = 'Klaida klausime. Per daug atsakymų.';
$string['importquestions'] = 'Importuoti klausimą iš failo';
$string['inactiveoverridehelp'] = '* Studentas nepriskirtas teisingai grupei ar  vaidmeniui, testo atlikimui';
$string['incorrect'] = 'Neteisinga';
$string['indivresp'] = 'Žmonių atsakymai kiekvienam punktui';
$string['info'] = 'Informacija';
$string['infoshort'] = 'i';
$string['inprogress'] = 'Vykdoma';
$string['introduction'] = 'Įvadas';
$string['invalidattemptid'] = 'Nėra bandymo su tokiu ID';
$string['invalidcategory'] = 'Kategorijos ID neteisinga';
$string['invalidnumericanswer'] = 'Vienas iš įvestų atsakymų yra neleistinas skaičius.';
$string['invalidnumerictolerance'] = 'Vienas iš nuokrypių, kuriuos Jūs įvedėte, yra neleistinas skaičius';
$string['invalidoverrideid'] = 'Neteisingas pakeitimo id';
$string['invalidquestionid'] = 'Neteisingas klausimo id';
$string['invalidquizid'] = 'Neteisingas testo ID';
$string['invalidsource'] = 'Pateiktas šaltinis nepripažintas tinkamu.';
$string['invalidsourcetype'] = 'Neteisingas šaltinio tipas.';
$string['invalidstateid'] = 'Neteisingas būsenos id';
$string['lastanswer'] = 'Jūsų paskutinis atsakymas buvo';
$string['layout'] = 'Išdėstymas';
$string['layoutasshown'] = 'Puslapio išdėstymas toks kaip matomas.';
$string['layoutasshownwithpages'] = 'Puslapio išdėstymas toks kaip matomas. <small>(Automatinis naujas puslapis kas {$a} klausimų.)</small>';
$string['layoutshuffledandpaged'] = 'Klausimai atsitiktinai išmaišomi, rodant {$a} klausimų puslapyje.';
$string['layoutshuffledsinglepage'] = 'Klausimai atsitiktinai išmaišomi, visi rodomi viename puslapyje.';
$string['link'] = 'Nuoroda';
$string['listitems'] = 'Testo punktų (temų) sąrašas';
$string['literal'] = 'Litera';
$string['loadingquestionsfailed'] = 'Klausimų įkėlimas nepavyko: {$a}';
$string['makecopy'] = 'Išsaugoti kaip naują klausimą';
$string['managetypes'] = 'Administruoti klausimo tipus ir serverius';
$string['manualgrading'] = 'Vertinimas';
$string['mark'] = 'Pateikti';
$string['markall'] = 'Patvirtinti šį puslapį su atsakymais';
$string['marks'] = 'Įvertinimai';
$string['match'] = 'Sutapimas (atitikimas)';
$string['matchanswer'] = 'Sutampantis atsakymas';
$string['matchanswerno'] = 'Sutampantis atsakymas {$a}';
$string['max'] = 'Maksimumas';
$string['messageprovider:confirmation'] = 'Jūsų testo bandymų patvirtinimas';
$string['messageprovider:submission'] = 'Pranešimas apie testo bandymus';
$string['min'] = 'Minimumas';
$string['minutes'] = 'Minutės';
$string['missingcorrectanswer'] = 'Reikia pasirinkti teisingą atsakymą';
$string['missingitemtypename'] = 'Trūksta vardo';
$string['missingquestion'] = 'Panašu, kad klausimas yra ištrintas';
$string['modulename'] = 'Testas';
$string['modulename_help'] = 'Testo modulis leidžia mokytojui kurti ir redaguoti testus susidedančius iš daugelio pasirinkimų, teisinga - neteisinga, sutapimo bei daugelio kitų klausimų tipų. Kiekvienas bandymas yra automatiškai įvertinamas. Dėstytojas turi galimybę pateikti testo atsaką bei/arba parodyti teisingus atsakymus.';
$string['modulenameplural'] = 'Testai';
$string['moveselectedonpage'] = 'Perkelti pasirinktus klausimus į puslapį: {$a}';
$string['multichoice'] = 'Keli pasirinkimai';
$string['multipleanswers'] = 'Pasirinkite bent vieną atsakymą.';
$string['multiplier'] = 'Daugiklis';
$string['name'] = 'Vardas';
$string['navnojswarning'] = 'Dėmesio: šios nuorodos neišsaugos Jūsų atsakymų. Naudokite kitą mygtuką puslapio apačioje.';
$string['neverallononepage'] = 'Niekada, visi klausimai viename puslapyje';
$string['newattemptfail'] = 'Klaida: Neįmanoma pradėti testą.';
$string['newpage'] = 'Naujas puslapis';
$string['newpage_help'] = 'Kuriant ilgesnius testus, ko gero patogiau juos skaldyti į kelis puslapius, ribojant rodomų klausimų skaičių viename lape. Įterpiant klausimus į testus puslapio lūžiai automatiškai bus įterpiami pagal šią nuostatą. Tačiau  Jums palikta galimybė perkelti puslapių  lūžius vėliau redaguojant testą.';
$string['newpageevery'] = 'Automatiškai pradėti naują puslapį';
$string['noanswers'] = 'Nepasirinktas atsakymas!';
$string['noattempts'] = 'Niekas nebandė laikyti šio testo';
$string['noattemptsfound'] = 'Bandymų nėra';
$string['noattemptstoshow'] = 'Bandymų nėra';
$string['nocategory'] = 'Neteisinga arba neparinkta kategorija';
$string['noclose'] = 'Nėra uždarymo datos';
$string['nocommentsyet'] = 'Komentarų dar nėra';
$string['noconnection'] = 'Šiuo metu nėra ryšio su interneto tarnyba, kuri galėtų apdoroti klausimą. Prašome susisiekti su Jūsų administratoriumi';
$string['nodataset'] = 'nieko - tai ne pakaitinis simbolis';
$string['nodatasubmitted'] = 'Duomenys nepateikti.';
$string['noessayquestionsfound'] = 'Rankiniu būdu įvertintų klausimų nerasta';
$string['nogradewarning'] = 'Šis testas dar neįvertintas, todėl Jūs negalite nustatyti bendro atsako, kuris skirtųsi pagal įvertinimą.';
$string['nomoreattempts'] = 'Neleidžiama bandyti dar kartą';
$string['none'] = 'Nė vienas';
$string['noopen'] = 'Nėra pradžios datos';
$string['nooverridedata'] = 'Jūs turite pakeisti bent vieną testo nuostatą.';
$string['nopossibledatasets'] = 'Nėra įmanomų duomenų rinkinių';
$string['noquestionintext'] = 'Klausimo tekstas neturi įtrauktų klausimų';
$string['noquestions'] = 'Klausimai dar neįtraukti';
$string['noquestionsfound'] = 'Klausimų nerasta';
$string['noquestionsinquiz'] = 'Šiame teste nėra klausimų.';
$string['noquestionsnotinuse'] = 'Šis atsitiktinis klausimas nenaudojamas, nes jo kategorija yra tuščia.';
$string['noquestionsonpage'] = 'Tuščias puslapis';
$string['noresponse'] = 'Nėra atsakymo';
$string['noreview'] = 'Jums neleista peržiūrėti šio testo';
$string['noreviewattempt'] = 'Jums neleidžiama peržiūrėti šio bandymo';
$string['noreviewshort'] = 'Neleidžiama';
$string['noreviewuntil'] = 'Jums neleista peržiūrėti šio testo iki {$a}';
$string['noreviewuntilshort'] = 'Prieinama nuo {$a}';
$string['noscript'] = 'Norint tęsti reikia leisti Java skriptą';
$string['notavailabletostudents'] = 'Pastaba: šis testas Jūsų studentams neprieinamas';
$string['notenoughrandomquestions'] = 'Šioje kategorijoje {$a->category} nėra pakankamai klausimų, norint sukurti klausimą {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Nepakankamai įvesta subklausimų! Ar norite sugrįžti ir ištaisyti šį klausimą.';
$string['notimedependentitems'] = 'Testo modulis šiuo metu nepalaiko nuo laiko priklausomų elementų. Norėdami išvengti šios problemos, nustatykite viso testo laiko limitą. Ar norite pasirinkti kitą elementą (arba vis tiek naudoti šį elementą)?';
$string['notyetgraded'] = 'Dar nevertinta';
$string['notyetviewed'] = 'Dar neperžiūrėta';
$string['notyourattempt'] = 'Tai ne Jūsų bandymas!';
$string['noview'] = 'Prisijungę vartotojai negali pamatyti šio testo';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} atliko {$a->attemptnum} bandymų/us';
$string['numattemptsmade'] = 'Šis testas atliktas {$a} kartų/ą';
$string['numberabbr'] = 'Nr.';
$string['numerical'] = 'Skaitinis';
$string['numquestionsx'] = 'Klausimai: {$a}';
$string['onlyteachersexport'] = 'Tiktai mokytojai gali eksportuoti klausimus';
$string['onlyteachersimport'] = 'Tiktai mokytojai su redagavimo teisėmis gali importuoti klausimus';
$string['onthispage'] = 'Šiame puslapyje';
$string['open'] = 'Neatsakyta';
$string['openclosedatesupdated'] = 'Testo atidarymo ir uždarymo datos atsinaujimo';
$string['optional'] = 'pasirinktinai';
$string['orderandpaging'] = 'Išdėstymas ir puslapiavimas';
$string['orderandpaging_help'] = 'Skaičiai 10, 20, 30, ... esantys prieš kiekvieną klausimą nurodo jo vietą tarp klausimų. Skaičiai didėja kas 10 tam, kad liktų vietos įterpti papildomus klausimus. Klausimų išdėstymo pakeitimui, pakeiskite skaičių šalia klausimo (padidinkite ar pamažinkite) ir paspauskite "Pakeisti klausimų išdėstymą" mygtuką. Norėdami įdėti puslapio lūžį po tam tikro klausimo, pažymėkite varneles šalia klausimų ir tada paspauskite "Pridėti naujus puslapius po pasirinktų klausimų". Norėdami nustatyti klausimų kiekį puslapyje, spauskite Pernumeruoti mygtuką ir pasirinkite norimą klausimų skaičių puslapyje.';
$string['orderingquiz'] = 'Išdėstymas ir puslapiavimas';
$string['outof'] = '{$a->grade} iš maksimalaus {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} iš maksimalaus {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Bendras atsakas';
$string['overallfeedback_help'] = 'Bendras atsakas tai tekstas, kuris rodomas po testo bandymo. Nurodant specifines įvertinimo ribas (kaip procentai ar skaičius), rodomas tekstas priklausys nuo gauto įvertinimo';
$string['overdue'] = 'Pavėlavęs';
$string['override'] = 'Pakeitimai';
$string['overridedeletegroupsure'] = 'Ar Jūs tikrai norite ištrinti pakeitimus grupei {$a}?';
$string['overridedeleteusersure'] = 'Ar Jūs tikrai norite ištrinti pakeitimus vartotojui {$a}?';
$string['overridegroup'] = 'Pakeitimai grupei';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Pakeitimai';
$string['overrideuser'] = 'Pakeitimai vartotojui';
$string['overrideusereventname'] = '{$a->quiz} - Pakeitimai';
$string['page-mod-quiz-edit'] = 'Redaguoti testo puslapį';
$string['page-mod-quiz-x'] = 'Bet kuris testo modulio puslapis';
$string['pagesize'] = 'Bandymų skaičius puslapyje:';
$string['parent'] = 'Pagrindinis';
$string['parentcategory'] = 'Pagrindinė kategorija';
$string['parsingquestions'] = 'Nagrinėjami klausimai iš importuojamo failo.';
$string['partiallycorrect'] = 'Iš dalies teisingas';
$string['penalty'] = 'Nuobauda';
$string['penaltyscheme'] = 'Taikyti nuobaudas';
$string['penaltyscheme_help'] = 'Jei įgalinta, nuobauda bus atimta iš galutinio įvertinimo už klaidingus atsakymus. Nuobaudos dydis nurodytas klausimo nustatymuose. Šis nustatymas galioja jei įjungtas prisitaikantis režimas.';
$string['percentcorrect'] = 'Procentai teisingi';
$string['pleaseclose'] = 'Jūsų prašymas įvykdytas, galite uždaryti langą';
$string['pluginadministration'] = 'Testo administravimas';
$string['pluginname'] = 'Testas';
$string['popup'] = 'Rodyti testą "saugiame" lange';
$string['popupblockerwarning'] = 'Ši testo dalis yra saugiame režime. Tai reiškia, kad Jums reikia atlikti testą saugiame lange. Prašome išjungti iššokančių langų blokuotoją. Ačiū.';
$string['popupnotice'] = 'Studentai šį testą matys saugiame lange';
$string['preprocesserror'] = 'Įvyko klaida išankstinio apdorojimo metu!';
$string['preview'] = 'Peržiūra';
$string['previewquestion'] = 'Klausimo peržiūra';
$string['previewquiz'] = 'Peržiūrėti {$a}';
$string['previewquiznow'] = 'Peržiūrėti testą dabar';
$string['previous'] = 'Ankstesnė būsena';
$string['publish'] = 'Skelbti';
$string['publishedit'] = 'Turite turėti leidimą skelbti šios kategorijos kursą, kurti ar taisyti klausimus';
$string['qbrief'] = 'Kl. {$a}';
$string['qname'] = 'pavadinimas';
$string['qti'] = 'IMS QTI formatas';
$string['qtypename'] = 'tipas, pavadinimas';
$string['question'] = 'Klausimas';
$string['questionbankcontents'] = 'Klausimų banko turinys';
$string['questionbankmanagement'] = 'Klausimų banko valdymas';
$string['questionbehaviour'] = 'Klausimo elgsena';
$string['questioncats'] = 'Klausimų kategorijos';
$string['questiondeleted'] = 'Šis klausimas buvo ištrintas. Susisiekite su savo mokytoju';
$string['questioninuse'] = 'Klausimas  \'{$a->questionname}\' yra naudojamas <br />{$a->quiznames} testuose<br />Klausimas nebus ištrintas iš šių testų, tačiau bus pašalintas iš kategorijos sąrašo.';
$string['questionmissing'] = 'Klausimas šiam seansui nerastas';
$string['questionname'] = 'Klausimo pavadinimas';
$string['questionnonav'] = '<span class="accesshide">Klausimas </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Informacija </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Iš duomenų bazės nebuvo įkeltas klausimas {$a}';
$string['questionorder'] = 'Klausimų išdėstymas';
$string['questions'] = 'Klausimai';
$string['questionsinclhidden'] = 'Klausimai (įskaitant paslėptus)';
$string['questionsinthisquiz'] = 'Klausimai šiame teste';
$string['questionsperpage'] = 'Klausimų skaičius puslapyje';
$string['questionsperpageselected'] = 'Nustatytas fiksuotas klausimų skaičius puslapyje. Dėl to, puslapio valdymo įrankiai yra išjungti. Jūs galite tai pakeisti čia: {$a}.';
$string['questionsperpagex'] = 'Klausimų skaičius puslapyje: {$a}';
$string['questiontext'] = 'Klausimo tekstas';
$string['questiontextisempty'] = '[Tuščias klausimas]';
$string['questiontype'] = 'Klausimo tipas {$a}';
$string['questiontypesetupoptions'] = 'Nustatymų variantai klausimų tipams';
$string['quiz:attempt'] = 'Bandyti testus';
$string['quiz:deleteattempts'] = 'Ištrinti testo bandymus';
$string['quiz:emailconfirmsubmission'] = 'Gauti patvirtinimo žinutę pateikiant';
$string['quiz:emailnotifysubmission'] = 'Gauti pranešimą kada bandymas yra pateiktas';
$string['quiz:grade'] = 'Įvertinti testus pačiam';
$string['quiz:ignoretimelimits'] = 'Ignoruoti laiko apribojimus testuose';
$string['quiz:manage'] = 'Valdyti testus';
$string['quiz:manageoverrides'] = 'Tvarkyti testo pakeitimus';
$string['quiz:preview'] = 'Peržiūrėti testus';
$string['quiz:regrade'] = 'Įvertinti naujai testo bandymus';
$string['quiz:reviewmyattempts'] = 'Peržiūrėti savo bandymus';
$string['quiz:view'] = 'Peržiūrėti testo informaciją';
$string['quiz:viewreports'] = 'Peržiūrėti testo ataskaitas';
$string['quizavailable'] = 'Atlikti testą galite iki: {$a}';
$string['quizclose'] = 'Baigti testą';
$string['quizclosed'] = 'Šis testas baigėsi {$a}';
$string['quizcloses'] = 'Testas baigtas';
$string['quizcloseson'] = 'Testas baigsis {$a}';
$string['quizisclosed'] = 'Šis testas baigėsi';
$string['quizisclosedwillopen'] = 'Testas uždarytas (bus atidarytas {$a})';
$string['quizisopen'] = 'Šis testas atidarytas';
$string['quizisopenwillclose'] = 'Testas atidarytas (bus uždarytas {$a})';
$string['quiznavigation'] = 'Testo navigacija';
$string['quizopen'] = 'Atidaryti testą';
$string['quizopenclose'] = 'Atidarymo ir uždarymo datos';
$string['quizopenclose_help'] = 'Studentai gali bandyti atlikti testą tiktai po atidarymo datos ir turi jį baigti iki uždarymo datos.';
$string['quizopened'] = 'Šis testas yra atidarytas';
$string['quizopenedon'] = 'Šis testas atidarytas {$a}';
$string['quizopens'] = 'Testas atsidarys';
$string['quizopenwillclose'] = 'Šis testas atidarytas, bus uždarytas {$a}';
$string['quizordernotrandom'] = 'Teste išdėstymo tvarka nemaišoma';
$string['quizorderrandom'] = '*Teste išdėstymo tvarka sumaišyta';
$string['quizsettings'] = 'Testo nustatymai';
$string['quiztimer'] = 'Testo laikrodis';
$string['quizwillopen'] = 'Šis testas bus atidarytas {$a}';
$string['random'] = 'Atsitiktinis  klausimas';
$string['randomcreate'] = 'Kurti  atsitiktinius klausimus';
$string['randomfromcategory'] = 'Atsitiktinis klausimas iš kategorijos:';
$string['randomfromexistingcategory'] = 'Atsitiktinis klausimas iš egzistuojančios kategorijos';
$string['randomnosubcat'] = 'Klausimai tik iš šios kategorijos, bet ne iš jos sub-kategorijų';
$string['randomquestionusinganewcategory'] = 'Atsitiktinis klausimas naudojant naują kategoriją';
$string['randomwithsubcat'] = 'Klausimai iš šios kategorijos ir jos sub-kategorijų.';
$string['readytosend'] = 'Šiuo paspaudimu jūs užbaigiate kontrolinį ir perduodate įvertinimui. Ar tikrai norite tęsti?';
$string['reattemptquiz'] = 'Pakartotinas testas';
$string['recentlyaddedquestion'] = 'Nesenai pridėtas klausimas!';
$string['recurse'] = 'Taip pat rodyti klausimus iš subkategorijų';
$string['regrade'] = 'Išnaujo vertinti bandymus';
$string['regradecomplete'] = 'Visi bandymai įvertinti išnaujo';
$string['regradecount'] = '{$a->changed} iš {$a->attempt} įvertinimų buvo pakeista';
$string['regradedisplayexplanation'] = 'Bandymai, kurie keisti pervertinimo metu, vaizduojamai kaip nuorodos į klausimo peržiūros langą';
$string['regradenotallowed'] = 'Jūs neturite teisių pervertinti testo';
$string['regradingquestion'] = 'Pervertinamas "{$a}"';
$string['regradingquiz'] = 'Pervertinamas "{$a}" testas';
$string['remove'] = 'Pašalinti';
$string['removeallquizattempts'] = 'Ištrinti visus testo bandymus';
$string['removeemptypage'] = 'Pašalinti tuščią lapą';
$string['removeselected'] = 'Pašalinti pažymėtus';
$string['rename'] = 'Pervadinti';
$string['renderingserverconnectfailed'] = 'Serveriui {$a} nepavyko apdoroti RQP užklausos. Patikrinkite ar URL teisingas.';
$string['reorderquestions'] = 'Pakeisti klausimų tvarką';
$string['reordertool'] = 'Parodyti tvarkos keitimo įrankį';
$string['repaginate'] = 'Pernumeruoti, naudojant {$} klausimų puslapyje';
$string['repaginatecommand'] = 'Pernumeruoti';
$string['repaginatenow'] = 'Pernumeruoti dabar';
$string['replace'] = 'Pakeisti';
$string['replacementoptions'] = 'Pakeitimo pasirinkimai';
$string['report'] = 'Ataskaitos';
$string['reportanalysis'] = 'Analizės temos';
$string['reportfullstat'] = 'Detali statistika';
$string['reportmulti_percent'] = 'Daugiaprocentiniai';
$string['reportmulti_q_x_student'] = 'Studentų pasirinkimai';
$string['reportmulti_resp'] = 'Individualūs atsakymai';
$string['reportnotfound'] = 'Nežinoma ataskaita ({$a})';
$string['reportoverview'] = 'Apžvalga';
$string['reportregrade'] = 'Išnaujo vertinti bandymus';
$string['reportresponses'] = 'Detalūs atsakymai';
$string['reports'] = 'Ataskaitos';
$string['reportsimplestat'] = 'Supaprastinta statistika';
$string['requirepassword'] = 'Reikalingas slaptažodis';
$string['requirepassword_help'] = 'Jei slaptažodis yra nurodytas, studentas turi jį įvesti norėdamas atlikti testą.';
$string['requiresubnet'] = 'Reikia tinklinio adreso';
$string['requiresubnet_help'] = 'Prisijungimas prie testo gali būti ribojamas tam tikro potinkliu vietiniame tinkle ar internete, nurodant dalinius ar pilnus IP adresus atskirtus kableliu. Tai gali būti naudinga atliekant neakivaizdinį testą, norint įsitikinti, kad žmonės  prie testo gali prisijungti tik iš tam tikrų vietų.';
$string['response'] = 'Atsakymas';
$string['responses'] = 'Atsakymai';
$string['results'] = 'Rezultatai';
$string['reuseifpossible'] = 'naudoti anksčiausiai pašalintą vėl';
$string['reverttodefaults'] = 'Grąžinti testo numatytus nustatymus';
$string['review'] = 'Peržiūra';
$string['reviewafter'] = 'Leisti peržiūrą po testo uždarymo';
$string['reviewalways'] = 'Visada leisti testo peržiūrą';
$string['reviewattempt'] = 'Peržiūrėti bandymą';
$string['reviewbefore'] = 'Leisti peržiūrą kol testas atidarytas';
$string['reviewclosed'] = 'Po testo uždarymo';
$string['reviewduring'] = 'Bandymo metu';
$string['reviewimmediately'] = 'Iškarto po bandymo';
$string['reviewnever'] = 'Niekada neleisti peržiūros';
$string['reviewofattempt'] = 'Peržiūrėti bandymą {$a}';
$string['reviewofpreview'] = 'Peržiūros apžvalga';
$string['reviewopen'] = 'Kol testas dar atidarytas';
$string['reviewoptions'] = 'Studentai gali peržvelgti';
$string['reviewoptionsheading'] = 'Peržiūros pasirinkimai';
$string['reviewoptionsheading_help'] = 'Šie pasirinkimai leidžia valdyti kokią informaciją gali matyti studentai, kuomet jie peržiūri testo bandymą ar peržiūri testo ataskaitas. "Iškarto po bandymo" reiškia, kad nedaugiau kaip per 2 minutes po bandymo pabaigimo. "Vėliau, kol testas dar atviras" reiškia, po testo baigimo ir iki testo uždarymo datos. "Po testo uždarymo" reiškia, po to kai testo uždarymo data praėjo. Jei testas neturi uždarymo datos, tai ši padėtis niekada nebus pasiekta.';
$string['reviewresponse'] = 'Peržiūrėti atsakymą';
$string['reviewresponsetoq'] = 'Peržiūrėti atsakymą (klausimas {$a})';
$string['reviewthisattempt'] = 'Peržiūrėti savo atsakymus šiam bandymui';
$string['rqp'] = 'Nuotolinis klausimas';
$string['rqps'] = 'Nuotoliniai klausimai';
$string['sameasoverall'] = 'Toks pat kaip bendras įvertinimas';
$string['save'] = 'Išsaugoti';
$string['saveandedit'] = 'Išsaugoti pakeitimus ir redaguoti klausimus';
$string['saveattemptfailed'] = 'Nepavyko išsaugoti testo bandymo.';
$string['savedfromdeletedcourse'] = 'Išsaugota iš ištrinto kurso "{$a}"';
$string['savegrades'] = 'Išsaugoti įvertinimus';
$string['savemyanswers'] = 'Išsaugoti mano atsakymus';
$string['savenosubmit'] = 'Įrašyti be patvirtinimo';
$string['saveoverrideandstay'] = 'Išsaugoti ir įvesti kitą pakeitimą';
$string['savequiz'] = 'Išsaugoti visą šį testą';
$string['saving'] = 'Išsaugoma';
$string['savingnewgradeforquestion'] = 'Saugomas naujas įvertinimas klausimui {$a}.';
$string['savingnewmaximumgrade'] = 'Išsaugomas naujas maksimalus įvertinimas.';
$string['score'] = 'Neperskaičiuotas balas';
$string['scores'] = 'Balai';
$string['select'] = 'Pažymėti';
$string['selectall'] = 'Pažymėti viską';
$string['selectcategory'] = 'Pasirinkti kategoriją';
$string['selectedattempts'] = 'Pažymėtus bandymus...';
$string['selectnone'] = 'Atšaukti pažymėtuosius';
$string['selectquestiontype'] = '--Pasirinkti klausimo tipą--';
$string['serveradded'] = 'Serveris pridėtas';
$string['serveridentifier'] = 'Indentifikatorius';
$string['serverinfo'] = 'Serverio informacija';
$string['servers'] = 'Serveriai';
$string['serverurl'] = 'Serverio URL';
$string['settingsoverrides'] = 'Nustatymų pakeitimai';
$string['shortanswer'] = 'Trumpas atsakymas';
$string['show'] = 'Rodyti';
$string['showall'] = 'Rodyti visus klausimus viename puslapyje';
$string['showblocks'] = 'Rodyti blokus testo bandymų metu';
$string['showblocks_help'] = 'Jei parinkta taip, tada standartiniai blokai bus rodomi testo bandymų metu';
$string['showbreaks'] = 'Rodyti puslapių trūkius';
$string['showcategorycontents'] = 'Parodyti kategorijos {$a->arrow} turinį';
$string['showcorrectanswer'] = 'Ar atgaliniame ryšyje rodyti teisingą atsakymą?';
$string['showdetailedmarks'] = 'Rodyti įvertinimo detales';
$string['showeachpage'] = 'Rodyti po vieną puslapį';
$string['showfeedback'] = 'Po atsakymo rodyti atgalinį ryšį';
$string['showinsecurepopup'] = 'Naudoti \'saugų\' iššokantį langą bandymams atlikti';
$string['shownoattempts'] = 'Rodyti studentus, kurie dar nebandė';
$string['shownoattemptsonly'] = 'Rodyti tik studentus, kurie neatliko bandymų';
$string['showteacherattempts'] = 'Rodyti dėstytojo bandymus';
$string['showuserpicture'] = 'Rodyti vartotojų paveikslėlius';
$string['showuserpicture_help'] = 'Jei įgalinta, tai studentų vardai ir paveikslėliai bus rodomi bandymo metu bei peržiūros ekrane. Tai leis lengviau nustatyti, ar studentas prisijungė savo vardu neakivaizdiniuose egzaminuose.';
$string['shuffle'] = 'Išmėtyti';
$string['shuffleanswers'] = 'Išmėtyti atsakymus';
$string['shuffledrandomly'] = 'Išmėtyti atsitiktinai';
$string['shufflequestions'] = 'Išmėtyti klausimus';
$string['shufflequestionsselected'] = 'Yra įjungtas klausimų išmėtymas, todėl kai kurie veiksmai susiję su puslapiais negalimi. Norėdami pakeisti išmėtymo pasirinkimus, {$a}.';
$string['shufflewithin'] = 'Išmėtyti tarp klausimų';
$string['shufflewithin_help'] = 'Jei įgalinta, kiekviena klausimą sudaranti dalis bus atsitiktiniu būdu išmėtyta viduje kiekvieną kartą  kai studentas bando atlikti testą. Tai veiks, jei atitinkamas pasirinkimas įgalintas klausimo nuostatose. Ši nuostata galioja tik klausimams turintiems daug dalių, pavyzdžiui tokiuose kaip daugelio pasirinkimų ar sutapimo klausimuose.';
$string['singleanswer'] = 'Pasirinkite vieną atsakymą';
$string['sortage'] = 'Rūšiuoti pagal senumą';
$string['sortalpha'] = 'Rūšiuoti pagal pavadinimą';
$string['sortquestionsbyx'] = 'Rūšiuoti klausimus pagal: {$a}';
$string['sortsubmit'] = 'Rūšiuoti klausimus';
$string['sorttypealpha'] = 'Rūšiuoti pagal tipą, pavadinimą';
$string['specificapathnotonquestion'] = 'Nurodytas kelias nerastas nurodytame klausime';
$string['specificquestionnotonquiz'] = 'Nurodytas klausimas nėra nurodytame teste';
$string['startagain'] = 'Pradėti vėl';
$string['startattempt'] = 'Pradėti bandymą';
$string['startedon'] = 'Pradėta';
$string['startnewpreview'] = 'Pradėti naują peržiūrą';
$string['statenotloaded'] = 'Klausimo {$a} būklė nebuvo  įkelta iš duomenų bazės';
$string['status'] = 'Būsena';
$string['stoponerror'] = 'Sustoti esant klaidai';
$string['submitallandfinish'] = 'Patvirtinti visus atsakymus ir baigti';
$string['subneterror'] = 'Atsiprašome, bet šis testas užrakintas. Prieinamas jis yra tik jungiantis iš tam tikroje vietoje stovinčių kompiuterių. Deja, Jūsų kompiuteris nėra vienas iš jų.';
$string['subnetnotice'] = 'Šis testas yra pasiekiamas tik iš tam tikrų vietų. Jūsų kompiuteris nėra nurodytame potinklyje. Kaip mokytojas, Jūs galite peržiūrėti testą.';
$string['subplugintype_quiz'] = 'Ataskaita';
$string['subplugintype_quiz_plural'] = 'Ataskaitos';
$string['subplugintype_quizaccess'] = 'Priėjimo taisyklė';
$string['subplugintype_quizaccess_plural'] = 'Priėjimo taisyklės';
$string['substitutedby'] = 'bus keičiama';
$string['summaryofattempt'] = 'Bandymo santrauka';
$string['summaryofattempts'] = 'Ankstesnių Jūsų bandymų santrauka';
$string['temporaryblocked'] = 'Jums laikinai neleidžiama atlikti iš naujo testo. <br/> Iš naujo pabandyti galėsite:';
$string['theattempt'] = 'Bandymas';
$string['time'] = 'Laikas';
$string['timecompleted'] = 'Atlikta';
$string['timedelay'] = 'Jums neleidžiama atlikti testo, nes nepraėjo nustatytas laiko tarpas tarp bandymų';
$string['timeleft'] = 'Liko laiko';
$string['timelimit'] = 'Laiko limitas';
$string['timelimit_help'] = 'Jei įgalinta, plaukiojantis laikrodžio langas (reikalauja JavaSkripto) yra rodomas su atbuliniu skaičiavimu. Kada laiko limitas yra pasiekiamas, testo atsakymai automatiškai yra pateikiami, nepriklausomai nuo to ar į visus klausimus atsakyta.';
$string['timelimitexeeded'] = 'Atsiprašome, bet testui skirtas laikas viršytas';
$string['timelimitmin'] = 'Laiko limitas (minutėmis)';
$string['timelimitsec'] = 'Laiko limitas (sekundėmis)';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Laikas baigėsi!';
$string['timetaken'] = 'Užtrukto';
$string['tofile'] = 'į failą';
$string['tolerance'] = 'Leistina paklaida';
$string['toomanyrandom'] = 'Atsitiktinių klausimų skaičius yra didesnis nei numatyta šioje kategorijoje!';
$string['top'] = 'Viršus';
$string['totalpointsx'] = 'Įvertinimų suma: {$a}';
$string['totalquestionsinrandomqcategory'] = '{$a} klausimų suma kategorijoje.';
$string['true'] = 'Tiesa';
$string['truefalse'] = 'Tiesa/Netiesa';
$string['type'] = 'Tipas';
$string['unfinished'] = 'atidarytas';
$string['ungraded'] = 'Neįvertintas';
$string['unit'] = 'Vienetas';
$string['unknowntype'] = 'Klausimo tipas nepalaikomas eilutėje {$a}. Šis klausimas bus ignoruojamas';
$string['unusedcategorydeleted'] = 'Ši kategorija buvo ištrinta, nes ištrynus paskaitą, jos klausimai daugiau nebenaudojami.';
$string['updatesettings'] = 'Atnaujinami testo nustatymai';
$string['updatingatttemptgrades'] = 'Atnaujinami bandymų įvertinimai.';
$string['updatingfinalgrades'] = 'Atnaujinami galutiniai įvertinimai.';
$string['updatingthegradebook'] = 'Atnaujinama įvertinimų knygelė.';
$string['upgradesure'] = '<div>Visų pirma testo modulis atliks plačius pakeitimus testo lentelės ir šis naujinimas nebuvo gerai išbandytas. Jūs  būtinai turėtumėte atlikti duomenų bazės lentelių atsarginės kopijos sukūrimą prieš tęsdami toliau. </div>';
$string['upgradingquizattempts'] = 'Naujinami testo bandymai: testas  {$a->done}/{$a->outof} (Testo id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Naujinami labai seni testo bandymai: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Ši kategorija buvo išsaugota ir perkelta į svetainės lygmenį, nes joje paskelbta kategorija vis dar naudojama kitose paskaitose.';
$string['useroverrides'] = 'Vartotojo pakeitimai';
$string['usersnone'] = 'Studentai negali pasiekti šio testo';
$string['validate'] = 'Patvirtinti';
$string['viewallanswers'] = 'Peržiūrėti {$a} išlaikytus testus';
$string['viewallreports'] = 'Peržiūrėti ($a} bandymų ataskaitas';
$string['viewed'] = 'Peržiūrėta';
$string['warningmissingtype'] = '<b>Šis klausimo tipas dar nėra įdiegtas į Jūsų Moodle. <br/> Prašome informuoti Jūsų Moodle administratorių.</b>';
$string['wheregrade'] = 'Kur mano įvertinimai?';
$string['wildcard'] = 'Pakaitinis simbolis';
$string['windowclosing'] = 'Šis langas tuoj užsidarys.';
$string['withsummary'] = 'Su sumine statistika';
$string['wronguse'] = 'Taip puslapio negalima naudoti';
$string['xhtml'] = 'XHTML formatas';
$string['youneedtoenrol'] = 'Jums reikia užsiregistruoti paskaitoje, prieš bandydami atlikti šį testą.';
$string['yourfinalgradeis'] = 'Jūsų galutinis testo įvertinimas yra {$a}';
