<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'lt', version '2.2'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Įtraukiamas naujas vaidmuo';
$string['addrole'] = 'Įtraukti naują vaidmenį';
$string['advancedoverride'] = 'Išplėstinis vaidmenų keitimas';
$string['allow'] = 'Leisti';
$string['allowassign'] = 'Leisti vaidmenų priskyrimus';
$string['allowed'] = 'Leidžiama';
$string['allowoverride'] = 'Leisti vaidmenų keitimus';
$string['allowroletoassign'] = 'Leisti naudotojams, kurių vaidmuo {$a->fromrole}, priskirti vaidmenį {$a->targetrole}';
$string['allowroletooverride'] = 'Leisti naudotojams, kurių vaidmuo {$a->fromrole}, keisti vaidmenį {$a->targetrole}';
$string['allowroletoswitch'] = 'Leisti naudotojams, kurių vaidmuo {$a->fromrole}, perjungti vaidmenis į vaidmenį {$a->targetrole}';
$string['allowswitch'] = 'Leisti vaidmenų perjungimus';
$string['allsiteusers'] = 'Visi svetainės naudotojai';
$string['archetype'] = 'Vaidmens archetipas';
$string['archetype_help'] = 'Vaidmens archetipas nustato teises, kai nustatomos numatytosios vaidmens reikšmės. Jis taip pat nustato visas naujas vaidmens teises atnaujinant sistemą.';
$string['archetypecoursecreator'] = 'ARCHETYPE: kursų kūrėjas';
$string['archetypeeditingteacher'] = 'ARCHETYPE: dėstytojas (redagavimas)';
$string['archetypefrontpage'] = 'ARCHETYPE: autentifikuotas pradinio puslapio naudotojas';
$string['archetypeguest'] = 'ARCHETYPE: svečias';
$string['archetypemanager'] = 'ARCHETYPE: tvarkytojas';
$string['archetypestudent'] = 'ARCHETYPE: besimokantysis';
$string['archetypeteacher'] = 'ARCHETYPE: dėstytojas (be redagavimo)';
$string['archetypeuser'] = 'ARCHETYPE: autentifikuotas naudotojas';
$string['assignanotherrole'] = 'Priskirti kitą vaidmenį';
$string['assignedroles'] = 'Priskirti vaidmenys';
$string['assignerror'] = 'Įvyko klaida naudotojui {$a->user} priskiriant vaidmenį {$a->role}.';
$string['assignglobalroles'] = 'Priskirti sistemos vaidmenis';
$string['assignmentcontext'] = 'Priskyrimo kontekstas';
$string['assignmentoptions'] = 'Priskyrimo parinktys';
$string['assignrole'] = 'Priskirti vaidmenį';
$string['assignrolenameincontext'] = 'Priskirti {$a->context} vaidmenį {$a->role}';
$string['assignroles'] = 'Priskirti vaidmenis';
$string['assignroles_help'] = 'Priskirdami naudotojui vaidmenį kontekste, suteikiate jam to vaidmens teises dabartiniame kontekste ir visuose žemesnio lygio kontekstuose. Pvz., jei naudotojui suteikiamas kursų besimokančiojo vaidmuo, jis taip pat turės besimokančiojo vaidmenį visose šių kursų veiklose ir blokuose.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'Priskirti {$a} vaidmenis';
$string['assignrolesrelativetothisuser'] = 'Priskirti vaidmenis, susijusius su šiuo naudotoju';
$string['backtoallroles'] = 'Grįžti į visų vaidmenų sąrašą';
$string['backup:anonymise'] = 'Kuriant atsarginę kopiją naudotojo duomenis padaryti anoniminiais';
$string['backup:backupactivity'] = 'Kurti atsarginę veiklų kopiją';
$string['backup:backupcourse'] = 'Kurti atsarginę kursų kopiją';
$string['backup:backupsection'] = 'Kurti atsarginę dalių kopiją';
$string['backup:backuptargethub'] = 'Centrui skirta atsarginė kopija';
$string['backup:backuptargetimport'] = 'Importavimui skirta atsarginė kopija';
$string['backup:configure'] = 'Konfigūruoti atsarginių kopijų kūrimo parinktis';
$string['backup:downloadfile'] = 'Atsisiųsti failus iš atsarginių kopijų sričių';
$string['backup:userinfo'] = 'Kurti atsarginę naudotojo duomenų kopiją';
$string['block:edit'] = 'Redaguoti bloko parametrus';
$string['block:view'] = 'Peržiūrėti bloką';
$string['blog:create'] = 'Kurti naujus tinklaraščio įrašus';
$string['blog:manageentries'] = 'Redaguoti ir tvarkyti įrašus';
$string['blog:manageexternal'] = 'Redaguoti ir tvarkyti išorinius tinklaraščius';
$string['blog:manageofficialtags'] = 'Tvarkyti oficialias žymes';
$string['blog:managepersonaltags'] = 'Tvarkyti asmenines žymes';
$string['blog:search'] = 'Ieškoti tinklaraščio įrašų';
$string['blog:view'] = 'Peržiūrėti tinklaraščio įrašus';
$string['blog:viewdrafts'] = 'Peržiūrėti tinklaraščio juodraščio įrašus';
$string['calendar:manageentries'] = 'Tvarkyti visus kalendoriaus įrašus';
$string['calendar:managegroupentries'] = 'Tvarkyti grupės kalendoriaus įrašus';
$string['calendar:manageownentries'] = 'Tvarkyti savo kalendoriaus įrašus';
$string['capabilities'] = 'Galimybės';
$string['capability'] = 'Galimybė';
$string['category:create'] = 'Kurti kategorijas';
$string['category:delete'] = 'Naikinti kategorijas';
$string['category:manage'] = 'Tvarkyti kategorijas';
$string['category:update'] = 'Naujinti kategorijas';
$string['category:viewhiddencategories'] = 'Matyti paslėptas kategorijas';
$string['category:visibility'] = 'Matyti paslėptas kategorijas';
$string['checkglobalpermissions'] = 'Tikrinti sistemos teises';
$string['checkpermissions'] = 'Tikrinti teises';
$string['checkpermissionsin'] = 'Tikrinti {$a} teises';
$string['checksystempermissionsfor'] = 'Tikrinti {$a->fullname} sistemos teises';
$string['checkuserspermissionshere'] = 'Tkrinti teises, kurias {$a->fullname} turi šiame {$a->contextlevel}';
$string['chooseroletoassign'] = 'Pasirinkite priskirtiną vaidmenį';
$string['cohort:assign'] = 'Įtraukti ir šalinti grupės narius';
$string['cohort:manage'] = 'Kurti, naikinti ir perkelti grupes';
$string['cohort:view'] = 'Peržiūrėti visos svetainės grupes';
$string['comment:delete'] = 'Naikinti komentarus';
$string['comment:post'] = 'Skelbti komentarus';
$string['comment:view'] = 'Skaityti komentarus';
$string['community:add'] = 'Naudoti šį bendruomenės bloką ieškant kursų centruose';
$string['community:download'] = 'Atsisiųsti kursus iš bendruomenės bloko';
$string['confirmaddadmin'] = 'Ar tikrai norite įtraukti naudotoją <strong>{$a}</strong> kaip svetainės administratorių?';
$string['confirmdeladmin'] = 'Ar tikrai norite pašalinti naudotoją <strong>{$a}</strong> iš svetainės administratorių sąrašo?';
$string['confirmroleprevent'] = 'Ar tikrai norite pašalinti <strong>{$a->role}</strong> iš konteksto {$a->context}galimybės {$a->cap} leidžiamų vaidmenų sąrašo ?';
$string['confirmroleunprohibit'] = 'Ar tikrai norite pašalinti <strong>{$a->role}</strong> iš konteksto {$a->context}galimybės {$a->cap} draudžiamų vaidmenų sąrašo ?';
$string['confirmunassign'] = 'Ar tikrai norite pašalinti šio naudotojo vaidmenį?';
$string['confirmunassignno'] = 'Atšaukti';
$string['confirmunassigntitle'] = 'Patvirtinti vaidmens keitimą';
$string['confirmunassignyes'] = 'Šalinti';
$string['context'] = 'Kontekstas';
$string['course:activityvisibility'] = 'Slėpti / rodyti veiklas';
$string['course:bulkmessaging'] = 'Siųsti žinutę daugeliui žmonių';
$string['course:changecategory'] = 'Keisti kursų kategoriją';
$string['course:changefullname'] = 'Keisti visą kursų pavadinimą';
$string['course:changeidnumber'] = 'Keisti kursų ID numerį';
$string['course:changeshortname'] = 'Keisti trumpąjį kursų pavadinimą';
$string['course:changesummary'] = 'Keisti kursų suvestinę';
$string['course:create'] = 'Kurti kursus';
$string['course:delete'] = 'Naikinti kursus';
$string['course:enrolconfig'] = 'Konfigūruoti kursų registracijos egzempliorius';
$string['course:enrolreview'] = 'Peržiūrėti kursų registracijas';
$string['course:manageactivities'] = 'Tvarkyti veiklas';
$string['course:managefiles'] = 'Tvarkyti failus';
$string['course:managegrades'] = 'Tvarkyti įverčius';
$string['course:managegroups'] = 'Tvarkyti grupes';
$string['course:managescales'] = 'Tvarkyti skales';
$string['course:markcomplete'] = 'Užbaigus kursus pažymėti naudotojus kaip užbaigtus';
$string['course:publish'] = 'Publikuoti kursus centre';
$string['course:request'] = 'Prašyti naujų kursų';
$string['course:reset'] = 'Iš naujo nustatyti kursus';
$string['course:sectionvisibility'] = 'Valdyti dalies matomumą';
$string['course:setcurrentsection'] = 'Nustatyti dabartinę dalį';
$string['course:update'] = 'Atnaujinti kursų parametrus';
$string['course:useremail'] = 'Įjungti / išjungti el. pašto adresą';
$string['course:view'] = 'Peržiūrėti kursus, kuriuose nedalyvaujama';
$string['course:viewcoursegrades'] = 'Peržiūrėti kursų įverčius';
$string['course:viewhiddenactivities'] = 'Peržiūrėti paslėptas veiklas';
$string['course:viewhiddencourses'] = 'Peržiūrėti paslėptus kursus';
$string['course:viewhiddensections'] = 'Peržiūrėti paslėptas dalis';
$string['course:viewhiddenuserfields'] = 'Peržiūrėti paslėptus vartotojo laukus';
$string['course:viewparticipants'] = 'Peržiūrėti dalyvius';
$string['course:viewscales'] = 'Peržiūrėti skales';
$string['course:visibility'] = 'Slėpti / rodyti kursus';
$string['createrolebycopying'] = 'Kurti naują vaidmenį kopijuojant {$a}';
$string['createthisrole'] = 'Kurti šį vaidmenį';
$string['currentcontext'] = 'Dabartinis kontekstas';
$string['currentrole'] = 'Dabartinis vaidmuo';
$string['defaultrole'] = 'Numatytasis vaidmuo';
$string['defaultx'] = 'Numatyta: {$a}';
$string['defineroles'] = 'Apibrėžti vaidmenis';
$string['deletecourseoverrides'] = 'Naikinti visus kursuose esančius keitimus';
$string['deletelocalroles'] = 'Naikinti visus vaidmenų priskyrimus';
$string['deleterolesure'] = 'Ar tikria norite naikinti vaidmenį {$a->name} ({$a->shortname})?</p><p>Dabar šis vaidmuo priskirtas {$a->count} naudotojui (-ams).';
$string['deletexrole'] = 'Naikinti {$a} vaidmenį';
$string['duplicaterole'] = 'Dubliuoti vaidmenį';
$string['duplicaterolesure'] = 'Ar tikrai norite dubliuoti vaidmenį {$a->name} ({$a->shortname})?</p>';
$string['editingrolex'] = 'Redaguojamas vaidmuo {$a}';
$string['editrole'] = 'Redaguoti vaidmenį';
$string['editxrole'] = 'Redaguoti {$a} vaidmenį';
$string['errorbadrolename'] = 'Netinkamas vaidmens pavadinimas';
$string['errorbadroleshortname'] = 'Netinkamas trumpasis vaidmens pavadinimas';
$string['errorexistsrolename'] = 'Vaidmens pavadinimas jau yra';
$string['errorexistsroleshortname'] = 'Vaidmens pavadinimas jau yra';
$string['existingadmins'] = 'Dabartiniai svetainės administratoriai';
$string['existingusers'] = 'Esami naudotojai: {$a}';
$string['explanation'] = 'Paaiškinimas';
$string['extusers'] = 'Esami naudotojai';
$string['extusersmatching'] = 'Esami naudotojai, atitinkantys {$a}';
$string['filter:manage'] = 'Tvarkyti vietinio filtro parametrus';
$string['frontpageuser'] = 'Autentifikuotas pradinio puslapio naudotojas';
$string['frontpageuserdescription'] = 'Visi prisijungę pagrindinio puslapio kursų naudotojai';
$string['globalrole'] = 'Sistemos vaidmuo';
$string['globalroleswarning'] = 'ĮSPĖJIMAS! Visi vaidmenys, kuriuos priskiriate šiame puslapyje, bus pritaikyti priskirtiems naudotojams visoje sistemoje, įskaitant pradinį puslapį ir visus kursus.';
$string['gotoassignroles'] = 'Eiti į Priskirti vaidmenis šiam {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Eiti į Priskirti sistemos vaidmenis';
$string['grade:edit'] = 'Redaguoti įverčius';
$string['grade:export'] = 'Eksportuoti įverčius';
$string['grade:hide'] = 'Slėpti / neslėpti įverčių ar elementų';
$string['grade:import'] = 'Importuoti įverčius';
$string['grade:lock'] = 'Užrakinti įverčius arba elementus';
$string['grade:manage'] = 'Tvarkyti įverčių elementus';
$string['grade:managegradingforms'] = 'Tvarkyti patobulintus vertinimo metodus';
$string['grade:manageletters'] = 'Tvarkyti raidinius įverčius';
$string['grade:manageoutcomes'] = 'Tvarkyti įverčių rezultatus';
$string['grade:managesharedforms'] = 'Tvarkyti patobulintas vertinimo formų šablonus';
$string['grade:override'] = 'Keisti įverčius';
$string['grade:sharegradingforms'] = 'Pasidalinti patobulinta vertinimo forma kaip šablonu';
$string['grade:unlock'] = 'Atrakinti įverčius arba elementus';
$string['grade:view'] = 'Peržiūrėti nuosavus įverčius';
$string['grade:viewall'] = 'Peržiūrėti kitų naudotojų įverčius';
$string['grade:viewhidden'] = 'Peržiūrėti nuo savininko paslėptus įverčius';
$string['hidden'] = 'Paslėpta';
$string['highlightedcellsshowinherit'] = 'Pažymėtuose toliau pateiktos lentelės langeliuose rodomos teisės (jei yra), kurios bus paveldėtos. Turite viską palikti nustatytą kaip Paveldėti išskyrus galimybes, kurių teises tikrai norite keisti.';
$string['inactiveformorethan'] = 'Neaktyvu ilgiau nei {$a->timeperiod}';
$string['ingroup'] = 'į grupę {$a->group}';
$string['inherit'] = 'Paveldėti';
$string['legacy:admin'] = 'LEGACY ROLE: administratorius';
$string['legacy:coursecreator'] = 'LEGACY ROLE: kursų kūrėjas';
$string['legacy:editingteacher'] = 'LEGACY ROLE: dėstytojas (redagavimas)';
$string['legacy:guest'] = 'LEGACY ROLE: svečias';
$string['legacy:student'] = 'LEGACY ROLE: besimokantysis';
$string['legacy:teacher'] = 'LEGACY ROLE: dėstytojas (be redagavimo)';
$string['legacy:user'] = 'LEGACY ROLE: autentifikuotas naudotojas';
$string['legacytype'] = 'Senstelėjusio vaidmens tipas';
$string['listallroles'] = 'Išvardyti visus vaidmenis';
$string['localroles'] = 'Vietoje priskirti vaidmenys';
$string['mainadmin'] = 'Pagrindinis administratorius';
$string['mainadminset'] = 'Nustatyti pagrindinį administratorių';
$string['manageadmins'] = 'Tvarkyti svetainės administratorius';
$string['manager'] = 'Tvarkytojas';
$string['managerdescription'] = 'Tvarkytojai gali pasiekti kursus ir juos modifikuoti. Paprastai jie kursuose nedalyvauja.';
$string['manageroles'] = 'Tvarkyti vaidmenis';
$string['maybeassignedin'] = 'Konteksto tipai, kuriuose šį vaidmenį galima priskirti';
$string['morethan'] = 'Daugiau nei {$a}';
$string['multipleroles'] = 'Keli vaidmenys';
$string['neededroles'] = 'Vaidmenys su teisėmis';
$string['nocapabilitiesincontext'] = 'Šiame kontekste galimybių nėra';
$string['noneinthisx'] = 'Nėra šiame {$a}';
$string['noneinthisxmatching'] = 'Šiame {$a->contexttype} nėra naudotojų, atitinkančių {$a->search}';
$string['noroleassignments'] = 'Šioje svetainėje šis naudotojas niekur neturi jokių priskirtų vaidmenų.';
$string['noroles'] = 'Vaidmenų nėra';
$string['notabletoassignroleshere'] = 'Čia negalite priskirti jokių vaidmenų';
$string['notabletooverrideroleshere'] = 'Čia negalite keisti jokių vaidmenų teisių';
$string['notes:manage'] = 'Tvarkyti pastabas';
$string['notes:view'] = 'Peržiūrėti pastabas';
$string['notset'] = 'Nenustatyta';
$string['overrideanotherrole'] = 'Keisti kitą vaidmenį';
$string['overridecontext'] = 'Keisti kontekstą';
$string['overridepermissions'] = 'Keisti teises';
$string['overridepermissions_help'] = 'Naudojant teisių keitimus įjungiama galimybė leisti arba neleisti naudoti pasirinktas galimybes konkrečiame kontekste.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'Keisti {$a->context} vaidmens {$a->role} teises';
$string['overridepermissionsin'] = 'Keisti {$a} teises';
$string['overrideroles'] = 'Keisti pastabas';
$string['overriderolesin'] = 'Keisti {$a} vaidmenis';
$string['overrides'] = 'Keitimai';
$string['overridesbycontext'] = 'Keitimai (pagal kontekstą)';
$string['permission'] = 'Teisė';
$string['permission_help'] = 'Teisės yra galimybių parametrai. Yra 4 parinktys: * Nenustatyta * Leisti – suteikta teisė naudoti galimybę * Neleisti – pašalinta teisė naudoti galimybę, net jei ji leidžiama aukštesnio lygio kontekste * Drausti – teisė yra visiškai uždrausta, jos negalima pakeisti jokiame žemesniame (konkretesniame) kontekste';
$string['permissions'] = 'Teisės';
$string['permissionsforuser'] = 'Naudotojo {$a} teisės';
$string['permissionsincontext'] = '{$a} teises';
$string['portfolio:export'] = 'Eksportuoti į portfelius';
$string['potentialusers'] = '{$a} potencialūs naudotojai';
$string['potusers'] = 'Potencialūs naudotojai';
$string['potusersmatching'] = 'Potencialūs naudotojai, atitinkantys {$a}';
$string['prevent'] = 'Neleisti';
$string['prohibit'] = 'Drausti';
$string['prohibitedroles'] = 'Uždrausta';
$string['question:add'] = 'Įtraukti naujus klausimus';
$string['question:config'] = 'Konfigūruoti klausimų tipus';
$string['question:editall'] = 'Redaguoti visus klausimus';
$string['question:editmine'] = 'Redaguoti nuosavus klausimus';
$string['question:flag'] = 'Pažymėti klausimus vėliavėle juos bandant';
$string['question:managecategory'] = 'redaguoti klausimų kategorijas';
$string['question:moveall'] = 'Perkelti visus klausimus';
$string['question:movemine'] = 'Perkelti nuosavus klausimus';
$string['question:useall'] = 'Naudoti visus klausimus';
$string['question:usemine'] = 'Naudoti nuosavus klausimus';
$string['question:viewall'] = 'Peržiūrėti visus klausimus';
$string['question:viewmine'] = 'Peržiūrėti nuosavus klausimus';
$string['rating:rate'] = 'Į elementus įtraukti pažymius';
$string['rating:view'] = 'Peržiūrėti bendrą gautą pažymį';
$string['rating:viewall'] = 'Peržiūrėti visus, asmenų parašytus, pažymius';
$string['rating:viewany'] = 'Peržiūrėti visų gautus bendrus pažymius';
$string['restore:configure'] = 'Konfigūruoti atkūrimo parinktis';
$string['restore:createuser'] = 'Atkuriant kurti naudotojus';
$string['restore:restoreactivity'] = 'Atkurti veiklas';
$string['restore:restorecourse'] = 'Atkurti kursus';
$string['restore:restoresection'] = 'Atkurti dalis';
$string['restore:restoretargethub'] = 'Atkurti iš failų, skirtų centrui';
$string['restore:restoretargetimport'] = 'Atkurti iš failų, skirtų importavimui';
$string['restore:rolldates'] = 'Atkuriant leista grąžinti veiklos konfigūravimo datas';
$string['restore:uploadfile'] = 'Įkelti failus į atsarginių kopijų kūrimo sritis';
$string['restore:userinfo'] = 'Atkurti naudotojo duomenis';
$string['restore:viewautomatedfilearea'] = 'Atkurti kursus iš automatiškai sukurtų atsarginių kopijų';
$string['risks'] = 'Rizika';
$string['role:assign'] = 'Priskirti naudotojams vaidmenis';
$string['role:manage'] = 'Kurti ir tvarkyti vaidmenis';
$string['role:override'] = 'Keisti kitų teises';
$string['role:review'] = 'Peržiūrėti kitų teises';
$string['role:safeoverride'] = 'Keisti kitų saugos teises';
$string['role:switchroles'] = 'Perjungti kitų vaidmenis';
$string['roleallowheader'] = 'Leisti vaidmenį:';
$string['roleallowinfo'] = 'Pasirinkite vaidmenį, kuris bus įtrauktas į konteksto {$a->context} leidžiamų vaidmenų sąrašą, galimybė {$a->cap}:';
$string['roleassignments'] = 'Vaidmenų priskyrimai';
$string['roledefinitions'] = 'Vaidmenų apibrėžimai';
$string['rolefullname'] = 'Vardas';
$string['roleincontext'] = '{$a->role} {$a->context}';
$string['roleprohibitheader'] = 'Drausti vaidmenį';
$string['roleprohibitinfo'] = 'Pasirinkite vaidmenį, kuris bus įtrauktas į konteksto {$a->context} draudžiamų vaidmenų sąrašą, galimybė {$a->cap}:';
$string['roles'] = 'Vaidmenys';
$string['roles_help'] = 'Vaidmuo – tai visai sistemai apibrėžtų teisių rinkinys, kurį galite priskirti konkretiems naudotojams konkrečiame kontekste.';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Pasirinkti vaidmenį';
$string['rolesforuser'] = 'Vaidmenys naudotojams {$a}';
$string['roleshortname'] = 'Trumpas pavadinimas';
$string['roletoassign'] = 'Priskirtinas vaidmuo';
$string['roletooverride'] = 'Keistinas vaidmuo';
$string['safeoverridenotice'] = 'Pastaba: galimybės, kurių rizika didesnė, yra užrakintos, nes galite keisti tik saugias galimybes.';
$string['selectanotheruser'] = 'Pasirinkti kitą naudotoją';
$string['selectauser'] = 'Pasirinkite naudotoją';
$string['selectrole'] = 'Pasirinkite vaidmenį';
$string['showallroles'] = 'Rodyti visus vaidmenis';
$string['showthisuserspermissions'] = 'Rodyti šio naudotojo teises';
$string['site:accessallgroups'] = 'Pasiekti visas grupes';
$string['site:approvecourse'] = 'Patvirtinti kursų kūrimą';
$string['site:backup'] = 'Kurti atsarginę kursų kopiją';
$string['site:config'] = 'Keisti vietos konfigūraciją';
$string['site:doanything'] = 'Leista daryti viską';
$string['site:doclinks'] = 'Rodyti saitus su ne svetainėje esančiais dokumentais';
$string['site:import'] = 'Į kursus importuoti kitus kursus';
$string['site:manageblocks'] = 'Tvarkyti puslapio blokus';
$string['site:mnetloginfromremote'] = 'Prisijungti iš nuotolinės taikomosios programos per „MNet“';
$string['site:mnetlogintoremote'] = 'Jungtis prie nuotolinės taikomosios programos per „MNet“';
$string['site:readallmessages'] = 'Skaityti visas svetainės esančias žinutes';
$string['site:restore'] = 'Atkurti kursus';
$string['site:sendmessage'] = 'Siųsti žinutes bet kuriam naudotojui';
$string['site:trustcontent'] = 'Pasitikėti pateiktu turiniu';
$string['site:uploadusers'] = 'Įkelti naujus naudotojus iš failo';
$string['site:viewfullnames'] = 'Visada matyti naudotojų vardą ir pavardę';
$string['site:viewparticipants'] = 'Peržiūrėti dalyvius';
$string['site:viewreports'] = 'Peržiūrėti ataskaitas';
$string['site:viewuseridentity'] = 'Peržiūrėti pilna naudotojo atpažinimą sąraše';
$string['siteadministrators'] = 'Svetainės administratoriai';
$string['tag:create'] = 'Kurti naujas žymes';
$string['tag:edit'] = 'Redaguoti esamas žymes';
$string['tag:editblocks'] = 'Redaguoti žymių puslapių blokus';
$string['tag:manage'] = 'Tvarkyti visas žymes';
$string['thisusersroles'] = 'Šio naudotojo vaidmenų priskyrimai';
$string['unassignarole'] = 'Panaikinti vaidmens {$a} priskyrimą';
$string['unassignconfirm'] = 'Ar tikrai norite panaikinti vaidmens {$a->role} priskyrimą naudotojui {$a->user}?';
$string['unassignerror'] = 'Įvyko klaida naikinant vaidmens {$a->role} priskyrimą naudotojui {$a->user}.';
$string['user:changeownpassword'] = 'Keisti nuosavą slaptažodį';
$string['user:create'] = 'Kurti naudotojus';
$string['user:delete'] = 'Naikinti naudotojus';
$string['user:editmessageprofile'] = 'Redaguoti naudotojo žinučių profilį';
$string['user:editownmessageprofile'] = 'Redaguoti nuosavą naudotojo žinučių profilį';
$string['user:editownprofile'] = 'Redaguoti nuosavą naudotojo profilį';
$string['user:editprofile'] = 'Redaguoti naudotojo profilį';
$string['user:loginas'] = 'Prisijungti kaip kiti naudotojai';
$string['user:manageblocks'] = 'Tvarkyti kitų naudotojų naudotojo profilio blokus';
$string['user:manageownblocks'] = 'Tvarkyti nuosavo viešojo naudotojo profilio blokus';
$string['user:manageownfiles'] = 'Tvarkyti failus nuosavose privačių failų srityse';
$string['user:managesyspages'] = 'Konfigūruoti viešųjų naudotojų profilių numatytąjį puslapio maketą';
$string['user:update'] = 'Naujinti naudotojų profilius';
$string['user:viewalldetails'] = 'Peržiūrėti visą naudotojo informaciją';
$string['user:viewdetails'] = 'Peržiūrėti naudotojų profilius';
$string['user:viewhiddendetails'] = 'Peržiūrėti paslėptą naudotojų išsamią informaciją';
$string['user:viewuseractivitiesreport'] = 'Matyti naudotojų veiklos ataskaitas';
$string['user:viewusergrades'] = 'Peržiūrėti naudotojų įverčius';
$string['usersfrom'] = 'Naudotojai iš {$a}';
$string['usersfrommatching'] = 'Naudotojai iš {$a->contextname}, atitinkantys {$a->search}';
$string['usersinthisx'] = 'Naudotojai šiame {$a}';
$string['usersinthisxmatching'] = 'Naudotojai šiame {$a->contexttype}, atitinkantys {$a->search}';
$string['userswithrole'] = 'Visi naudotojai, turintys vaidmenį';
$string['userswiththisrole'] = 'Naudotojai, turintys vaidmenį';
$string['useshowadvancedtochange'] = 'Norint keisti, naudoti Rodyti išplėstinį';
$string['viewingdefinitionofrolex'] = 'Peržiūrimas vaidmens {$a} apibrėžimas';
$string['viewrole'] = 'Rodyti išsamią vaidmens informaciją';
$string['webservice:createmobiletoken'] = 'Kurti žiniatinklio paslaugos atpažinimo ženklą mobiliai prieigai';
$string['webservice:createtoken'] = 'Kurti žiniatinklio paslaugos atpažinimo ženklą';
$string['whydoesuserhavecap'] = 'Kodėl {$a->fullname} turi galimybę {$a->capability} kontekste {$a->context}?';
$string['whydoesusernothavecap'] = 'Kodėl {$a->fullname} neturi galimybės {$a->capability} kontekste {$a->context}?';
$string['xroleassignments'] = '{$a} vaidmenų priskyrimai';
$string['xuserswiththerole'] = 'Naudotojai, turintys vaidmenį {$a->role}';
