<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_magazine', language 'lt', version '2.2'.
 *
 * @package     theme_magazine
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background'] = 'fonas';
$string['backgrounddesc'] = 'Pakeiskite fono paveikslėlį įvesdami naujojo URL (pvz.: http://www.somesite/mybackground.jpg).';
$string['configtitle'] = '„Magazine“ tema';
$string['forumback'] = 'Forumas atgal';
$string['linkcolor'] = 'saitas';
$string['linkhover'] = 'Nustatyti užvesto saito spalvą.';
$string['logo'] = 'Logotipas';
$string['logodesc'] = 'Norėdami pakeisti šios temos logotipą įveskite naujojo URL (pvz.: http://www.somesite/animage.png). Numatytasis logotipo dydis yra 300px ant 80px. Permatomas .png būtų geriausiai.';
$string['pluginname'] = '„Magazine“';
$string['region-side-post'] = 'Dešinė';
$string['region-side-pre'] = 'Kairė';
