<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'lt', version '2.2'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Įtraukti daugiau pasirinkimų';
$string['afterresultsviewable'] = 'Rezultatai bus matomi, kai atliksite pasirinkimą.';
$string['allowupdate'] = 'Leisti pasirinkimą atnaujinti';
$string['and'] = 'ir';
$string['answered'] = 'Atsakyta';
$string['applytoallgroups'] = 'Taikyti visoms grupėms';
$string['byparticipants'] = '{$a} dalyvio';
$string['choice'] = 'Pasirinkimas';
$string['choicegroup:addinstance'] = 'Įtraukti naują grupės pasirinkimo veiklą';
$string['choicegroup:choose'] = 'Įrašyti pasirinkimą';
$string['choicegroup:deleteresponses'] = 'Pašalinti atsakymus';
$string['choicegroup:downloadresponses'] = 'Atsisiųsti atsakymus';
$string['choicegroup:readresponses'] = 'Žiūrėti atsakymus';
$string['choicegroupclose'] = 'Iki';
$string['choicegroupfull'] = 'Šios grupės pasirinkimas yra pilnas ir vietų nėra.';
$string['choicegroupname'] = 'Grupės pasirinkimo pavadinimas';
$string['choicegroupopen'] = 'Atidaryti';
$string['choicegroupoptions'] = 'Pasirinkimo galimybės';
$string['choicegroupsaved'] = 'Jūsų pasirinkimas išsaugotas';
$string['choicetext'] = 'Pasirinkimo tekstas';
$string['chooseaction'] = 'Pasirinkite veiksmą...';
$string['choosegroup'] = 'Pasirinkite grupę';
$string['completionsubmit'] = 'Rodyti kaip užbaigtą, kai naudotojas pasirenka';
$string['displayhorizontal'] = 'Horizontalus rodymas';
$string['displaymode'] = 'Rodymo režimas';
$string['displayvertical'] = 'Vertikalus rodymas';
$string['expired'] = 'Atsiprašome, veikla yra uždaryta {$a} ir daugiau nebeprieinama';
$string['fillinatleastoneoption'] = 'Turite pateikti bent vieną galimą atsakymą.';
$string['fillinatleasttwooptions'] = 'Turite pateikti bent du galimus atsakymus.';
$string['full'] = '(Visas)';
$string['generallimitation'] = 'Bendras apribojimas';
$string['groupdoesntexist'] = 'Kai kurios nurodytos grupės šiame kurse neegzistuoja. Dėstytojas turėtų sukurti reikiamas grupes ir/arba keisti šią veiklą.';
$string['groupmembers'] = 'Grupės nariai';
$string['havetologin'] = 'Turite prisijungti, kad galėtumėte pateikti savo pasirinkimą';
$string['hidedescription'] = 'Slėpti aprašymą';
$string['limit'] = 'Apribojimas';
$string['limitanswers'] = 'Apriboti leidžiamų atsakymų skaičių';
$string['limitanswers_help'] = 'Ši parinktis leidžia apriboti dalyvių, kurie gali pasirinkti kiekvieną pasirinkimo variantą, skaičių. Kai riba pasiekiama, niekas kitas negali pasirinkti šios galimybės.

Jei apribojimai yra išjungiami, neribotas dalyvių skaičius gali pasirinkti kiekvieną parinktį.';
$string['modulename'] = 'Grupės pasirinkimas';
$string['modulenameplural'] = 'Grupės pasirinkimai';
$string['moveselectedusersto'] = 'Perkelti pasirinktus naudotojus į...';
$string['multipleenrollmentspossible'] = 'Leisti įsiregistruoti į kelias grupes';
$string['mustchooseone'] = 'Prieš išsaugodami turite pasirinkti atsakymą. Niekas nebuvo išsaugota.';
$string['neverresultsviewable'] = 'Rezultatai nerodomi.';
$string['noguestchoose'] = 'Atsiprašome, svečiai negali atlikti pasirinkimo.';
$string['noresultsviewable'] = 'Rezultatai šiuo metu nėra matomi.';
$string['notanswered'] = 'Dar neatsakyta.';
$string['notenrolledchoose'] = 'Atsiprašome, tik įregistruoti naudotojai gali atlikti pasirinkimą.';
$string['notopenyet'] = 'Atsiprašome, veikla negalima iki {$a}';
$string['notyetresultsviewable'] = 'Rezultatai bus matomi, kai veikla bus uždaryta.';
$string['option'] = 'Grupė';
$string['page-mod-choice-x'] = 'Bet kuris grupės pasirinkimo modulio puslapis';
$string['pluginadministration'] = 'Pasirinkimo valdymas';
$string['pluginname'] = 'Grupės pasirinkimas';
$string['privacy'] = 'Rezultatų privatumas';
$string['publish'] = 'Skelbti rezultatus';
$string['publishafteranswer'] = 'Rodyti rezultatus besimokantiesiems atsakius';
$string['publishafterclose'] = 'Rodyti rezultatus besimokantiesiems tik uždarius pasirinkimą';
$string['publishalways'] = 'Visada rodyti rezultatus besimokantiesiems';
$string['publishanonymous'] = 'Skelbti rezultatus anonimiškai, besimokančiųjų vardų nerodyti';
$string['publishnames'] = 'Skelbti visus rezultatus, rodant vardus ir jų pasirinkimus';
$string['publishnot'] = 'Neskelbti rezultatų besimokantiesiems';
$string['removemychoicegroup'] = 'Pašalinti mano pasirinkimą';
$string['removeresponses'] = 'Pašalinti visus pasirinkimus';
$string['responses'] = 'Atsakymai';
$string['responsesto'] = 'Atsakymai į {$a}';
$string['samegroupused'] = 'Tos pačios grupės negalima naudoti keletą kartų.';
$string['savemychoicegroup'] = 'Išsaugoti mano pasirinkimą';
$string['showdescription'] = 'Rodyti aprašymą';
$string['showunanswered'] = 'Rodyti neatsakytų stulpelį';
$string['skipresultgraph'] = 'Praleisti rezultatų grafiką';
$string['spaceleft'] = 'galima vieta';
$string['spacesleft'] = 'galima vieta';
$string['taken'] = 'Priimtas';
$string['timerestrict'] = 'Riboti atsakymo laikotarpį';
$string['viewallresponses'] = 'Peržiūrėti {$a} atsakymus';
$string['withselected'] = 'Pasirinkta';
$string['yourselection'] = 'Jūsų pasirinkimas';
