<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'lt', version '2.2'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Nurodytas administratoriaus katalogas yra klaidingas';
$string['admindirname'] = 'Administratoriaus aplankas';
$string['admindirsetting'] = 'Labai mažai žiniatinklio pagrindinių kompiuterių naudoja /admin kaip specialų URL, kad galėtumėte pasiekti valdymo skydą ar pan. Deja, dėl to kyla konfliktas su „Moodle“ administratoriaus puslapių standartine vieta. Tai galite ištaisyti, jei diegdami pervardysite administratoriaus katalogą ir tą naują pavadinimą įdėsite čia. Pavyzdžiui, <br /> <br /><b>moodleadmin</b><br /> <br />. Taip bus ištaisyti administratoriaus saitai „Moodle“.';
$string['admindirsettinghead'] = 'Nustatomas administratoriaus katalogas...';
$string['admindirsettingsub'] = 'Labai mažai žiniatinklio pagrindinių kompiuterių naudoja /admin kaip specialų URL, kad galėtumėte pasiekti valdymo skydą ar pan. Deja, dėl to kyla konfliktas su „Moodle“ administratoriaus puslapių standartine vieta. Tai galite ištaisyti, jei diegdami pervardysite administratoriaus katalogą ir tą naują pavadinimą įdėsite čia. Pavyzdžiui, <br /> <br /><b>moodleadmin</b><br /> <br />. Taip bus ištaisyti administratoriaus saitai „Moodle“.';
$string['availablelangs'] = 'Galimų kalbų sąrašas';
$string['caution'] = 'Dėmesio';
$string['chooselanguage'] = 'Pasirinkite kalbą';
$string['chooselanguagehead'] = 'Pasirinkite kalbą';
$string['chooselanguagesub'] = 'Prašome pasirinkti diegimo kalbą. Ši kalba taip pat taps numatytąją svetainės kalba. Tačiau vėliau, jei norėsite, Jūs galėsite ją pakeisti.';
$string['cliadminpassword'] = 'Naujas administratoriaus vartotojo slaptažodis';
$string['cliadminusername'] = 'Administratoriaus paskyros vartotojo vardas';
$string['clialreadyconfigured'] = 'config.php failas jau egzistuoja. Prašome naudotis admin/cli/install_database.php, jei Jūs norite įdiegti šią svetainę.';
$string['clialreadyinstalled'] = 'config.php failas jau egzistuoja. Prašome naudoti admin/cli/upgrade.php jei Jūs norite išplėtoti šią svetainę.';
$string['cliinstallfinished'] = 'Įdiegimas baigtas sėkmingai.';
$string['cliinstallheader'] = '"Moodle" {$a} komandinės eilutės įdiegimo programa';
$string['climustagreelicense'] = 'Naudojant ne interaktyvų režimą Jūs turite sutikti su licencija nurodant --agree-license parinktį';
$string['clitablesexist'] = 'Duomenų bazės lentelės jau sukurtos, "cli" diegimas negali tęstis.';
$string['compatibilitysettings'] = 'Tikrinami PHP parametrai...';
$string['compatibilitysettingshead'] = 'Tikrinami PHP parametrai...';
$string['compatibilitysettingssub'] = 'Serveris turi būti patikrintas visais šiais testais, kad „Moodle“ veiktų tinkamai';
$string['configfilenotwritten'] = 'Įdiegimo scenarijui nepavyko automatiškai sukurti "config.php" failo, kuriame yra Jūsų pasirinktos nuostatos. Tai greičiausiai įvyko todėl, kad Jūsų "Moodle" aplankas yra pažymėtas kaip neįrašomas. Jūs turite rankiniu būdu nukopijuoti sekantį kodą į failą pavadintą "config.php" ir įkelti jį šakninį "Moodle" aplanką.';
$string['configfilewritten'] = 'config.php sėkmingai sukurtas';
$string['configurationcomplete'] = 'Konfigūravimas atliktas';
$string['configurationcompletehead'] = 'Konfigūracija baigta';
$string['configurationcompletesub'] = '"Moodle" pabandė išsaugoti Jūsų konfigūracijos failą šakniniame Jūsų  "Moodle" aplanke.';
$string['database'] = 'Duomenų bazė';
$string['databasehead'] = 'Duomenų bazės nustatymai';
$string['databasehost'] = 'Duomenų bazės serveris';
$string['databasename'] = 'Duomenų bazės pavadinimas';
$string['databasepass'] = 'Duomenų bazės slaptažodis';
$string['databasesettingssub_mssql'] = '<b>Tipas:</b> SQL*Serveris (ne UTF-8) <b><strong class="errormsg">Eksperimentinis variantas! (neskirtas pastoviam naudojimui)</strong></b><br/>
      <b>Serveris:</b> pvz. localhost ar db.isp.com<br />
       <b>Pavadinimas:</b> duomenų bazės pavadinimas, pvz. moodle<br />
       <b>Vartotojas:</b> Jūsų duomenų bazės vartotojo pavadinimas<br />
       <b>Slaptažodis:</b> Jūsų duomenų bazės slaptažodis<br />
       <b>Lentelės priešdėlis:</b> priešdėlis, kuris bus naudojamas su visais lentelės pavadinimais (privalomas)';
$string['databasesettingssub_mysqli'] = '<b>Tipas:</b>Pagerintas MySQL <br/>
       <b>Serveris:</b> pvz. localhost ar db.isp.com<br />
       <b>Pavadinimas:</b> duomenų bazės pavadinimas, pvz. moodle<br />
       <b>Vartotojas:</b> Jūsų duomenų bazės vartotojo pavadinimas<br />
       <b>Slaptažodis:</b> Jūsų duomenų bazės slaptažodis<br />
       <b>Lentelės priešdėlis:</b> priešdėlis, kuris bus naudojamas su visais lentelės pavadinimais (neprivalomas)';
$string['databasesettingssub_postgres7'] = '<b>Tipas:</b>PostgreSQL <br/>
       <b>Serveris:</b> pvz. localhost ar db.isp.com<br />
       <b>Pavadinimas:</b> duomenų bazės pavadinimas, pvz. moodle<br />
       <b>Vartotojas:</b> Jūsų duomenų bazės vartotojo pavadinimas<br />
       <b>Slaptažodis:</b> Jūsų duomenų bazės slaptažodis<br />
       <b>Lentelės priešdėlis:</b> priešdėlis, kuris bus naudojamas su visais lentelės pavadinimais (privalomas)';
$string['databasesocket'] = '„Unix“ lizdas';
$string['databasetypehead'] = 'Pasirinkite duomenų bazės tvarkyklę';
$string['databasetypesub'] = '"Moodle" palaiko keletą tipų duomenų bazių serverių. Prašome susisiekti su Jūsų serverio administratoriumi, jei Jūs nežinote kokį tipą naudoti.';
$string['databaseuser'] = 'Duomenų bazės naudotojas';
$string['dataroot'] = 'Duomenų aplankas';
$string['datarooterror'] = 'Nurodyto „duomenų katalogo“ nepavyko rasti arba sukurti. Pataisykite kelią arba tą katalogą sukurkite rankiniu būdu.';
$string['datarootpermission'] = 'Duomenų aplanko leidimai';
$string['datarootpublicerror'] = 'Nurodytas „duomenų katalogas“ yra tiesiogiai pasiekiamas internetu. Turite naudoti kitą katalogą.';
$string['dbconnectionerror'] = 'Mums nepavyko prisijungti prie nurodytos duomenų bazės. Prašome patikrinti duomenų bazės nuostatas.';
$string['dbcreationerror'] = 'Duomenų bazės kūrimo klaida. Nepavyko sukurti pateikto duomenų bazės pavadinimo naudojant pateiktus parametrus';
$string['dbhost'] = 'Serverio adresas';
$string['dbpass'] = 'Slaptažodis';
$string['dbport'] = 'Prievadas';
$string['dbprefix'] = 'Lentelių priešdėlis';
$string['dbtype'] = 'Tipas';
$string['directorysettings'] = '<p>Patvirtinkite šio „Moodle“ diegimo vietas.</p> <p><b>Žiniatinklio adresas:</b> nurodykite visą žiniatinklio adresą, kur bus galima pasiekti „Moodle“. Jei svetainę galima pasiekti per kelis URL, pasirinkite patį įprasčiausią, kurį naudos besimokantieji. Neįtraukite baigiamojo pasvirojo brūkšnio.</p> <p><b>„Moodle“ katalogas:</b> nurodykite šio diegimo visą katalogo kelią. Įsitikinkite, kad teisingos didžiosios / mažosios raidės.</p> <p><b>Duomenų katalogas:</b> reikalinga vieta, kur „Moodle“ galėtų saugoti įkeltus failus. Iš šio katalogo turi galėti skaityti IR Į JĮ  ĮRAŠYTI žiniatinklio serverio naudotojas (paprastai „nobody“ arba „apache“), bet jis neturi būti tiesiogiai pasiekiamas per žiniatinklį. Diegimo programa bandys jį sukurti, jei jo dar nėra.</p>';
$string['directorysettingshead'] = 'Patvirtinkite šio „Moodle“ diegimo vietas';
$string['directorysettingssub'] = '<b>Žiniatinklio adresas:</b> nurodykite visą žiniatinklio adresą, kur bus galima pasiekti „Moodle“. Jei svetainę galima pasiekti per kelis URL, pasirinkite patį įprasčiausią, kurį naudos besimokantieji. Neįtraukite baigiamojo pasvirojo brūkšnio. <br /> <br /> <b>„Moodle“ katalogas:</b> nurodykite šio diegimo visą katalogo kelią. Įsitikinkite, kad teisingos didžiosios / mažosios raidės. <br /> <br /> <b>Duomenų katalogas:</b> reikiama vieta, kur „Moodle“ galėtų saugoti įkeltus failus. Iš šio katalogo turi galėti skaityti IR Į JĮ  ĮRAŠYTI žiniatinklio serverio naudotojas (paprastai „nobody“ arba „apache“), bet jis neturi būti tiesiogiai pasiekiamas per žiniatinklį. Diegimo programa bandys jį sukurti, jei jo dar nėra.</p>';
$string['dirroot'] = '"Moodle" aplankas';
$string['dirrooterror'] = 'Atrodo, kad neteisingas parametras „Moodle“ katalogas“ – čia nepavyksta rasti „Moodle“ diegimo. Toliau pateikta reikšmė nustatyta iš naujo.';
$string['download'] = 'Atsisiųsti';
$string['downloadlanguagebutton'] = 'Atsisiųsti "{$a}" kalbos paketą';
$string['downloadlanguagehead'] = 'Atsisiųsti kalbos paketą';
$string['downloadlanguagenotneeded'] = 'Galite tęsti diegimo procesą naudodami numatytąjį kalbos paketą „{$a}“.';
$string['downloadlanguagesub'] = 'Dabar galite pasirinkti atsisiųsti kalbos paketą ir tęsti diegimo procesą šia kalba.<br /><br />Jei nepavyksta atsisiųsti kalbos paketo, diegimo procesas bus tęsiamas anglų kalba. (Pasibaigus diegimo procesui galėsite atsisiųsti ir įdiegti papildomus kalbų paketus.';
$string['doyouagree'] = 'Ar Jūs sutinkate? (taip/ne):';
$string['environmenthead'] = 'Tikrinama Jūsų aplinka...';
$string['environmentsub'] = 'Tikriname, ar įvairūs jūsų sistemos komponentai atitinka sistemos reikalavimus';
$string['environmentsub2'] = 'Kiekviena "Moodle" laida turi kai kuriuos minimalius reikalavimus PHP versijai ir tam tikrą privalomų PHP plėtinių skaičių.
Pilnas aplinkos patikrinimas yra padaromas prieš kiekvieną įdiegimą ar plėtotę. Prašome susisiekti su serverio administratoriumi, jeigu Jūs nežinote kaip įdiegti naują versiją ar įgalinti PHP plėtinius.';
$string['errorsinenvironment'] = 'Aplinkos patikrinimas nesėkmingas!';
$string['fail'] = 'Nesėkmingai';
$string['fileuploads'] = 'Failų įkėlimas';
$string['fileuploadserror'] = 'Tai turi būti įjungta';
$string['fileuploadshelp'] = '<p>Atrodo, kad serveryje išjungtas failų įkėlimas.</p> <p>„Moodle“ vis dar galima įdiegti, bet be šios galimybės negalėsite įkelti kursų failų ar naujų naudotojų profilių vaizdų.</p> <p>Norėdami įjungti failų įkėlimą jūs (ar sistemos administratorius) turėsite redaguoti pagrindinį sistemos php.ini failą ir pakeisti <b>file_uploads</b> parametrą į 1.</p>';
$string['gdversion'] = 'GD versija';
$string['inputdatadirectory'] = 'Duomenų katalogas:';
$string['inputwebadress'] = 'Žiniatinklio adresas:';
$string['inputwebdirectory'] = '„Moodle“ katalogas:';
$string['installation'] = 'Įdiegimas';
$string['langdownloaderror'] = 'Deja "{$a}" kalba negali būti parsiųsta. Diegimo procesas bus tęsiamas anglų kalba.';
$string['langdownloadok'] = '{$a} kalba sėkmingai įdiegta. Diegimo procesas bus tęsiamas šia kalba.';
$string['magicquotesruntime'] = '„Magic quotes“ vykdymo laikas';
$string['magicquotesruntimeerror'] = 'Tai turi būti išjungta';
$string['magicquotesruntimehelp'] = '<p>Norint, kad „Moodle“ veiktų tinkamai, „magic quotes“ vykdymo laikas turi būti išjungtas.</p> <p>Įprastai pagal numatytuosius nustatymus jis yra išjungtas. Žr. php.ini faile esantį parametrą <b>magic_quotes_runtime</b>.</p> <p>Jei neturite prieigos prie php.ini, galbūt toliau nurodytą eilutę galėsite įtraukti į „Moodle“ kataloge esantį failą .htaccess:</p> <blockquote><div>php_value magic_quotes_runtime Off</div></blockquote>';
$string['memorylimit'] = 'Atminties limitas';
$string['memorylimiterror'] = 'Nustatytas gana mažas PHP atminties limitas. Vėliau gali kilti problemų.';
$string['memorylimithelp'] = '<p>Šiuo metu Jūsų serverio PHP atminties limitas yra {$a}.</p>

<p>Vėliau tai gali sukelti atminties trūkumo problemų "Moodle", ypač jei Jūs turite daug įgalintų modulių ir/ar daug vartotojų.</p>

<p>Mes rekomenduojame suderinti PHP taip, kad jis turėtų kiek galima didesnį limitą, pvz.: 40MB.
 Tam yra keletas būdų, kuriuos Jūs galite pabandyti:</p>
<ol>
<li>Jei Jūs galite, sukompiliuokite iš naujo PHP panaudodami <i>--enable-memory-limit</i> raktą.
   Tai leis nustatyti atminties limitą pačiai "Moodle".</li>
<li>Jei Jūs turite galimybę koreguoti Jūsų "php.ini" failą, tada pakeiskite <b>memory_limit</b> nuostatą į kažką artimo 40MB. Jei Jūs negalite koreguoti, tuomet gal galite paprašyti, kad Jūsų serverio administratorius tai padarytų už Jus.</li>
<li>Kai kuriuose PHP serveriuose Jūs galite sukurti ".htaccess" failą "Moodle" aplanke ir įrašykite į jį šią eilutę:
<blockquote><div>php_value memory_limit 40M</div></blockquote>
<p>Tačiau kai kuriuose serveriuose tai neleis veikti <b>visiems</b> PHP puslapiams (Jūs matysite klaidas bandydami peržiūrėti tinklapius). Taigi Jums gali tekti pašalinti ".htaccess" failą.</p></li>
</ol>';
$string['mssql'] = 'SQL*Serveris (mssql)';
$string['mssql_n'] = 'SQL*Serveris su UTF-8 palaikymu (mssql_n)';
$string['mssqlextensionisnotpresentinphp'] = 'PHP nebuvo tinkamai suderintas su MSSQL plėtiniu taip, kad jis galėtų susisiekti su SQL*Serveriu. Prašome pasitikrinti Jūsų "php.ini" failą arba perkompiliuoti PHP.';
$string['mysql'] = 'MySQL (mysql)';
$string['mysqli'] = 'Pagerintas MySQL (mysqli)';
$string['mysqliextensionisnotpresentinphp'] = 'PHP nebuvo tinkamai suderintas su MySQLi plėtiniu taip, kad jis galėtų susisiekti su MySQL. Prašome pasitikrinti Jūsų "php.ini" failą arba perkompiliuoti PHP. MySQLi plėtinys nepalaikomas PHP4 aplinkoje.';
$string['nativemssql'] = 'SQL*Serveris FreeTDS (native/mssql)';
$string['nativemssqlhelp'] = 'Dabar Jums reikia sukonfigūruoti duomenų bazę, kurioje bus saugoma didžioji "Moodle" duomenų dalis.
Ši duomenų bazė jau turi būti sukurta. Taip pat Jūs turite turėti jos vartotojo vardą ir slaptažodį. Lentelės priešdėlis yra privalomas.';
$string['nativemysqli'] = 'Pagerintas MySQL (native/mysqli)';
$string['nativemysqlihelp'] = 'Dabar Jums reikia sukonfigūruoti duomenų bazę, kurioje bus saugoma didžioji "Moodle" duomenų dalis.
Ši duomenų bazė jau turi būti sukurta. Taip pat Jūs turite turėti jos vartotojo vardą ir slaptažodį. Lentelės priešdėlis yra neprivalomas.';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativeocihelp'] = 'Dabar Jums reikia sukonfigūruoti duomenų bazę, kurioje bus saugoma didžioji "Moodle" duomenų dalis.
Ši duomenų bazė jau turi būti sukurta. Taip pat Jūs turite turėti jos vartotojo vardą ir slaptažodį. Lentelės priešdėlis yra privalomas.';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativepgsqlhelp'] = 'Dabar Jums reikia sukonfigūruoti duomenų bazę, kurioje bus saugoma didžioji "Moodle" duomenų dalis.
Ši duomenų bazė jau turi būti sukurta. Taip pat Jūs turite turėti jos vartotojo vardą ir slaptažodį. Lentelės priešdėlis yra privalomas.';
$string['nativesqlsrv'] = 'SQL*Serveris Microsoft (native/sqlsrv)';
$string['nativesqlsrvhelp'] = 'Dabar Jums reikia sukonfigūruoti duomenų bazę, kurioje bus saugoma didžioji "Moodle" duomenų dalis.
Ši duomenų bazė jau turi būti sukurta. Taip pat Jūs turite turėti jos vartotojo vardą ir slaptažodį. Lentelės priešdėlis yra privalomas.';
$string['nativesqlsrvnodriver'] = 'Microsoft tvarkyklės SQL Serveriui skirtam naudojamam su PHP nėra įdiegtos arba neteisingai sukonfigūruotos';
$string['nativesqlsrvnonwindows'] = 'Microsoft tvarkyklės SQL Serveriui skirtam naudoti su PHP yra prieinamos tik Windows OS';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'PHP nebuvo tinkamai sukonfigūruotas darbui su OCI8 plėtiniu tam, kad galėtų komunikuoti su Oracle. Prašome patikrinti savo php.ini arba perkompiliuoti PHP.';
$string['odbc_mssql'] = 'SQL*Server naudojant ODBC (odbc_mssql)';
$string['pass'] = 'Perduoti';
$string['paths'] = 'Keliai';
$string['pathserrcreatedataroot'] = 'Diegiklis negali sukurti duomenų katalogo ({$a->dataroot}).';
$string['pathshead'] = 'Patvirtinkite kelius';
$string['pathsrodataroot'] = 'Dataroot katalogas yra neįrašomas';
$string['pathsroparentdataroot'] = 'Virškatalogis ({$a->parent}) yra neįrašomas. Diegiklis negali sukurti duomenų katalogo ({$a->dataroot}).';
$string['pathssubadmindir'] = 'Nedaugelis interneto paslaugų tiekėjų naudoja /admin kaip specialų URL skirtą prisijungti prie valdymo skydo ar panašiai. Deja tai kelia konfliktus su įprastais Moodle administravimo puslapių talpinimo keliais. Jūs galite tai pataisyti
pervardydami admin katalogą Jūsų diegime bei įrašydami naują pavadinimą čia. Pavyzdžiui: <em>moodleadmin</em>. Tai pakeis visas admin nuorodas Moodle diegime.';
$string['pathssubdataroot'] = 'Jums reikia vietos kur Moodle gali išsaugoti įkeliamus failus. Šis katalogas turi būti skaitomas IR ĮRAŠOMAS web serverio naudotojo
(dažniausiai tai \'nobody\' arba \'apache\'), tačiau jis neturi būti pasiekiamas tiesiogiai per internetą. Diegiklis pabandys sukurti katalogą, jei tokio nėra.';
$string['pathssubdirroot'] = 'Pilnas kelias iki Moodle diegimo vietos.';
$string['pathssubwwwroot'] = 'Pilnas internetinis adresas, kuriuo bus pasiekiamas Moodle.
Pasiekti Moodle naudojantis keliais adresais yra neįmanoma.
Jei Jūsų svetainėje yra keletas viešų adresų, Jūs turite visuose adresuose nustatyti pastovų peradresavimą į šį adresą.
Jei Jūsų svetainė yra pasiekiama ir iš Intraneto, ir iš Interneto - panaudokite viešą adresą čia ir nustatykite DNS taip, kad Intraneto naudotojai taip pat galėtų matyti viešą adresą.
Jei adresas neteisingas - prašome pakeisti URL Jūsų naršyklėje ir pradėti diegimą su nauju adresu.';
$string['pathsunsecuredataroot'] = 'Dataroot katalogo vieta yra nesaugi.';
$string['pathswrongadmindir'] = 'Admin katalogas neegzistuoja';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP nebuvo tinkamai sukonfigūruotas naudoti su PGSQL plėtiniu tam, kad galėtų komunikuoti su PostgresSQL. Prašome patikrinti savo php.ini arba perkompiliuoti PHP.';
$string['phpextension'] = '{$a} PHP plėtinys';
$string['phpversion'] = 'PHP versija';
$string['phpversionhelp'] = '<p>Moodle reikalauja, kad būtų įdiegta bent 4.3.0 arba 5.1.0 PHP versija (5.0.x versija turi keletą žymių problemų).
</p>
<p>Jūs šiuo metu naudojate {$a} versiją</p>
<p>Jūs turite išplėtoti turimą PHP versiją iki naujesnės arba persikelti pas kitą interneto paslaugų tiekėją, turintį naujesnę PHP versiją!<br/>
(Turint 5.0.x versiją, Jūs turėtumėte pereiti prie žemesnės 4.4.x versijos)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['releasenoteslink'] = 'Norėdami gauti daugiau informacijos apie šią Moodle versiją, skaitykite leidimo pastabas čia {$a}';
$string['safemode'] = 'Saugus režimas';
$string['safemodeerror'] = 'Jei įjungtas saugusis režimas, gali kilti „Moodle“ problemų';
$string['safemodehelp'] = '<p>Jei bus įjungtas saugusis režimas, gali kilti įvairių „Moodle“ problemų, pvz., tikriausiai nebus leista kurti naujų failų.</p> <p>Saugusis režimas paprastai įjungiamas tik paranoiškuose žiniatinklio serveriuose, todėl „Moodle“ svetainei turėsite rasti naują žiniatinklio išteklių nuomos paslaugą teikiančią įmonę.</p> <p>Jei norite, galite bandyti tęsti diegimą, bet vėliau gali kilti problemų.</p>';
$string['sessionautostart'] = 'Automatinis seanso paleidimas';
$string['sessionautostarterror'] = 'Tai turi būti išjungta';
$string['sessionautostarthelp'] = '<p>„Moodle“ reikalauja seansų palaikymo ir be jų neveiks.</p> <p>Seansus galima įjungti php.ini faile. Ieškokite session.auto_start parametro.</p>';
$string['sqliteextensionisnotpresentinphp'] = 'PHP nebuvo tinkamai sukonfigūruotas darbui su SQLLite plėtiniu. Prašome patikrinti savo php.ini arba perkompiliuoti PHP.';
$string['upgradingqtypeplugin'] = 'Klausimo / tipo naujinimo papildinys';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Jūs matote šį puslapį, nes sėkmingai įdiegėte ir užkrovėte <strong>{$a->packname} {$a->packversion}</strong> paketą savo kompiuteryje.
Sveikiname!';
$string['welcomep30'] = 'Šis <strong>{$a->installername}</strong> leidimas turi programas skirtas sukurti aplinką, kurioje <strong>Moodle</strong> veiks. Būtent:';
$string['welcomep40'] = 'Šis paketas taip pat turi  <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Pakete esančių programų naudojimas yra reguliuojamas atitinkamų licencijų. Pilnas <strong>{$a->installername}</strong> paketas  yra <a href="http://www.opensource.org/docs/definition_plain.html">atviro kodo</a> ir platinamas remiantis <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> licencija.';
$string['welcomep60'] = 'Sekantys puslapiai ves Jus per keletą lengvų žingsnių, kurie padės sukonfigūruoti ir nustatyti <strong>Moodle</strong> Jūsų kompiuteryje. Jūs galite priimti nustatymus pagal nutylėjimą arba, pasirinktinai, pakeisti juos pagal savo poreikius.';
$string['welcomep70'] = 'Spauskite "Toliau" mygtuką, norėdami tęsti <strong>Moodle</strong> nustatymą.';
$string['wwwroot'] = 'Interneto adresas';
$string['wwwrooterror'] = 'Atrodo, kad žiniatinklio adresas neleistinas – ten nėra šio „Moodle“ diegimo. Toliau pateikta reikšmė nustatyta iš naujo.';
