<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'lt', version '2.2'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'Leisti naudotojui pasirinkti simbolių rinktinį';
$string['configmailnewline'] = 'Naujos eilutės simboliai naudojami laiško žinutėje. CRLF yra būtinas pagal RFC 822bis. Kaikurie pašto serveriai automatiškai konvertuoja iš LF į CRLF, kiti pašto serveriai klaidingai konvertuoja iš CRLF į CRCRLF, taip pat kiti atmeta laiškus tik su LF(pvz.: qmail). Pabandykite pakeisti šiuos nustatymus jei turite problemų su nepristatytai laiškais arba dvigubomis naujomis eilutėmis.';
$string['confignoreplyaddress'] = 'El. laiškai kartais yra siunčiami naudotojo naudai. El. pašto adresas jūs nusakote bus naudojamas kaip "Iš kur" adresas tuo atveju kai gavėjai neturi galimybės tiesiogiai atrašyti( kai naudotojas pasirenka laikyti adresą nematomą).';
$string['configsmtpmaxbulk'] = 'Didžiausias galimas kiekis žinučių kurias galima išsiųsti per SMTP sesiją. Grupuotos žinutės gali paspartinti laiškų siuntimą. Reikšmės mažesnės už 2 priverčia sukurti naują SMTP sesiją kiekvienam laiškui.';
$string['configsmtpuser'] = 'Jeigu jūs nusakėte SMTP serverį aukščiau, ir jis reikalauja patvirtinimo, tada įveskite naudotojo vardą ir slaptažodį čia.';
$string['email'] = 'Siųsti el. pašto pranešimus';
$string['mailnewline'] = 'Naujos eilutės simboliai laiške';
$string['noreplyaddress'] = 'Adresas laišku be galimybės atsakyti';
$string['pluginname'] = 'El. laiškas';
$string['sitemailcharset'] = 'Simbolių rinkinys';
$string['smtphosts'] = 'SMTP pagrindinis kompiuteris';
$string['smtpmaxbulk'] = 'SMTP sesijos limitas';
$string['smtppass'] = 'SMTP slaptažodis';
$string['smtpuser'] = 'SMTP naudotojo vardas';
