<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'lt', version '2.2'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktyvinimas';
$string['activityloading'] = 'Būsite automatiškai peradresuoti į veiklą, esančią';
$string['activitypleasewait'] = 'Įkeliama veikla, palaukite...';
$string['adminsettings'] = 'Administratoriaus nustatymai';
$string['advanced'] = 'Parametrai';
$string['aicchacpkeepsessiondata'] = 'AICC HACP sesijos duomenys';
$string['aicchacpkeepsessiondata_desc'] = 'Trukmė dienomis kiek laikyti AICC HACP sesijos duomenis (Aukštas skaičius gali užpildyti lentelę su senais duomenimis, bet gali būti naudingas derinant)';
$string['aicchacptimeout_desc'] = 'Trukmė minutėmis kai išorinės AICC HACP sesijos gali likti atidarytos';
$string['allowapidebug'] = 'Aktyvinti API derinimą ir sekimą (nustatyti įrašymo šabloną naudojant „apidebugmask“)';
$string['allowtypeaicchacp'] = 'Įjungti išorinį AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Jei įjungta, tai leidžia AICC HACP išorinę komunikaciją nereikalaujant naudotojo prisijungimo, kad galėtų skelbti prašymus iš išorinio AICC paketo.';
$string['allowtypeexternal'] = 'Įjungti išorinio paketo tipą';
$string['allowtypeexternalaicc_desc'] = 'Jei įjungtas, tai leidžia tiesioginį URL į paprastą AICC paketą';
$string['allowtypelocalsync'] = 'Įjungti atsisiųsto paketo tipą';
$string['apidebugmask'] = 'API derinimo įrašymo šablonas – naudoti paprastą reguliariąją išraišką &lt;username&gt;:&lt;activityname&gt;, pvz., naudojant admin:.* bus derinamas administratoriaus naudotojas';
$string['areacontent'] = 'Turinio failai';
$string['areapackage'] = 'Paketo failas';
$string['asset'] = 'Turtas';
$string['assetlaunched'] = 'Turtas – peržiūrėta';
$string['attempt'] = 'bandymas';
$string['attempt1'] = '1 bandymas';
$string['attempts'] = 'Bandymai';
$string['attemptsx'] = 'Bandymų: {$a}';
$string['attr_error'] = 'Neteisinga žymės {$a->tag} atributo ({$a->attr}) reikšmė.';
$string['autocontinue'] = 'Automatinis tęsimas';
$string['autocontinue_help'] = 'Jei įjungta, paskesni mokymosi objektai paleidžiami automatiškai. Kitu atveju reikia naudoti mygtuką Tęsti.';
$string['averageattempt'] = 'Vidutiniškai bandymų';
$string['badmanifest'] = 'Kelios deklaracijos klaidos: žr. klaidų žurnalą';
$string['browse'] = 'Peržiūra';
$string['browsed'] = 'Naršyta';
$string['browsemode'] = 'Peržiūros režimas';
$string['browserepository'] = 'Naršyti saugyklą';
$string['cannotfindsco'] = 'Nepavyko rasti SCO';
$string['chooseapacket'] = 'Pasirinkti arba naujinti paketą';
$string['completed'] = 'Užbaigta';
$string['confirmloosetracks'] = 'ĮSPĖJIMAS: atrodo, kad paketas pakeistas arba modifikuotas. Jei buvo pakeista paketo struktūra, naujinimo proceso metu gali būti prarasti kai kurių naudotojų sekimai.';
$string['contents'] = 'Turinys';
$string['coursepacket'] = 'Kursų paketas';
$string['coursestruct'] = 'Kursų struktūra';
$string['currentwindow'] = 'Dabartinis langas';
$string['datadir'] = 'Failų sistemos klaida: nepavyksta sukurti kursų duomenų katalogo';
$string['defaultdisplaysettings'] = 'Numatyti vaizdavimo nustatymai';
$string['defaultgradesettings'] = 'Numatyti vertinimo nustatymai';
$string['defaultothersettings'] = 'Kiti numatyti nustatymai';
$string['deleteallattempts'] = 'Naikinti visus SCORM bandymus';
$string['deleteattemptcheck'] = 'Ar esate visiškai įsitikinę, kad norite visiškai panaikinti šiuos bandymus?';
$string['deleteuserattemptcheck'] = 'Ar esate visiškai tikras, kad norite pašalinti savo bandymus?';
$string['details'] = 'Sekimo išsami informacija';
$string['directories'] = 'Rodyti katalogų saitus';
$string['disabled'] = 'Išjungtas';
$string['display'] = 'Rodyti paketą';
$string['displayattemptstatus'] = 'Rodyti bandymo būseną';
$string['displaycoursestructure'] = 'Įrašų puslapyje rodyti kursų struktūrą';
$string['displaycoursestructure_help'] = 'Jei įjungta, SCORM struktūros puslapyje rodomas turinys.';
$string['domxml'] = 'DOMXML išorinė biblioteka';
$string['duedate'] = 'Terminas';
$string['element'] = 'Elementas';
$string['enter'] = 'Įvesti';
$string['entercourse'] = 'Įvesti kursus';
$string['errorlogs'] = 'Klaidų žurnalas';
$string['everyday'] = 'Kiekvieną dieną';
$string['everytime'] = 'Kiekvieną kartą naudojant';
$string['exceededmaxattempts'] = 'Pasiekėte didžiausią leistiną bandymų skaičių.';
$string['exit'] = 'Išeiti iš kursų';
$string['exitactivity'] = 'Išeiti iš veiklos';
$string['expired'] = 'Apgailestaujame, ši veikla uždaryta {$a} ir nebegalima';
$string['external'] = 'Naujinti išorinio paketo laiko apskaičiavimą';
$string['failed'] = 'Nepavyko';
$string['finishscorm'] = 'Jei baigėte peržiūrėti šį išteklių, {$a}';
$string['finishscormlinkname'] = 'spustelėkite čia, kad grįžtumėte į kursų puslapį';
$string['firstaccess'] = 'Pirma prieiga';
$string['firstattempt'] = 'Pirmasis bandymas';
$string['forcecompleted'] = 'Ši nuostata nustato priverstinio užbaigimo parametro numatytąją reikšmę';
$string['forcecompleteddesc'] = 'Ši nuostata nustato priverstinio užbaigimo parametro numatytąją reikšmę';
$string['forcejavascript'] = 'Reikalauti, kad naudotojai įjungtų „JavaScript“';
$string['forcejavascriptmessage'] = 'Norint peržiūrėti šį objektą reikalinga „JavaScript“. Naršyklėje įjunkite „JavaScript“ ir bandykite dar kartą.';
$string['forcenewattempt'] = 'Priverstinis naujas bandymas';
$string['forcenewattempt_help'] = 'Jei įjungta, kiekvieną kartą kreipiantis į SCORM paketą, skaičiuojama kaip naujas bandymas.';
$string['found'] = 'Deklaracija rasta';
$string['fullscreen'] = 'Užpildyti visą ekraną';
$string['general'] = 'Bendrieji duomenys';
$string['gradeaverage'] = 'Vidutinis įvertis';
$string['gradeforattempt'] = 'Bandymo įvertis';
$string['gradehighest'] = 'Aukščiausias įvertis';
$string['grademethod'] = 'Vertinimo metodas';
$string['grademethod_help'] = 'Vertinimo metodas apibrėžia, kaip nustatomas veiklos vieno bandymo įvertis. Yra 4 vertinimo metodai: * Mokymosi objektai – užbaigtų / išlaikytų mokymosi objektų skaičius * Aukščiausias įvertis – aukščiausias balas iš visų balų, gautų už išlaikytus mokymosi objektus * Vidutinis įvertis – visų balų vidurkis * Įverčių suma – visų balų suma';
$string['gradereported'] = 'Įvertis užregistruotas';
$string['gradescoes'] = 'Mokymosi objektai';
$string['gradesettings'] = 'Vertinimų nustatymai';
$string['gradesum'] = 'Įverčių suma';
$string['height'] = 'Aukštis';
$string['hidden'] = 'Paslėpta';
$string['hidebrowse'] = 'Išjungti peržiūros režimą';
$string['hidebrowse_help'] = 'Naudodamas peržiūros režimą besimokantysis gali naršyti veiklą prieš bandydamas ją atlikti. Jei peržiūros režimas išjungtas, peržiūros mygtukas yra paslėptas.';
$string['hideexit'] = 'Slėpti išėjimo saitą';
$string['hidereview'] = 'Slėpti peržiūros mygtuką';
$string['hidetoc'] = 'Leistuve rodyti kursų struktūrą';
$string['highestattempt'] = 'Aukščiausiai įvertintas bandymas';
$string['identifier'] = 'Klausimo identifikatorius';
$string['incomplete'] = 'Neužbaigta';
$string['info'] = 'Informacija';
$string['interactions'] = 'Sąveika';
$string['invalidmanifestresource'] = 'ĮSPĖJIMAS: Šie ištekliai buvo paminėti jūsų deklaracijoje, bet nebuvo surasti:';
$string['invalidurl'] = 'Nurodytas negaliojantis URL';
$string['last'] = 'Paskutinės prieigos data';
$string['lastaccess'] = 'Paskutinė prieiga';
$string['lastattempt'] = 'Paskutinis bandymas';
$string['lastattemptlock'] = 'Užrakinti po paskutinio bandymo';
$string['lastattemptlock_help'] = 'Jei įjungta, besimokantysis, išnaudojęs visus jam priskirtus bandymus, nebegali paleisti SCORM leistuvo.';
$string['location'] = 'Rodyti vietos juostą';
$string['max'] = 'Didžiausias balas';
$string['maximumattempts'] = 'Bandymų skaičius';
$string['maximumattempts_help'] = 'Šis parametras įjungia bandymų skaičiaus apribojimą. Jis taikomas tik SCORM 1.2 ir AICC paketams.';
$string['maximumattemptsdesc'] = 'Ši nuostata nustato veiklos numatytąjį didžiausią bandymų skaičių';
$string['maximumgradedesc'] = 'Ši nuostata nustato veiklos numatytąjį didžiausią įvertį';
$string['menubar'] = 'Rodyti meniu juostą';
$string['missing_attribute'] = 'Trūksta žymės {$a->tag} atributo {$a->attr}';
$string['missing_tag'] = 'Trūksta žymės {$a->tag}';
$string['mode'] = 'Režimas';
$string['modulename'] = 'SCORM paketas';
$string['modulenameplural'] = 'SCORM paketai';
$string['navigation'] = 'Naršymas';
$string['newattempt'] = 'Pradėti naują bandymą';
$string['next'] = 'Tęsti';
$string['no_attributes'] = 'Žymė {$a->tag} privalo turėti atributus';
$string['no_children'] = 'Žymė {$a->tag} privalo turėti antrinį elementą';
$string['noactivity'] = 'Nėra, apie ką pranešti';
$string['noattemptsallowed'] = 'Leidžiamų bandymų skaičius';
$string['noattemptsmade'] = 'Išnaudotų bandymų skaičius';
$string['nolimit'] = 'Bandymų skaičius neribotas';
$string['noreports'] = 'Nėra rodytinos ataskaitos';
$string['normal'] = 'Įprasta';
$string['noscriptnoscorm'] = 'Jūsų naršyklė nepalaiko „JavaScript“ arba „JavaScript“ palaikymas išjungtas. Šis SCORM paketas gali būti netinkamai atkuriamas arba neteisingai įrašomi duomenys.';
$string['not_corr_type'] = 'Neatitinka žymės {$a->tag} tipas';
$string['notattempted'] = 'Nebandyta';
$string['notopenyet'] = 'Atsiprašome, ši užduotis nėra įjungta iki {$a}';
$string['objectives'] = 'Tikslai';
$string['optallstudents'] = 'visi naudotojai';
$string['optattemptsonly'] = 'tik naudotojai, turintys bandymų';
$string['options'] = 'Parinktys (draudžiamos kai kurių naršyklių)';
$string['optionsadv'] = 'Nustatymai (Išplėstiniai)';
$string['optnoattemptsonly'] = 'tik naudotojai, neturintys bandymų';
$string['othersettings'] = 'Papildomi parametrai';
$string['package'] = 'Paketo failas';
$string['package_help'] = 'Paketo failas yra ZIP (arba PIF) failas, kuriame yra SCORM/AICC kursų apibrėžimo failai.';
$string['packagedir'] = 'Failų sistemos klaida: nepavyksta sukurti paketo katalogo';
$string['packagefile'] = 'Nenurodytas paketo failas';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Užuot pasirinkus failą naudojant failų parinkiklį, šis parametras leidžia nurodyti SCORM paketo URL.';
$string['page-mod-scorm-x'] = 'Bet kuris SCORM modulio puslapis';
$string['pagesize'] = 'Puslapio dydis';
$string['passed'] = 'Pavyko';
$string['php5'] = 'PHP 5 (DOMXML prigimtinė biblioteka)';
$string['pluginname'] = 'SCORM paketas';
$string['popup'] = 'Naujas langas';
$string['popupmenu'] = 'Išplečiamajame meniu';
$string['popupopen'] = 'Atidaryti paketą naujame lange';
$string['position_error'] = 'Žymė {$a->tag} negali būti žymės {$a->parent} antrinis elementas';
$string['preferencespage'] = 'Tik šio puslapio nuostatos';
$string['preferencesuser'] = 'Šios ataskaitos nuostatos';
$string['prev'] = 'Ankstesnis';
$string['raw'] = 'Neapdorotas balas';
$string['regular'] = 'Įprasta deklaracija';
$string['report'] = 'Ataskaita';
$string['reportcountallattempts'] = '{$a->nbusers} naudotojo (-ų) {$a->nbattempts} bandymas (-ų) iš {$a->nbresults} rezultatų';
$string['reportcountattempts'] = 'Rezultatų: {$a->nbresults} (naudotojų: {$a->nbusers})';
$string['reports'] = 'Ataskaitos';
$string['result'] = 'Rezultatas';
$string['results'] = 'Rezultatai';
$string['review'] = 'Peržiūrėti';
$string['reviewmode'] = 'Peržiūros režimas';
$string['scoes'] = 'Mokymosi objektai';
$string['score'] = 'Balas';
$string['scorm:deleteownresponses'] = 'Pašalinti savo bandymus';
$string['scorm:deleteresponses'] = 'Naikinti SCORM bandymus';
$string['scorm:savetrack'] = 'Įrašyti sekimus';
$string['scorm:skipview'] = 'Praleisti apžvalgą';
$string['scorm:viewreport'] = 'Peržiūrėti ataskaitas';
$string['scorm:viewscores'] = 'Peržiūrėti balus';
$string['scormcourse'] = 'Mokymosi kursai';
$string['scormloggingoff'] = 'API prisijungimas išjungtas';
$string['scormloggingon'] = 'API prisijungimas įjungtas';
$string['scormresponsedeleted'] = 'Panaikinti naudotojo bandymai';
$string['scormtype'] = 'Tipas';
$string['scrollbars'] = 'Leisti slinkti lange';
$string['selectall'] = 'Pasirinkti viską';
$string['selectnone'] = 'Naikinti visų žymėjimą';
$string['show'] = 'Rodyti';
$string['sided'] = 'Prie krašto';
$string['skipview'] = 'Besimokantysis praleidžia turinio struktūros puslapį';
$string['skipview_help'] = 'Šis parametras nurodo, ar bus praleidžiamas (nerodomas) turinio struktūros puslapis. Jei pakete yra tik vienas mokymosi objektas, turinio struktūros puslapį visada galima praleisti.';
$string['skipviewdesc'] = 'Ši nuostata nustato numatytąją reikšmę, ar praleisti puslapio turinio struktūrą';
$string['slashargs'] = 'ĮSPĖJIMAS: šiame objekte yra išjungti pasvirojo brūkšnio argumentai, todėl objektai gali veikti ne taip, kaip numatyta!';
$string['stagesize'] = 'Etapo dydis';
$string['stagesize_help'] = 'Šie du parametrai nurodo mokymosi objekto rėmelio / lango plotį ir aukštį.';
$string['started'] = 'Pradėta';
$string['status'] = 'Būsena';
$string['statusbar'] = 'Rodyti būsenos juostą';
$string['student_response'] = 'Atsakymas';
$string['subplugintype_scormreport'] = 'Ataskaita';
$string['subplugintype_scormreport_plural'] = 'Ataskaitos';
$string['suspended'] = 'Sulaikyta';
$string['syntax'] = 'Sintaksės klaida';
$string['tag_error'] = 'Nežinoma žymė ({$a->tag}) ir šis turinys: {$a->value}';
$string['time'] = 'Laikas';
$string['title'] = 'Pavadinimas';
$string['toc'] = 'Turinys (Table Of Contents)';
$string['too_many_attributes'] = 'Žymė {$a->tag} turi per daug atributų';
$string['too_many_children'] = 'Žymė {$a->tag} turi per daug antrinių elementų';
$string['toolbar'] = 'Rodyti įrankių juostą';
$string['totaltime'] = 'Laikas';
$string['trackingloose'] = 'ĮSPĖJIMAS: šiame puslapyje esanti sekimo informacija bus prarasta!';
$string['type'] = 'Tipas';
$string['typeaiccurl'] = 'Išorinis AICC URL';
$string['typeexternal'] = 'Išorinė SCORM deklaracija';
$string['typelocal'] = 'Įkeltas paketas';
$string['typelocalsync'] = 'Atsisiųstas paketas';
$string['unziperror'] = 'Išskleidžiant paketą įvyko klaida';
$string['updatefreq'] = 'Automatinio naujinimo dažnis';
$string['updatefreq_help'] = 'Tai leidžia išoriniams paketams būti automatiškai parsiųstiems ir atnaujintiems';
$string['updatefreqdesc'] = 'Ši nuostata nustato veiklos numatytąjį automatinio naujinimo dažnį';
$string['validateascorm'] = 'Tikrinti paketą';
$string['validation'] = 'Tikrinimo rezultatas';
$string['validationtype'] = 'Ši nuostata nustato DOMXML biblioteką, naudojamą SCORM deklaracijai tikrinti. Jei nežinote, ką nustatyti, palikite tai, kas pasirinkta.';
$string['value'] = 'Reikšmė';
$string['versionwarning'] = 'Deklaracijos versija senesnė 1.3, įspėjimas ties {$a->tag} žyme';
$string['viewallreports'] = 'Peržiūrėti {$a} bandymų ataskaitas';
$string['viewalluserreports'] = 'Peržiūrėti {$a} naudotojų ataskaitas';
$string['whatgrade'] = 'Bandymų vertinimas';
$string['width'] = 'Plotis';
$string['window'] = 'Langas';
