<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'lt', version '2.2'.
 *
 * @package     stampcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstampbutton'] = 'Įtraukti';
$string['confirmdel'] = 'Ar tikrai norite pašalinti šį pagyrimą?';
$string['deletestamp'] = 'Šalinti';
$string['deletestampconfirm'] = 'Ar tikrai norite pašalinti šį pagyrimą?';
$string['displayzero'] = 'Rodyti naudotojus neturinčius pagyrimų';
$string['editstamp'] = 'Redaguoti pagyrimą';
$string['filearea_image'] = 'Pagyrimo paveikslas';
$string['givenby'] = 'Nuo: {$a}';
$string['givento'] = 'Naudotojui: {$a}';
$string['managestamps'] = 'Tvarkyti pagyrimus';
$string['modulename'] = 'Pagyrimų rinkinys';
$string['modulenameplural'] = 'Pagyrimų rinkinys';
$string['nocollectingusers'] = 'Nėra naudotojų, kurie gali rinkti pagyrimų rinkinį';
$string['noinstances'] = 'Šiame kurse pagyrimo rinkinio nėra';
$string['nostampscollected'] = 'Pagyrimo rinkinio nėra';
$string['nostampsincollection'] = 'Šiame rinkinyje nėra pagyrimų';
$string['notallowedtoviewstamps'] = 'Jūs negalite peržiūrėti šio pagyrimų rinkinio';
$string['numberofcollectedstamps'] = 'Pagyrimų rinkinių skaičius: {$a}';
$string['numberofstamps'] = 'Pagyrimai';
$string['numberofyourstamps'] = 'Jūsų turimų pagyrimų skaičius: {$a}';
$string['ownstamps'] = 'Asmeniniai pagyrimai';
$string['perpage'] = 'Naudotojų skaičius viename puslapyje';
$string['pluginadministration'] = 'Pagyrimų rinkinio administravimas';
$string['pluginname'] = 'Pagyrimo rinkinys';
$string['showupdateforms'] = 'Rodyti pagyrimų atnaujinimų formas';
$string['stampcoll:collectstamps'] = 'Rinkti pagyrimus';
$string['stampcoll:givestamps'] = 'Paskirti pagyrimus';
$string['stampcoll:managestamps'] = 'Tvarkyti pagyrimus';
$string['stampcoll:view'] = 'Peržiūrėti veiklą';
$string['stampcoll:viewotherstamps'] = 'Peržiūrėti kitų asmenų pagyrimus';
$string['stampcoll:viewownstamps'] = 'Peržiūrėri asmeninius pagyrimus';
$string['stamptext'] = 'Tekstas';
$string['studentsperpage'] = 'Besimokančiųjų skaičius viename puslapyje';
$string['timemodified'] = 'Paskutinis pakeitimas';
$string['updatestamps'] = 'Atnaujinti pagyrimus';
$string['usernotenrolled'] = 'Naudotojas nėra įtrauktas į šį kursą';
